2011-11-30  Brian Cameron  <brian.cameron@oracle.com>

	* copyright/SUNWjson-glib.copyright: Update with license information.

2011-11-14  Padraig O'Briain  <padraig.obriain@oracle.com>

	* specs/SUNWnautilus-sendto.spec: Change owner.

2011-11-09  Brian Cameron  <brian.cameron@oracle.com>

	* specs/SUNWliboil.spec: No longer ship %doc files since the new
	  license file has the needed information directly.

2011-11-08  Brian Cameron  <brian.cameron@oracle.com>

	* copyright/SUNWliboil.copyright: Update copyright file.

2011-11-04  Brian Cameron  <brian.cameron@oracle.com>

	* specs/SUNWlibgnome-media.spec: Rename from SUNWgnome-media-apps.spec.
	* specs/SUNWgnome-python26-desktop.spec, specs/SUNWgnome-cd.spec,
	  specs/SUNWgnome-media-player.spec:  Now depend on SUNWlibgnome-media.
	* manpages/Makefile: Rename package.
	* copyright/SUNWlibgnome-media.copyright: Rename.

2011-11-04  Brian Cameron  <brian.cameron@oracle.com>

	* specs/SUNWgnome-media-apps.spec,
	  base-specs/libgnome-media-profiles.spec: Renamed from
	  gnome-media.spec.  Bump to 3.0.0.  In 3.0, only the profiles part of
	  gnome-media is used, and it has been moved to this new library.
	* manpages/Makefile: No longer deliver manpages for gnome-media
	  programs that are not a part of gnome-media anymore.
	* specs/SUNWgnome-applets.spec, base-specs/gnome-applets.spec: No
	  longer build the GStreamer based Volume Control mixer applet.

2011-11-04  Brian Cameron  <brian.cameron@oracle.com>

	* specs/SUNWgnome-applets.spec, base-specs/gnome-applets.spec: No
	  longer build the Volume Control Mixer applet.  This is now built
	  with gnome-media.

2011-11-01  Brian Cameron  <brian.cameron@oracle.com>

	* base-specs/pulseaudio.spec, patches/pulseaudio-08-configure.diff:
 	  Set up default configuration of PulseAudio to use the OSS module.
	* specs/SUNWpulseaudio.spec, manpages/Makefile,
	  manpages/man5/pulse-daemon.conf.5, manpages/man5/pulse-cleint.conf.5:
 	  Rework manpages since the upstream ones do not format reasonably on
	  Solaris.

2011-10-24  Brian Cameron  <brian.cameron@oracle.com>

	* base-specs/pulseaudio.spec, patches/pulseaudio-07-shm.diff:  Add
	  patch so that the SHM files in /tmp get cleaned up.  Without this
 	  patch, a system becomes unusable after a while when /tmp fills up
	  with PulseAudio shared memory files.

2011-10-24  Brian Cameron  <brian.cameron@oracle.com>

	* base-specs/gnome-mag.spec, patches/gnome-mag-04-makefile.diff:
	  Add patch so gnome-mag builds.
	* base-specs/at-spi.spec: Fix call to libtoolize.
	* specs/SUNWpygobject26.spec: Add BuildRequires on
	  SUNWgobject-introspection.
	* specs/SUNWpyatspi.spec, patches/pyatspi-01-configure.diff: Bump to
	  2.2.1.  Add patch needed to build.
	* specs/SUNWat-spi2-core.spec, patches/at-spi-core-01-configure.diff:
	  Bump to 2.2.1.  Add patch needed to build.
	* patches/SUNWat-spi-core-01-gpointer.diff,
	  SUNWat-spi2-core-02-stdout.diff: Remove patches no longer needed.
	* specs/SUNWat-spi2-atk.spec, patches/at-spi2-atk-01-configure.diff:
	  Bump to 2.2.1.  Add patch needed to build.

2011-10-21  Brian Cameron  <brian.cameron@oracle.com>

	* specs/SUNWgnome-themes-standard.spec, specs/SUNWgtk3.spec,
	  base-specs/gtk3.spec, base-specs/control-center.spec,
	  base-specs/gnome-panel.spec, base-specs/nautilus.spec,
	  base-specs/evince.spec, base-specs/gnome-icon-theme-symbolic.spec,
	  base-specs/gnome-terminal.spec, base-specs/gnome-icon-theme.spec,
	  base-specs/gnome-applets.spec, base-specs/gnome-session.spec,
	  base-specs/gnome-settings-daemon.spec: Bump to 3.2.1 and fix
	  includes.
	* patches/gtk3+-04-hack.diff: Remove patch no longer needed.
	* patches/gtk3+-04-void-return.diff: Renumber from 05.
	* patches/gnome-settings-daemon-17-print.diff,
	  patches/gnome-session-28-gsm.diff: Remove patches no longer needed.
	* patches/control-center-13-optional-dependencies.diff,
	  patches/gnome-settings-daemon-14-upower.diff,
	  patches/nautilus-07-lockdown.diff,
	  patches/gtk+-07-trusted-extensions.diff: Rework patches so they 
	  apply.
	* specs/SUNWgnome-display-mgr.spec, specs/SUNWgtk3-engines.spec,
	  specs/SUNWgnome-icon-symbolic.spec, specs/SUNWgsettings-schemas.spec,
	  specs/SUNWaccountsservice.spec, specs/SUNWcogl.spec,
	  specs/SUNWdconf.spec, specs/SUNWjson-glib.spec,
	  specs/SUNWgnome-desktop-prefs.spec, specs/SUNWclutter.spec
	  Fix includes to use new incorporation values.
	* specs/SUNWgtk2.spec, base-specs/gtk2.spec: Bump to 2.24.7 and fix
	  BuildRequires.
	* specs/SUNWpygobject26.spec, base-specs/pygobject.spec,
	  patches/pygobject-01-build.diff: Bump to 3.0.1, fix packaging, and
	  remove patch no longer needed.
	* specs/SUNWpulseaudio.spec, base-specs/pulseaudio.spec,
	* patches/pulseaudio-02-solaris.diff: Bump to 1.1 and rework patch.
	* specs/SUNWespeak.spec, patches/espeak-04-pulse.diff: Remove patch
	  no longer needed.
	* base-specs/clutter.spec; Bump to 1.8.2.
	* base-specs/glib2.spec: Bump to 2.30.1.
	* base-specs/vte.spec: Bump to 0.30.1.
	* base-specs/pkg-config.spec,
	  patches/pkgconfig-01-suppress_gnome-config_error_msg.diff: Bump to
	  0.26, remove patch no longer needed.
	* base-specs/gtk-doc.spec, patches/gtk-doc-01-vim-output.diff: Bump to
	  1.18 and remove patch no longer needed.

2011-10-18  Brian Cameron  <brian.cameron@oracle.com>

	* base-specs/libcanberra.spec: Add libtoolize call to fix build issue.
	* base-specs/pulseaudio.spec, patches/pulseaudio-02-solaris.diff,
	  patches/pulseaudio-04-fixlink.diff: Fix patches so that PulseAudio
	  client programs do not link against libpulsecore.
	* patches/pulseaudio-04-pkg-config.diff: Remove patch no longer needed.

2011-10-18  Brian Cameron  <brian.cameron@oracle.com>

	* patches/pulseaudio-05-amd64.diff: Update patch to fix amd64 build
	  issues.

2011-10-18  Laszlo (Laca) Peter  <laszlo.peter@oracle.com>

	Merged changes from gnome-2-30 up to rev 24092

2011-10-17  Brian Cameron  <brian.cameron@oracle.com>

	* specs/SUNWpulseaudio.spec: Fix Requires lines.
	* base-specs/pulseaudio.spec: Update License line.
	* specs/SUNWjson-c.spec: Fix IPS package name.

2011-10-15  Brian Cameron  <brian.cameron@oracle.com>

	* specs/SUNWpulseaudio.spec: Do not ship the esdcompat binary
	* base-specs/pulseaudio.spec: Fix license line.

2011-10-15  Brian Cameron  <brian.cameron@oracle.com>

	* specs/SUNWlibsamplerate, base-specs/libsamplerate.spec,
	  copyright/SUNWlibsamplerate.spec: Remove.  This optional PulseAudio
	  dependency is not needed, and the fact it is GPL causes issues.  See
	  https://bugs.freedesktop.org/show_bug.cgi?id=41822.
	* base-specs/pulseaudio.spec, patches/pulseaudio-06-gconf.spec: Disable
	  building with libsamplerate in configure, and add patch so that the
	  PulseAudio GConf plugin builds.

2011-10-11  Brian Cameron  <brian.cameron@oracle.com>

	* specs/SUNWgnome-vfs.spec, base-specs/gnome-vfs.spec,
	  specs/SUNWpulseaudio.spec, base-specs/pulseaudio.spec:  Fix call to
	  configure so avahi is included in 32-bit builds.  Also remove
	  unneeded PulseAudio files from packaging.
	* specs/SUNWgnome-media-apps.spec: Improve comment.

2011-10-11  Laszlo (Laca) Peter  <laszlo.peter@oracle.com>

	==== Nevada build 175a ====

2011-10-11  Yong Sun <y.yong.sun@oracle.com>

	* po-sun/nautilus/po-sun/zh_HK.po
	* po-sun/nautilus/po-sun/pt_BR.po
	* po-sun/nautilus/po-sun/fr.po
	* po-sun/nautilus/po-sun/es.po
	* po-sun/nautilus/po-sun/ko.po
	* po-sun/nautilus/po-sun/it.po
	* po-sun/nautilus/po-sun/de.po
	* po-sun/nautilus/po-sun/ja.po
	* po-sun/nautilus/po-sun/zh_TW.po
	* po-sun/nautilus/po-sun/zh_CN.po:
	Fixing stopper 7098648, revert the plural-forms in message header.

2011-10-10  Brian Cameron  <brian.cameron@oracle.com>

	* specs/SUNWlibgnome-keyring.spec, base-specs/libgnome-keyring.spec,
	  specs/SUNWlibsoup.spec, base-specs/libsoup.spec:  Now build 64-bit.
	* specs/SUNWgnome-vfs.spec, base-specs/gnome-vfs.spec,
	  patches/gnome-vfs-14-gsysdeps.diff: Now build 64-bit, and add patch
	  needed for 64-bit build to work.
	* specs/SUNWgnome-media.spec: No longer disable vfs and soup 64-bit
	  plugins.
	* specs/SUNWlibgc.spec, base-specs/libgc.spec: Corrupt copyright
	  notices.
	* patches/libgc-02-change-location.diff: Delete patch no longer used.

2011-10-07  Padraig O'Briain  <padraig.obriain@oracle.com>

	* base-specs/nautilus-sendto.spec: Changed owner.

2011-10-07 Erwann Chenede - <erwann.chenede@oracle.com>

	* base-specs/gtksourceview2.spec
	  base-specs/gtksourceview.spec
	  base-specs/glade.spec
	  base-specs/libwnck.spec: changed owner at Leo's request

2011-10-06  Laszlo (Laca) Peter  <laszlo.peter@oracle.com>

	* specs/SUNWgnome-a11y-speech.spec, specs/SUNWgnome-config.spec:
	  fixing more incorporation inconsistencies

2011-10-05  Brian Cameron  <brian.cameron@oracle.com>

	* base-specs/control-center.spec: Fix so gnome-sound-applet links
	  properly with PulseAudio.

2011-10-05  Brian Cameron  <brian.cameron@oracle.com>

	* specs/SUNWpulseaudio.spec, base-specs/pulseaudio.spec, 
	* patches/pulseaudio-04-pkg-config.diff: Fix patch so it builds with
	  64-bit.
	* patches/pulseaudio-05-amd64.diff: Add patch needed for amd64 to
	  build.
	* specs/SUNWlibsamplerate.spec, base-specs/libsamplerate.spec: Now
	  build 32 and 64-bit versions.
	* specs/SUNWjson-c.spec, base-specs/json-c.spec: Now build 32 and
	  64-bit versions.
	* specs/SUNWlibgc.spec, base-specs/libgc.spec: Now build 32 and 64-bit
	  versions.
	* specs/SUNWgnome-media.spec: No longer disable building the 64-bit
	  version of the PulseAudio plugin.
	* base-specs/gtk3.spec, base-specs/gst-plugins-base.spec,
	  base-specs/vte.spec, base-specs/gst-plugins-good.spec,
	  base-specs/gnome-settings-daemon.spec, base-specs/gnome-session.spec:
	  Add patch comments.

2011-10-04  Brian Cameron  <brian.cameron@oracle.com>

	* base-specs/gnome-session.spec, patches/gnome-session-28-gsm.diff:
	  Add patch to fix gnome-session runtime crashing issue.
	* specs/SUNWlibcanberra.spec: Add Requires on SUNWpulseaudio.
	* specs/SUNWpulseaudio.spec, patches/pulseaudio-04-pkg-config.diff:
	  Now patch PulseAudio so the pkg-config files have the right linker
	  arguments to build with PulseAudio.
	* specs/SUNWespeak.spec, pathces/espeak-04-pulse.diff: Add Requires on
	  PulseAudio and add missing -R linker argument to patch.
	* patches/control-center-13-optional-dependencies.diff,
	  patches/gst-plugins-good-06-compile.diff: Remove hunks no longer
	  needed now the PulseAudio pkg-config file is set up properly.

2011-10-04  Brian Cameron  <brian.cameron@oracle.com>

	* specs/SUNWpulseaudio.spec, patches/pulseaudio-02-solaris.diff: Bump
	  to 1.0.  Rework patch.
	* specs/SUNWgnome-config.spec, base-specs/GConf.spec,
	  base-specs/gnome-desktop.spec, base-specs/gnome-menus.spec,
	  base-specs/libgweather.spec, base-specs/gnome-applets.spec
	  specs/SUNWgsettings-schemas.spec, base-specs/gnome-icon-theme.spec,
	  specs/SUNWgnome-themes-standard.spec, base-specs/libgnomekbd.spec,
	  base-specs/gnome-icon-theme-symbolic.spec: Bump to 3.2.0.
	* base-specs/gtk3.spec, patches/gtk3+-05-void-return.diff: Bump to
	  3.2.0, add patch needed to build.
	* base-specs/gnome-settings-daemon.spec,
	  patches/gnome-settings-daemon-06-xft.diff,
	  patches/gnome-settings-daemon-12-no-pnp.diff,
	  patches/gnome-settings-daemon-14-upower.diff,
	  patches/gnome-settings-daemon-16-libm.diff,
	  patches/gnome-settings-daemon-17-print.diff: Bump to 3.2.0.  Rework
	  patches 06, 12, 14, 16.  Add patch 17 needed to build.
	* base-specs/libwnck.spec, patches/libwnck-02-libtool.diff: Bump to
	  3.2.0, add patch needed to build.
	* base-specs/gnome-panel.spec, patches/gnome-panel-20-libtool.diff:
	  Bump to 3.2.0.  Add patch needed to build.
	* base-specs/gnome-session.spec, patches/gnome-session-27-upower.diff:
	  Bump to 3.2.0.  Rework patch.
	* base-specs/zenity.spec, zenity-01-fix-doc.diff: Bump to 3.2.0.
	  Rework patch.
	* patches/zenity-01-windowid.diff: Remove patch no longer needed.
	* base-specs/control-center.spec,
	  patches/control-center-13-optional-dependencies.diff: Bump to 3.2.0.
	  Rework patches.
	* base-specs/nautilus.spec, patches/nautilus-07-lockdown.diff: Bump
	  to 3.2.0.  Rework patch.
	* specs/SUNWgnome-terminal.spec, base-specs/gnome-terminal.spec:
	  Bump to 3.2.0.
	* patches/gnome-terminal-02-require-ice.diff: Remove patch no longer
	  needed.
	* specs/SUNWcogl.spec, copyright/SUNWcogl.copyright,
	  patches/cogl-01-makefile.diff:  Add new clutter dependency.  Version
	  1.8.0.
	* specs/SUNWclutter.spec, base-specs/clutter.spec,
	  patches/clutter-04-compile.diff: Bump to 1.8.0.  Remove patch no
	  longer needed.
	* specs/SUNWvala.spec, base-specs/vala.spec: Bump to 0.14.0.
	* specs/SUNWgobject-introspection.spec,
	  base-specs/gobject-introspection.spec: Bump to 1.30.0.
	* specs/SUNWdconf.spec: Bump to 0.10.0.
	* specs/SUNWjson-glib.spec: Bump to 0.14.0.
	* specs/SUNWespeak.spec, patches/espeak-04-pulse.diff: Bump to 1.44.05.
	  Add patch needed to build.
	* specs/SUNWaccountsservice.spec: Fix Requires line.
	* base-specs/glib2.spec: Bump to 2.30.0.
	* base-specs/atk.spec: Bump to 2.2.0.
	* base-specs/pango.spec: Bump to 1.29.4.
	* base-specs/dbus-glib.spec: Bump to 0.98.
	* base-specs/gtk2.spec, patches/gtk+-07-trusted-extensions.diff:
	  Bump to 2.24.6, rework patch.
	* base-specs/gst.spec: Update to 0.10.35.
	* base-specs/gst-plugins-base.spec,
	  patches/gst-plugins-base-02-makefile.diff: Update to 0.10.35, add
	  patch needed to build.
	* base-specs/gst-plugins-good.spec,
	  patches/gst-plugins-good-02-cdda.diff,
	  patches/gst-plugins-good-03-v4l2.diff,
	  patches/gst-plugins-good-06-compile.diff: Bump to 0.10.30, rework
	  patches 02 and 03.  Add patch 06 needed to build.
	* base-specs/goffice.spec: Bump to 0.8.17.
	* specs/SUNWgnome-pdf-viewer.spec, base-specs/evince.spec,
	  evince-01-menu-entry.diff: Bump to 3.2.0.
	* patches/evince-02-missing.dir.diff,
	  patches/evince-02-require-ice.diff: Remove patches no longer needed.
	* base-specs/poppler.spec, patches/poppler-02-compiler-errors.diff,
	  poppler-04-sun-ja-font.diff
	* base-specs/poppler-data.spec,
	* base-specs/vte.spec, patches/vte-03-copy-paste-keys.diff,
	  patches/vte-01-libtool.diff, patches/vte-04-void-return.diff.  Update
	  to 0.30.0.  Rework patch 03.  Add patches 01 and 04 needed to build.
	* patches/vte-01-passfd.diff: Remove patch no longer needed.
	* base-specs/gdm.spec: Fix download link.
	* patches/dbus-02-closefrom.diff: Rework patch.
	* patches/dbus-05-compile.diff: Rework patch.

2011-10-03  Ghee Teo  <ghee.teo@oracle.com>

	Fixes stopper 7096277.
	* specs/SUNWgtk2.spec:

2011-10-03  Laszlo (Laca) Peter  <laszlo.peter@oracle.com>

	* specs/SUNWavant.spec specs/SUNWgnome-a11y-speech.spec,
	  specs/SUNWgnome-config.spec, specs/SUNWobsolete-gnome.spec,
	  specs/SUNWsexy-python.spec, specs/SUNWtrusted-extensions.spec,
	  specs/SUNWxscreensaver.spec: update incorporation dependencies

2011-09-30  Ginn Chen  <ginn.chen@oracle.com>

	* patches/firefox6-14-getting-started.diff: CR 7096033

2011-09-29  Lin Ma  <lin.ma@oracle.com>

	* include/desktop.trans: Fixed 7093703 Lightning extension doesn't
	work if facet.locale.*=false

2011-09-29  Brian Cameron  <brian.cameron@oracle.com>

	* specs/SUNWlibchamplain.spec, base-specs/dasher.spec,
	  base-specs/libchamplain.spec, base-specs/libcroco.spec,
	  base-specs/gdm.spec, base-specs/rhythmbox.spec,
	  base-specs/gobject-introspection.spec, base-specs/totem.spec,
	  copyright/SUNWlibchamplain.copyright,
	  copyright/SUNWgobject-introspection.copyright,
	  copyright/SUNWgnome-terminal.copyright,
	  copyright/SUNWgnome-media-player.copyright,
	  copyright/SUNWgnome-display-mgr.copyright: Minor update to license
	  information.

2011-09-28  Brian Cameron  <brian.cameron@oracle.com>

	* specs/SUNWgnome-desktop-prefs.spec,
	  base-specs/gnome-settings-daemon.spec: Enable Pulse.
	* specs/SUNWgnome-media.spec: Disable pulse plugin when building
	  amd64 since PulseAudio is currently only 32-bit.

2011-09-28  Brian Cameron  <brian.cameron@oracle.com>

	* specs/SUNWpulseaudio.spec, copyright/SUNWpulseaudio.copyright,
	  patches/pulseaudio-01-esdcompat.diff,
	  patches/pulseaudio-02-solaris.diff,
	  patches/pulseaudio-03-libtool.diff: Add PulseAudio.
	* ext-sources/libtool-2.2.6b.tar.gz: PulseAudio has a runtime
	  requirement on the newer libtool, not yet in Solaris.  Until it is
	  added, PulseAudio builds and uses its own private copy of
	  /usr/lib/pulse-0.99/libltdl.so.
	* specs/SUNWlibgc.spec, base-specs/libgc.spec: Update libgc to
	  7.2.alpha6 and now build with libatomic-ops.
	* patches/libgc-02-rename-libbgc.diff: Merged.
	* specs/SUNWlibsamplerate.spec, copyright/SUNWlibsamplerate.copyright,
	  base-specs/libsamplerate.spec: Add libsamplerate 0.1.7, a PulseAudio
	  dependency.
	* specs/SUNWjson-c.spec, copyright/SUNWjson-c.copyright,
	  patches/json-c-01-compile.diff: Add json-c 0.9, a PulseAudio
	  dependency.

2011-09-28  Leon Sha  <leon.sha@oracle.com>

	* specs/SUNWflash-player-plugin.spec:
	  bump to 10.3.183.10 (CR7093649)

2011-09-27  Ghee Teo  <ghee.teo@oracle.com

	Updated owner field.
	* base-specs/eog.spec:
	* base-specs/gmime.spec:
	* specs/SUNWcheese.spec:
	* specs/SUNWgnome-img-viewer.spec:
	* specs/SUNWlibgmime.spec:

2011-09-24  Laszlo (Laca) Peter  <laszlo.peter@oracle.com>

	==== Nevada build 175 ====

2011-09-24  Jeff Cai <jeff.cai@oracle.com>

	* base-specs/libtasn1.spec:
	* patches/libtasn1-01-buffer-overflow.diff: Fix bug #7093667

2011-09-24  Laszlo (Laca) Peter  <laszlo.peter@oracle.com>

	* specs/SUNWcompiz.spec: add gnome-incorporation build dep for sparc

2011-09-24  Laszlo (Laca) Peter  <laszlo.peter@oracle.com>

	* specs/SUNWcompizconfig-python.spec, specs/SUNWgnome-config-java.spec,
	  specs/SUNWtgnome-tsoljdsdevmgr.spec,
	  specs/SUNWtgnome-tsoljdslabel.spec, specs/SUNWtgnome-tstripe.spec,
	  specs/SUNWtgnome-xagent.spec, specs/SUNWtrusted-extensions.spec,
	  specs/SUNWxscreensaver.spec: more incorporation build dependency
	  additions

2011-09-23  Laszlo (Laca) Peter  <laszlo.peter@oracle.com>

	* specs/SUNWclutter-gst.spec, specs/SUNWcompiz-fusion-extra.spec,
	  specs/SUNWcompiz-fusion-main.spec, specs/SUNWfirefox-bookmark.spec,
	  specs/SUNWfirefox-multi-user-desktop.spec,
	  specs/SUNWgnome-base-libs-java.spec, specs/SUNWgnome-ps-viewer.spec,
	  specs/SUNWjre-config.spec, specs/SUNWlibcompizconfig.spec,
	  specs/SUNWlibproxy-mozjs.spec, specs/SUNWstardict.spec,
	  specs/SUNWtgnome-tsol-libs.spec, specs/SUNWxscreensaver.spec:
	  add gnome-incorporation or desktop-incorporation build deps
	  as necessary

2011-09-23  Laszlo (Laca) Peter  <laszlo.peter@oracle.com>

	* specs/SUNWdbus-python26.spec, specs/SUNWlibxmlpp.spec: add
	  gnome-incorporation build dependency -- these packages are in
	  desktop-incorporation, however, both desktop-incorporation and
	  gnome-incorporation need to be updated to the latest for the
	  build otherwise installation of dependencies fails due to
	  conflicting version constraints.

2011-09-23  Laszlo (Laca) Peter  <laszlo.peter@oracle.com>

	* specs/SUNWcairomm.spec, specs/SUNWgamin.spec, specs/SUNWgkrellm.spec,
	  specs/SUNWgnome-component.spec, specs/SUNWgtk2.spec,
	  specs/SUNWlibatk.spec, specs/SUNWlibcroco.spec,
	  specs/SUNWlibgcrypt.spec, specs/SUNWlibgee.spec,
	  specs/SUNWlibgmime.spec, specs/SUNWlibproxy.spec,
	  specs/SUNWlibsexy.spec, specs/SUNWlibxklavier.spec,
	  specs/SUNWnet6.spec, specs/SUNWpango.spec, specs/SUNWpangomm.spec,
	  specs/SUNWpygobject26.spec, specs/SUNWpython26-coherence.spec,
	  specs/SUNWpython26-twisted-web2.spec, specs/SUNWvala.spec,
	  specs/SUNWxdg-user-dirs.spec: even more dependency updates

2011-09-23  Laszlo (Laca) Peter  <laszlo.peter@oracle.com>

	* specs/SUNWcairo.spec, specs/SUNWconsolekit.spec,
	  specs/SUNWglibmm.spec, specs/SUNWgnome-common-devel.spec,
	  specs/SUNWgobject-introspection.spec, specs/SUNWirssi.spec,
	  specs/SUNWopenproj.spec: more build dependency updates

2011-09-23  Laszlo (Laca) Peter  <laszlo.peter@oracle.com>

	* SUNWmyspell-dictionary-l10n.spec: include desktop-incorporation.inc
	  instead of l10n-consolidation.inc (now deleted)
	* specs/SUNWTiff.spec, specs/SUNWdbus.spec, specs/SUNWdcraw.spec,
	  specs/SUNWdialog.spec, specs/SUNWgnome-time-slider.spec,
	  specs/SUNWgnutls.spec, specs/SUNWmusicbrainz.spec,
	  specs/SUNWnet6.spec, specs/SUNWpilot-link.spec,
	  specs/SUNWpython26-imaging.spec, specs/SUNWpython26-twisted.spec:
	  change some dependencies to build-time, they are all discovered
	  correctly and the SUNW names are not resolved correctly causing
	  build problems.

2011-09-22  Laszlo (Laca) Peter  <laszlo.peter@oracle.com>

	* specs/SUNWobsolete-gnome.spec: make gnome/gnome-incorporation
	  renamed to desktop/gnome-incorporation instead of obsolete.

2011-09-22  Laszlo (Laca) Peter  <laszlo.peter@oracle.com>

	* include/desktop-incorporation.inc: (new) include file for
	  packages in desktop-incorporation
	* include/gnome-consolidation.inc: rename to gnome-incorporation.inc
	  for consistency
	* include/gnome-incorporation.inc: include file for gnome-incorporation
	  packages
	* include/l10n-consolidation.inc: (delete) no longer used
	* specs/*.spec: move packages to either desktop-incorporation
	  or gnome-incorporation, update metadata, set consolidation to
	  "desktop"

2011-09-21  Jerry Guo  <yanjing.guo@oracle.com>

	* specs/SUNWncurses.spec: fix bug 7078456
	* specs/SUNWtack.spec: fix bug 7080542

2011-09-16  Lin Ma  <lin.ma@oracle.com>

	* base-specs/thunderbird.spec:
	* patches/thunderbird6-01-lightning-version.diff:
	* patches/thunderbird6-02-lightning-wcap.diff:
	Fix CR#7090043 and CR#7090554

2011-09-15  Brian Cameron  <brian.cameron@oracle.com>

	* specs/SUNWdbus.spec, base-specs/dbus.spec: Bump to 1.4.14.
	* patches/dbus-05-compile.diff: Add patch needed to build.
	* patches/dbus-05-sigterm.diff: Remove upstream patch.
	* patches/dbus-02-closefrom.diff, patches/dbus-04-cleanup-libs.diff:
	  Rework
	* base-specs/dbus-glib.spec: Bump to 0.94.
	* base-specs/dbus-python.spec: Bump to 0.84.0.
	* base-specs/glib2.spec: Bump to 2.29.90.
	* patches/glib-06-solaris-port.diff, patches/glib-09-cleanup-libs.diff:
	  Rework
	* ext-sources/glue.png: Add back source needed by glib.
	* base-specs/atk.spec: Bump to 2.1.91.
	* specs/SUNWlibrsvg.spec, base-specs/librsvg.spec: Bump to 2.34.1.
	* base-specs/gtk3.spec: Bump to 3.1.18.
	* base-specs/gnome-desktop.spec: Bump to 3.1.91.
	* base-specs/notification-daemon.spec: Bump to 0.7.2.
	* base-specs/gnome-panel.spec: Bump to 3.1.91.
	* base-specs/gnome-applets.spec: Bump to 3.1.91.
	* patches/gnome-applets-11-compile.diff: Rework
	* base-specs/gnome-settings-daemon.spec: Bump to 3.1.91.
	* base-specs/control-center.spec: Bump to 3.1.91.
	* base-specs/gnome-session.spec: Bump to 3.1.91.
	* specs/SUNWgnome-themes-standard.spec: Bump to 3.1.91.
	* specs/SUNWgsettings-schemas.spec: Bump to 3.1.91.
	* specs/SUNWjson-glib.spec: Bump to 0.13.90.

2011-09-13  Leon Fan  <leon.fan@oracle.com>

	EOL Hamster according to bug 7088645
	* copyright/SUNWhamster.copyright:
	* patches/hamster-01-hotkey.diff:
	* specs/SUNWhamster.spec:
	* specs/SUNWobsolete-gnome.spec:

2011-09-11  Laszlo (Laca) Peter  <laszlo.peter@oracle.com>

	* include/desktop.trans: fix 7086267 - thunderbird 6.0 package
	  contains non-faceted langpacks and 7086269 -
	  library/myspell/dictionary/<lang> packages have faceted contents;
	  delete unused legacy action rules
	* specs/SUNWobsolete-gnome.spec: fix 7086276 - LP legacy print
	  packages need to be made obsolete
	* specs/SUNWcompiz.spec, specs/SUNWevolution.spec, specs/SUNWglib2.spec,
	  specs/SUNWglibmm.spec, specs/SUNWgnome-a11y-libs.spec,
	  specs/SUNWgnome-character-map.spec, specs/SUNWgnome-common-devel.spec,
	  specs/SUNWgnome-component.spec, specs/SUNWgnome-dialog.spec,
	  specs/SUNWgnome-file-mgr.spec, specs/SUNWgnome-libs.spec,
	  specs/SUNWgnome-media.spec, specs/SUNWgnome-pdf-viewer.spec,
	  specs/SUNWgnome-session.spec, specs/SUNWgnome-terminal.spec,
	  specs/SUNWgnome-vfs.spec, specs/SUNWgroff.spec, specs/SUNWirssi.spec,
	  specs/SUNWlibical.spec, specs/SUNWmm-common.spec,
	  specs/SUNWperl-xml-parser.spec, specs/SUNWpkgbuild.spec,
	  specs/SUNWtgnome-xagent.spec, specs/SUNWw3m.spec,
	  specs/SUNWxchat.spec, specs/SUNWxscreensaver.spec: update perl
	  dependency, fixes 7086541

2011-09-09  Lin Ma  <lin.ma@oracle.com>

	* specs/SUNWthunderbird.spec: fix chmod of l10n files.

2011-09-09  Ginn Chen  <ginn.chen@oracle.com>

	* specs/SUNWfirefox.spec: Fix langpack permissions.

2011-09-08  Brian Cameron  <brian.cameron@oracle.com>

	* specs/SUNWglib2.spec, base-specs/glib2.spec: Update to 2.29.18 and
	  fix packaging.
	* ext-sources/glue.png: Remove ext-source no longer needed by glib.
	* patches/glib-11-compile.diff: Remove patch no longer needed.
	* base-specs/gdk-pixbuf.spec: Bump to 2.24.0.
	* patches/gdk-pixbuf-01-dlopen-medialib.diff: Rework.
	* base-specs/gtk3.spec: Bump to 3.1.16.
	* base-specs/GConf.spec: Bump to 3.1.90.
	* base-specs/libnotify.spec: Bump to 0.7.4.
	* base-specs/libwnck.spec: Bump to 3.1.90.
	* base-specs/gnome-desktop.spec: Bump to 3.1.90.1.
	* base-specs/gnome-menus.spec: Bump to 3.1.90.
	* specs/SUNWgnome-applets.spec, base-specs/gnome-applets.spec: Bump to
	  3.1.90 and fix packaging.
	* patches/gnome-applets-11-compile.diff: Add new patch needed to build.
	* base-specs/gnome-session.spec: Bump to 3.1.90.
	* patches/gnome-session-27-upower.diff: Rework.
	* base-specs/nautilus.spec: Bump to 3.1.90.
	* specs/SUNWgnome-desktop-prefs.spec: Fix packaging.
	* base-specs/gnome-settings-daemon.spec: Bump to 3.1.90.
	* patches/gnome-settings-daemon-16-libm.diff: Add new patch needed to
	  build.
	* base-specs/control-center.spec: Bump to 3.1.90.
	  patches/control-center-13-optional-dependencies.diff: Rework.
	* base-specs/gnome-icon-theme.spec: Bump to 3.1.90.
	* base-specs/gnome-icon-theme-symbolic.spec: Bump to 3.1.90.

2011-09-08  Ginn Chen  <ginn.chen@oracle.com>

	* base-specs/firefox.spec: Bump to 6.0.2, CR 7085808
	* specs/SUNWfirefox.spec:

2011-09-08  Lin Ma  <lin.ma@oracle.com>

	* base-specs/thunderbird.spec:
	* specs/SUNWthunderbird.spec:
	7085809 7086267
	bump thunderbird to 6.0.2
	bump thunderbird l10n to 6.0.2

2011-09-07  Jerry Guo <yanjing.guo@oracle.com>

	* base-specs/pidgin.spec: fix pidgin bug 7083846

2011-09-01  Brian Cameron  <brian.cameron@oracle.com>

	* specs/SUNWgnome-media.spec: Remove "%config" from line in %files
	  for files in /etc/security/prof_attr.d.  Fixes P4 CR #7078660.

2011-09-01  Laszlo (Laca) Peter  <laszlo.peter@oracle.com>

	==== Nevada build 174 ====

2011-09-01  Laszlo (Laca) Peter  <laszlo.peter@oracle.com>

	* include/spec-install-post.sh: adjust script to identify CDDL headers
	  that were previously missed due to tabs or a missing section.

2011-09-01  Laszlo (Laca) Peter  <laszlo.peter@oracle.com>

	* specs/SUNWobsolete-gnome.spec: change "renamed" SUNW* l10n packages
	  to "obsolete"

2011-08-30  Brian Cameron  <brian.cameron@oracle.com>

	* base-specs/gdm.spec, patches/gdm-34-vt.diff: Add patch to fix
	  CR #7082840, where GDM does not return to VT1 when the gdm service is
	  disabled. 

2011-08-30  Leon Fan  <leon.fan@oracle.com>

	Fix yelp bug 7077193
	* base-specs/yelp.spec:
	* patches/yelp-09-page-infinitloop.diff:

2011-08-29  Laszlo (Laca) Peter  <laszlo.peter@oracle.com>

	* specs/SUNWgnome-im-client.spec: fix perl packaging issue,
	  on behalf of yanjing.guo@oracle.com

2011-08-29 Erwann Chenede - <erwann.chenede@oracle.com>

	Committing this patch on behalf of Brian Cameron
	* patches/ConsoleKit-13-vt-switch.diff:
	  Avoid calling update_active_vt when ConsoleKit notices that a VT
	  switch has occurred.  Now that GDM starts the Xserver with
	  -novtswitch, this fixes a bug that was causing the user to be
	  unable to switch to console VT's.  This fixes P2 CR #7081367.

2011-08-29  Lin Ma  <lin.ma@oracle.com>

	7080969 thunderbird 6.0
	Removed unused patches.
	* base-specs/thunderbird.spec:
	* patches/firefox-06-jemalloc.diff:
	* patches/firefox-09-ipc.diff:
	* patches/firefox-10-mathutil-compile.diff:
	* patches/firefox-12-xpcom-glue-no-hidden.diff:
	* patches/firefox-13-gen-devel-files.diff:
	* patches/firefox-14-getting-started.diff:
	* patches/firefox-19-xpcom-sparc-compile.diff:
	* patches/firefox-24-storage-test.diff:
	* patches/firefox-26-pgo-ss12_2.diff:
	* patches/firefox-27-methoidjit-sparc.diff:
	* patches/firefox-28-patch-for-debugging.diff:
	* patches/firefox-32-yasm.diff:
	* patches/firefox-33-a11y-crash.diff:
	* patches/firefox-34-xbgr-plugin.diff:
	* patches/firefox-36-gtkembed.diff:
	* patches/firefox-37-x11-glx.diff:
	* patches/firefox-38-copy-paste-key.diff:
	* patches/thunderbird3-29-account-setup.diff:
	* patches/thunderbird3-30-zoom.diff:
	* patches/thunderbird3-32-package-jemalloc.diff:
	* patches/thunderbird6-01-lightning-version.diff:

2011-08-29  Leon Sha  <leon.sha@oracle.com>

	  Add patch gimp-06-buffer-overflow.diff to address CR 7075500
	  Add patch gimp-07-gif-buffer-overflow.diff to address CR 7079990
	* base-specs/gimp.spec:
	* patches/gimp-06-buffer-overflow.diff:
	* patches/gimp-07-gif-buffer-overflow.diff:

2011-08-28  Laszlo (Laca) Peter  <laszlo.peter@oracle.com>

	* include/desktop.trans: rename facet.doc.destkop to facet.doc.help

2011-07-28  Brian Cameron  <brian.cameron@oracle.com>

	* base-specs/gdm.spec, patches/gdm-30-vt.diff: Add patch to fix
	  CR #7082840, where GDM does not return to VT1 when the gdm
	  service is disabled.  This was a regression caused by fixing
	  ConsoleKit to start the Xserver with the -novtswitch option
	  (refer to CR #7032861).
	* patches/ConsoleKit-01-ck-dynamic.diff: Now ck-seat-tool -d
	  signals the ConsoleKit daemon when it is going to shut down a
	  display and passes this signal to GDM.
	* patches/ConsoleKit-08-vt-switch.diff: Now VT switching works
	  better when a user logs out there are no login GUI's available.
	  Avoid calling update_active_vt when ConsoleKit notices that a VT
	  switch has occurred.  Now that GDM starts the Xserver with
	  -novtswitch, this fixes a bug that was causing the user to be
	  unable to switch to console VT's.  This fixes P2 CR #7081367.
	* patches/gdm-01-dynamic-display.diff: Accepts a new signal
	  so GDM knows when ck-seat-tool is shutting down a display.

2011-07-28  Brian Cameron  <brian.cameron@oracle.com>

	* specs/SUNWgnome-desktop-prefs.spec: Fix packaging.

2011-07-28  Brian Cameron  <brian.cameron@oracle.com>

	* base-specs/glib2.spec: Bump to 2.29.16.
	* patches/glib-06-solaris-port.diff: Rework so patch applies.
	* patches/glib-11-compile.diff: Add new patch.
	* base-specs/atk.spec: Bump to 2.1.5.
	* specs/SUNWgtk3.spec, base-specs/gtk3.spec: Bump to 3.1.12 and fix
	  packaging.
	* patches/gtk3+-02-void-return.diff: Remove upstream patch.
	* patches/gtk3+-02-configure.diff: Add new patch.
	* specs/SUNWdconf.spec: Bump to 0.9.0.
	* patches/dconf-01-compile.diff: Update so patch applies.
	* base-specs/GConf.spec: Bump to 3.1.6.
	* base-specs/libgnomekbd.spec: Bump to 3.0.0.1.
	* specs/SUNWjson-glib.spec: Bump to 0.13.4.
	* specs/SUNWgnome-panel.spec, base-specs/gnome-panel.spec: Bump to
	  3.1.5.
	* patches/gnome-panel-20-void-return.diff: Add new patch.
	* base-specs/libwnck.spec: Bump to 3.1.5.
	* base-specs/gnome-menus.spec: Bump to 3.1.5.
	* base-specs/gnome-desktop.spec: Bump to 3.1.5.
	* patches/gnome-desktop-07-uninstalled-pc.diff: Remove upstream patch.
	* base-specs/gnome-applets.spec: Bump to 3.1.5.
	* patches/gnome-applets-10-fix-l10n-doc.diff: Rework so patch applies.
	* specs/SUNWgnome-desktop-prefs.spec: Fix packaging.
	* base-specs/control-center.spec: Bump to 3.1.5.
	* patches/control-center-13-optional-dependencies.diff: Update so patch
	  applies.
	* base-specs/gnome-settings-daemon.spec: Bump to 3.1.5.
	* patches/gnome-settings-daemon-12-no-pnp.diff: Update so patch
	  applies.
	* gnome-settings-daemon-14-upower.diff,
	  gnome-settings-daemon-15-mapfile.diff: Add new patches.
	* base-specs/nautilus.spec: Bump to 3.1.4.
	* patches/nautilus-05-context-menu.diff,
	* patches/nautilus-13-interface-changes.diff: Update so patches apply.
	* patches/nautilus-15-rename-places.diff: Renumber from 16.
	* patches/nautilus-16-libxml.diff: Renumber from 20.
	* base-specs/gnome-session.spec: Bump to 3.1.5.
	* specs/SUNWgnome-themes-standard.spec: Bump to 3.1.5.
	* patches/gnome-themes-standard-01-compile.diff: Remove upstream
	  patch.
	* base-specs/gnome-icon-theme-symbolic.spec: Bump to 3.1.4.
	* base-specs/gnome-icon-theme.spec: Bump to 3.1.4.

2011-08-26  Laszlo (Laca) Peter  <laszlo.peter@oracle.com>

	* specs/SUNWfirefox.spec: add l10n content to main package
	* specs/SUNWthunderbird.spec: add l10n content to main package

2011-08-26  Laszlo (Laca) Peter  <laszlo.peter@oracle.com>

	* specs/SUNWfirefoxl10n.spec: obsolete the l10n packages
	* specs/SUNWthunderbirdl10n.spec: obsolete the l10n packages

2011-08-26  Jeff Cai <jeff.cai@oracle.com>

	Fixes #7078425
	* patches/xscreensaver-06-gtk-lock.diff:

2011-08-26  Laszlo (Laca) Peter  <laszlo.peter@oracle.com>

	* specs/SUNWjds-registration.spec: delete -- unused empty spec file
	* base-specs/jds-registration.spec: delete
	* copyright/SUNWjds-registration.copyright: delete

2011-08-26  Ghee Teo  <ghee.teo@oracle.com>

	Fixes stopper bugster#7076227.
	* base-specs/gnome-python-desktop.spec:
	* base-specs/gtk2.spec:
	* base-specs/gtk3.spec:
	* base-specs/libgnomeprint.spec:
	* base-specs/libgnomeprintui.spec:
	* base-specs/ospm.spec:
	* base-specs/system-config-printer.spec:
	* copyright/SUNWgnome-hex-editor.copyright:
	* copyright/SUNWgnome-print.copyright:
	* copyright/SUNWprint-monitor.copyright:
	* ext-sources/Generic-PostScript_Printer-Postscript.ppd.gz:
	* ext-sources/SUNWprint-monitor-exec_attr:
	* ext-sources/SUNWprint-monitor-prof_attr:
	* manpages/Makefile:
	* manpages/man1/ghex2.1:
	* manpages/man1/ospm-pm.1:
	* manpages/man1/ospm-preferences.1:
	* manpages/man3/libgnomeprint-2-2.3:
	* manpages/man3/libgnomeprintui-2-2.3:
	* manpages/man3/libgtksourceview-1.0.3:
	* patches/gtk+-13-check-libs.diff:
	* patches/gtk+-15-check-cups.diff:
	* patches/gtk+-16-addin-scf.diff:
	* patches/gtk+-17-gailwindow-name.diff:
	* patches/libgnomeprint-01-papi-print-dialog.diff:
	* patches/libgnomeprint-02-evince-crash.diff:
	* patches/libgnomeprint-03-module-sections.diff:
	* patches/libgnomeprint-04-papi-printer.diff:
	* patches/libgnomeprint-sun-01-add-libm.diff:
	* patches/libgnomeprint-sun-02-compile.diff:
	* patches/libgnomeprintui-01-papi-print-dialog.diff:
	* patches/system-config-printer-08-desktop-files.diff:
	* specs/SUNWcups-manager.spec:
	* specs/SUNWdrivel.spec:
	* specs/SUNWgnome-gtksourceview.spec:
	* specs/SUNWgnome-hex-editor.spec:
	* specs/SUNWgnome-img-viewer.spec:
	* specs/SUNWgnome-print.spec:
	* specs/SUNWgnome-python26-desktop.spec:
	* specs/SUNWgtk2.spec:
	* specs/SUNWobsolete-lp.spec:
	* specs/SUNWplanner.spec:
	* specs/SUNWprint-monitor.spec:
	* specs/SUNWzz-gnome-l10n.spec:

2011-08-25 Yong Sun <y.yong.sun@oracle.com>

	Fixes bugster#7082374, "Translation update : need to update trusted JDS
	UI messages."
	* specs/SUNWtgnome-tsoljdsdevmgr.spec
	* specs/SUNWtgnome-tstripe.spec
	* patches/tsoljds-tstripe-04-l10n-updates.diff
	* patches/tsoljdsdevmgr-05-l10n-updates.diff:

2011-08-25  Laszlo (Laca) Peter  <laszlo.peter@oracle.com>

	* specs/*.spec: merge l10n content into main packages, make
	  existing l10n packages Obsolete.

2011-08-25  Padraig O'Briain  <padraig.obriain@oracle.com>

	* patches/avahi-07-daemon.diff: Fix CR 7081836
	* specs/SUNWgroff.spec: Use -norunpath to fix  CR 7076612
	* specs/SUNWgnome-commander.spec: Use -norunpath to fix  CR 7076610

2011-08-25 Yong Sun <y.yong.sun@oracle.com>

	Additional fixes for bugster#7077808, "pkgbuild failed due to installed
	but un-packed entries"
	* specs/SUNWnwam-manager.spec
	* specs/SUNWcups-manager.spec:

2011-08-25  Laszlo (Laca) Peter  <laszlo.peter@oracle.com>

	* base-specs/libpng10.spec, base-specs/libpng12.spec,
	  base-specs/libpng14.spec: update libpng 1.0.x, 1.2.x and 1.4.x
	  to the latest versions, fixes 7072495 and 7067382
	* copyright/SUNWfirefox-multi-user-desktop.copyright: delete CDDL
	  header
	* copyright/SUNWfsexam.copyright: delete CDDL header, fixes 7081843
	* copyright/SUNWzfs-auto-snapshot.copyright: delete
	* include/prod.inc: set default pkgmogrify transformations and
	  __spec_install_post (a script that runs after %install) to
	  desktop.trans and spec-install-post.sh, respectively
	* include/spec-install-post.sh: script that deletes CDDL header
	  from files and validates SMF manifests
	* include/desktop.trans: pkgmogrify transformations for the Desktop
	* include/gnome-consolidation.inc: delete tkinter-26 build dep,
	  it was added to the build env instead
	* specs/SUNWfsexam.spec: update License tag
	* specs/SUNWgnome-dtlogin-integration.spec: change IMF dependency,
	  fixes 7076690
	* specs/SUNWpostrun.spec: clear $RPM_BUILD_ROOT in %install
	* specs/SUNWzz-gnome-l10n.spec: update License

2011-08-24 Erwann Chenede - <erwann.chenede@oracle.com>

	* base-specs/nimbus.spec: Bump to 0.1.9 to fix 7076646.
	* specs/SUNWdesktop-cache.spec: Bump to 0.2.7 to fix 7075751.

2011-08-23  Michal Pryc <Michal.Pryc@Oracle.Com>

	* base-specs/nwam-manager.spec: Bump to 1.174.0, fixes 7077793.

2011-08-22  Padraig O'Briain  <padraig.obriain@oracle.com>

	* patches/libwnck-01-trusted-extensions.diff: Correct patch.
	  It is not yet complete, wnck-tsol.c does not yet compile and
	  trusted-tooltips.c needs to be reworked as it is based on old
	  gtktooltips.c.

2011-08-19  Ghee Teo  <ghee.teo@oracle.com>

	Fixes stopper 7077970.
	* specs/SUNWgnu-findutils.spec:

2011-08-18  Yong Sun <y.yong.sun@oracle.com>

	* po-sun/xscreensaver/po-sun/*.po: updated UI message translations
	  from drop 5.0

	Update translation for gnome2-accessibility-guide, and added
	online-help translations for system-config-printer.

	* base-specs/gnome-user-docs.spec
	* base-specs/system-config-printer.spec
	* patches/system-config-printer-09-online-help-l10n.diff
	* patches/gnome-user-docs-04-amend-l10n-doc.diff:

2011-08-18  Ghee Teo  <ghee.teo@oracle.com>

	Fixes stopper bugster#7076227. 
	* base-specs/gnome-python-desktop.spec:
	* base-specs/gtk2.spec:
	* base-specs/libgnomeprint.spec:
	* base-specs/libgnomeprintui.spec:
	* base-specs/ospm.spec:
	* base-specs/system-config-printer.spec:
	* copyright/SUNWgnome-hex-editor.copyright:
	* copyright/SUNWgnome-print.copyright:
	* copyright/SUNWprint-monitor.copyright:
	* ext-sources/Generic-PostScript_Printer-Postscript.ppd.gz:
	* ext-sources/SUNWprint-monitor-exec_attr:
	* ext-sources/SUNWprint-monitor-prof_attr:
	* manpages/Makefile:
	* manpages/man1/ghex2.1:
	* manpages/man1/ospm-pm.1:
	* manpages/man1/ospm-preferences.1:
	* manpages/man3/libgnomeprint-2-2.3:
	* manpages/man3/libgnomeprintui-2-2.3:
	* manpages/man3/libgtksourceview-1.0.3:
	* patches/gtk+-14-check-libs.diff:
	* patches/gtk+-16-check-cups.diff:
	* patches/gtk+-17-addin-scf.diff:
	* patches/gtk+-18-introspection.diff:
	* patches/gtk+-18-remove-papi.diff:
	* patches/gtk+-19-gailwindow-name.diff:
	* patches/libgnomeprint-01-papi-print-dialog.diff:
	* patches/libgnomeprint-02-evince-crash.diff:
	* patches/libgnomeprint-03-module-sections.diff:
	* patches/libgnomeprint-04-papi-printer.diff:
	* patches/libgnomeprint-sun-01-add-libm.diff:
	* patches/libgnomeprint-sun-02-compile.diff:
	* patches/libgnomeprintui-01-papi-print-dialog.diff:
	* patches/system-config-printer-08-desktop-files.diff:
	* specs/SUNWcups-manager.spec:
	* specs/SUNWdrivel.spec:
	* specs/SUNWgnome-gtksourceview.spec:
	* specs/SUNWgnome-hex-editor.spec:
	* specs/SUNWgnome-img-viewer.spec:
	* specs/SUNWgnome-print.spec:
	* specs/SUNWgnome-python26-desktop.spec:
	* specs/SUNWgtk2.spec:
	* specs/SUNWobsolete-lp.spec:
	* specs/SUNWplanner.spec:
	* specs/SUNWprint-monitor.spec:
	* specs/SUNWzz-gnome-l10n.spec:

2011-08-18  Ghee Teo  <ghee.teo@oracle.com>

	Fixes stopper 7077970.
	* specs/SUNWgnu-findutils.spec:

2011-08-15  Li Yuan  <lee.yuan@oracle.com>

	* base-specs/atk.spec:
	  Bump to 2.1.0.
	* base-specs/pygobject.spec:
	* patches/pygobject-01-build.diff:
	  Bump to 2.26.0.
	* specs/SUNWat-spi2-core.spec:
	* patches/SUNWat-spi2-core-01-gpointer.diff:
	* patches/SUNWat-spi2-core-02-stdout.diff:
	  Bump to 2.1.4.
	* specs/SUNWat-spi2-atk.spec:
	  Bump to 2.1.4.
	* specs/SUNWpyatspi.spec:
	  Bump to 2.1.4.

2011-08-15  Laszlo (Laca) Peter  <laszlo.peter@oracle.com>

	==== Nevada build 173 ====

2011-08-15 Arvind Umrao  <arvind.umrao@oracle.com>

	* patches/xscreensaver-06-gtk-lock.diff: Updated
	  7072588, Have to kill the screensaver forcefully, from remote machine

2011-08-15  Leon Sha  <leon.sha@oracle.com>

	* specs/SUNWflash-player-plugin.spec:
	  bump to 10.3.183.5 (CR7069157)

2011-08-15  Ginn Chen  <ginn.chen@oracle.com>

	* base-specs/firefox.spec: Update Firefox to 6.0.
	* ext-sources/firefox-js.pc.in:
	* ext-sources/firefox-plugin.pc.in:
	* ext-sources/firefox-xpcom.pc.in:
	* ext-sources/firefox60-profile-sparc-ss12-2.tar.bz2:
	* ext-sources/firefox60-profile-x86-ss12-2.tar.bz2:
	* patches/devhelp-02-gecko20.diff:
	* patches/firefox6-06-jemalloc.diff:
	* patches/firefox6-09-ipc.diff:
	* patches/firefox6-10-appname-tr.diff:
	* patches/firefox6-12-xpcom-glue-no-hidden.diff:
	* patches/firefox6-13-gen-devel-files.diff:
	* patches/firefox6-14-getting-started.diff:
	* patches/firefox6-19-xpcom-sparc-compile.diff:
	* patches/firefox6-24-storage-test.diff:
	* patches/firefox6-26-pgo-ss12_2.diff:
	* patches/firefox6-27-methoidjit-sparc.diff:
	* patches/firefox6-28-patch-for-debugging.diff:
	* patches/firefox6-32-yasm.diff:
	* patches/firefox6-33-wifi.diff:
	* patches/firefox6-34-xbgr-plugin.diff:
	* patches/firefox6-36-gtkembed.diff:
	* patches/firefox6-37-glxtest.diff:
	* patches/firefox6-38-copy-paste-key.diff:
	* patches/yelp-03-using-firefox4-gecko.diff:
	* specs/SUNWfirefox.spec:

2011-08-15  Lin Ma  <lin.ma@oracle.com>

	* specs/SUNWthunderbird.spec: Missing Buildreqire SUNWxorg-mesa

2011-08-12  Lin Ma  <lin.ma@oracle.com>

	* base-specs/thunderbird.spec:
	* ext-sources/lightning-chrome.manifest:
	* patches/thunderbird3-01-locale.diff:
	* patches/thunderbird3-05-ksh.diff:
	* patches/thunderbird3-08-system-nss-nspr.diff:
	* patches/thunderbird3-11-jemalloc-shared-library.diff:
	* patches/thunderbird3-12-nspr_use_zone_allocator.diff:
	* patches/thunderbird3-14-compiler-workaround.diff:
	* patches/thunderbird3-15-g11n-nav-lang.diff:
	* patches/thunderbird3-16-delay-stopping-realplayer.diff:
	* patches/thunderbird3-17-compiler-workaround-2.diff:
	* patches/thunderbird3-18-fix-mimetype-for-helper-app.diff:
	* patches/thunderbird3-21-sunaudio-sparc.diff:
	* patches/thunderbird3-31-use-system-libffi.diff:
	* patches/thunderbird3-33-using-bash.diff:
	* patches/thunderbird3-34-l10n-package.diff:
	* patches/thunderbird3-35-compiler-workaround-3.diff:
	* patches/thunderbird3-36-gtk-dialog_a11y.diff:
	* patches/thunderbird3-37-ots-makepair.diff:
	* specs/SUNWthunderbird.spec:

	7069141 Thunderbird 5.0
	7069154 Thunderbird calendar lightning 1.0b5

2011-08-11  Laszlo (Laca) Peter  <laszlo.peter@oracle.com>

	Fixes for 7072254

	* specs/SUNWgnome-gvfs.spec: change samba dependency from runtime to
	  build time and let pkgdepend discover the correct dependencies
	* specs/SUNWgnome-vfs.spec: same again

2011-08-11  Jeff Cai <jeff.cai@oracle.com>

	Fix bug #7074934
	* patches/gnome-keyring-03-disable-im.diff:

2011-08-11  Glynn Foster  <glynn.foster@oracle.com>

	* specs/SUNWos-welcome: Bump to 1.1.8. Fixes #7077072.

2011-08-08  Alan Coopersmith  <alan.coopersmith@oracle.com>

	* specs/SUNWgnome-panel.spec:
	Delete -I, -L, & -R flags for long-obsolete /usr/openwin paths

2011-08-08  Alan Coopersmith  <alan.coopersmith@oracle.com>

	* ext-sources/dtstart: Fix twm & xdm paths to match Solaris 11
	install locations.

2011-08-01  Laszlo (Laca) Peter  <laszlo.peter@oracle.com>

	==== Nevada build 172 ====

2011-08-01  Lin Ma  <lin.ma@oracle.com>

	* specs/SUNWfirefox.spec: Fixed the owner of some files.

2011-07-29  Michal Pryc <Michal.Pryc@Oracle.Com>

	* ext-sources/gconf-mandatory-optimizations.xml: Fixes CR7044452
	* ext-sources/gconf-multi-user-desktop.xml: Fixes CR7071046
	* specs/SUNWgnome-config.spec: Updated changelog.

2011-07-29 Erwann Chenede - <erwann.chenede@oracle.com>

	* specs/SUNWgnome-time-slider.spec: bumped version to 0.2.99
	  fix for 6939144

2011-07-28  Li Yuan  <lee.yuan@oracle.com>

	* base-specs/libgnome.spec:
	* patches/libgnome-08-enable-keyboard-a11y.diff:
	Bugster 6228681. Enable keyboard accessibility by default.

2011-07-28  Ginn Chen  <ginn.chen@oracle.com>

	* specs/SUNWfirefox.spec: Do not elfsign some libraries, CR 7071032.

2011-07-28  Brian Cameron  <brian.cameron@oracle.com>

	* patches/gdm-01-dynamic-display.diff: Fix GDM so that if the Xserver
	  dies with a non-zero return code that the GDM daemon respawns the
	  display.  This is needed to make GDM work when the display is killed
	  with Ctrl-Alt-Bksp (or Ctrl-Alt-Bksp-Bksp on Sun Ray).
	* patches/ConsoleKit-01-ck-dynamic.diff: Fix crashing problem caused
	  by referencing a pointer improperly.
	* patches/gdm-09-lang.diff: Fix spacing.

2011-07-28  Jeff Cai <jeff.cai@oracle.com>

	* patches/xscreensaver-06-gtk-lock.diff: Fix bug 7069487 and 7059702.
	 

2011-07-27  Laszlo (Laca) Peter  <laszlo.peter@oracle.com>

	* base-specs/opal.spec: disable parallel build (make -j) as it
	  the optimiser seems to consume all virtual memory occasionally
	* specs/SUNWzz-gnome-l10n.spec: disable pkgdepend on l10n pkgs

2011-07-26  Padraig O'Briain  <padraig.obriain@oracle.com>

	* patches/nautilus-17-background-fade.diff,
	* patches/nautilus-18-peek-display-name.diff,
	* patches/nautilus-19-mime-cleanup.diff,
	* base-specs/nautilus.spec: Remove patches as no longer needed.

2011-07-26  Padraig O'Briain  <padraig.obriain@oracle.com>

	* patches/nautilus-15-search-crash.diff: Remove as no longer needed.
	* patches/nautilus-16-rename-places.diff
	* base-specs/nautilus.spec: Updated patch to apply to 3.1.3.

2011-07-26  Brian Cameron  <brian.cameron@oracle.com>

	* specs/SUNWdesktop-cache.spec: Update to 0.2.6 to fix CR #7065973.
	* base-specs/dbus-glib.spec, patches/dbus-glib-01-avoid-crash.diff:
	  Fix CR #7034087.
	* base-specs/gdm.spec, patches/gdm-33-linc-cleanup.diff: Fix CR
	  #7067741.
	* patches/gdm-01-dynamic-display.diff: Fix an issue where GDM
	  fails to restart the display when the user hits Ctrl-Alt-Bksp-Bksp
	  when the GDM login screen is showing.
	* patches/ConsoleKit-13-vt-switch.diff: The commit on July 22nd
	  fixed VT, but broke Sun Ray.  This corrects this issue.

2011-07-26  Ginn Chen  <ginn.chen@oracle.com>

	* specs/SUNWfirefox.spec: Fix CR 7071032

2011-07-26  Li Yuan  <lee.yuan@oracle.com>

	* patches/vino-04-preference.diff:
	  Update patch. Fix CR 7071033.

2011-07-26  Dave Lin <dave.lin@oracle.com>

	* base-specs/gnome-user-docs.spec: Synced the latest doc contents
	  amended by doc team(CR7065914,7061429,7061428,7061418).
	* patches/gnome-user-docs-03-amend-doc.diff: Added.
	* specs/SUNWespeak.spec: Added '-norunpath' to fix CR6754651.

2011-07-26  Jerry Guo <yanjing.guo@oracle.com>

	* base_specs/pidgin.spec: fix bug 7068262
	* patches/pidgin-16-irc-parse.diff:

2011-07-25  Padraig O'Briain  <padraig.obriain@oracle.com>

	* patches/nautilus-14-zfs-snapshot.diff,
	* base-specs/nautilus.spec: Updated patch to apply to 3.1.3.

2011-07-25  Jerry Guo <yanjing.guo@oracle.com>

	* specs/SUNWncurses.spec: fix bug 7031693

2011-07-25  Laszlo (Laca) Peter  <laszlo.peter@oracle.com>

	* specs/SUNWTiff.spec: remove dependency on SUNWman, fixes 7057469

2011-07-22  Brian Cameron  <brian.cameron@oracle.com>

	* base-specs/ConsoleKit.spec, patches/ConsoleKit-08-vt-switch.diff:
	  Add patch to fix VT switching CR #7032861 that would cause GDM to
	  stop managing the console display on switch.
	* patches/ConsoleKit-04-sol-xserver.diff: Add -novtswitch to Xserver
	  command.

2011-07-22  Padraig O'Briain  <padraig.obriain@oracle.com>

	* base-specs/nautilus.spec: Updated to enable reworked patches.

2011-07-22  Brian Cameron  <brian.cameron@oracle.com>

	* base-specs/gdk-pixbuf.spec,
	  patches/gdk-pixbuf-01-dlopen-medialib.diff: Port the gdk-pixbuf part
	  of the gtk+-11-dlopen-medialib.diff to this new patch.
	* base-specs/gtk2.spec
	  patches/gtk+-11-dlopen-medialib.diff: Rework and remove the
	  gdk-pixbuf parts of this patch.
	* base-specs/gtk3.spec: GTK3 no longer uses mediaLib, so add a
	  comment that the dlopen-medialib patch is not needed.

2011-07-22  Padraig O'Briain  <padraig.obriain@oracle.com>

	* patches/nautilus-09-trusted-extensions.diff,
	* patches/nautilus-10-star-desktop.diff,
	* patches/nautilus-13-interface-changes.diff: Update patches to apply
	  to 3.1.3.

2011-07-22  Brian Cameron  <brian.cameron@oracle.com>

	* base-specs/ConsoleKit.spec, patches/ConsoleKit-13-vt-switch.diff:
	  Add patch to fix VT switching CR #7032861 that would cause GDM to
	  stop managing the console display on switch.
	* patches/ConsoleKit-06-sol-xserver.diff: Add -novtswitch to Xserver
	  command.

2011-07-21  Brian Cameron  <brian.cameron@oracle.com>

	* patches/libwnck-01-trusted-extensions.diff: Updated this patch so
	  it applies, but it still has some compile issues due to usage of
	  deprecated functions.

2011-07-21  Padraig O'Briain  <padraig.obriain@oracle.com>

	* base-specs/nautilus.spec,
	  patches/nautilus-01-trash-only-home.diff,
	  patches/nautilus-03-ftp-rename.diff,
	  patches/nautilus-05-context-menu.diff,
	  patches/nautilus-06-frame-buffer.diff,
	  patches/nautilus-07-lockdown.diff: Update patches to apply to 3.1.3.

2011-07-20  Brian Cameron  <brian.cameron@oracle.com>

	* base-specs/nautilus.spec,
	  patches/nautilus-11-update-bookmarks.diff,
	  patches/nautilus-21-compile.diff:  I discovered that patch
	  21 was just fixing a bug in patch 11.  Now I just fixed patch
	  11 and removed patch 21.

2011-07-20  Yong Sun <y.yong.sun@oracle.com>

	* specs/SUNWzz-gnome-l10n.spec: added desktop/time-slider l10n contents
	  in gnome/locale/* packages.

2011-07-19  Stephen Browne  <stephen.browne@oracle.com>

	* specs/SUNWtgnome-tsoljdsselmgr.spec: add au_emod_t arg for au_close
	  build fix due to au IF change.
	* patches/tsoljdsselmgr-02-au_close.diff: new patch

2011-07-19  Jerry Guo <yanjing.guo@oracle.com>

	* patches/pidgin-15-byte-order.diff: Add patch to fix 7060696

2011-07-18  Padraig O'Briain  <padraig.obriain@oracle.com>

	* base-specs/librsvg.spec: Uncomment patch after fixing it.
	* patches/librsvg-01-sgml.diff: Update for version 2.34.0

2011-07-18  Ginn Chen  <ginn.chen@oracle.com>

	* base-specs/firefox.spec: Fix build issue on snv_168 or later.

2011-07-18  Laszlo (Laca) Peter  <laszlo.peter@oracle.com>

	* specs/SUNWdesktop-cache.spec: bump to 0.2.5, fixes 7068018

2011-07-18  Michal Pryc <Michal.Pryc@Oracle.Com>

	* base-specs/nwam-manager.spec: bump to 1.171.0.

2011-07-15  Ghee Teo  <ghee.teo@oracle.com>

	Fixes 7049116.  merged changes into 25-no-warning.diff
	* base-specs/gnome-session.spec:
	* patches/gnome-session-25-no-warning.diff:

2011-07-15  Ghee Teo  <ghee.teo@oracle.com>

	Upreved to 1.4.21 to include UI changes from Yong Sun.
	* base-specs/ospm.spec:

2011-07-14  Brian Cameron  <brian.cameron@oracle.com>

	* base-specs/gdm.spec, patches/gdm-28-makefile.diff: Add patch
	  needed to link properly.
	* patches/gdm-08-lang.diff: Update to fix CR #7060374 and #7065296.

2011-07-14  Brian Cameron  <brian.cameron@oracle.com>

	* patches/gdm-09-lang.diff: Update to fix CR #7060374 and #7065296.

2011-07-14  Ghee Teo  <ghee.teo@oracle.com>

	Fixes 7052199 for ospm. Fixes 7059720 for evince.
	* base-specs/ospm.spec:
	* base-specs/poppler.spec:
	* patches/poppler-04-sun-ja-font.diff:

2011-07-14  Yong Sun <y.yong.sun@oracle.com>

	updated UI message translations for drop 4.0 based on b169.
	* po-sun/ekiga/po-sun/*.po
	* po-sun/gnome-media/po-sun/*.po
	* po-sun/gthumb/po-sun/*.po
	* po-sun/devhelp/po-sun/*.po
	* po-sun/libwnck/po-sun/*.po
	* po-sun/gedit/po-sun/*.po
	* po-sun/libgksuui/po-sun/*.po
	* po-sun/gnome-vfs/po-sun/*.po
	* po-sun/gnome-panel/po-sun/*.po
	* po-sun/nautilus/po-sun/*.po
	* po-sun/sound-juicer/po-sun/*.po
	* po-sun/yelp/po-sun/*.po
	* po-sun/evince/po-sun/*.po
	* po-sun/eog/po-sun/*.po
	* po-sun/alacarte/po-sun/*.po
	* po-sun/gnome-desktop/po-sun/*.po
	* po-sun/gnome-system-monitor/po-sun/*.po
	* po-sun/metacity/po-sun/*.po
	* po-sun/orca/po-sun/*.po
	* po-sun/gnome-session/po-sun/*.po
	* po-sun/totem/po-sun/*.po
	* po-sun/gnome-pilot/po-sun/*.po
	* po-sun/gnome-menus/po-sun/*.po
	* po-sun/ghex/po-sun/*.po
	* po-sun/tracker/po-sun/*.po
	* po-sun/gimp/po-sun/*.po
	* po-sun/gnome-netstatus/po-sun/*.po
	* po-sun/gnome-control-center/po-sun/*.po
	* po-sun/gnome-utils/po-sun/*.po
	* po-sun/gtkam/po-sun/*.po
	* po-sun/dasher/po-sun/*.po
	* po-sun/gnome-power-manager/po-sun/*.po
	* po-sun/gtk2/po-sun/*.po
	* po-sun/gucharmap/po-sun/*.po
	* po-sun/system-config-printer/po-sun/*.po
	* po-sun/gksu/po-sun/*.po
	* po-sun/vino/po-sun/*.po
	* po-sun/file-roller/po-sun/*.po
	* po-sun/gnome-terminal/po-sun/*.po
	* po-sun/time-slider/po-sun/*.po:

2011-07-13  Brian Cameron  <brian.cameron@oracle.com>

	* base-specs/gtk3.spec, base-specs/clutter.spec, base-specs/glib2.spec,
	  base-specs/gdm.spec, base-specs/metacity.spec: Previously I had
	  built on a machine with automake 1.11 installed.  Now specs that
	  require automake 1.11 call automake-1.11 directly.
	* specs/SUNWgnome-display-mgr.spec: No longer install /etc/pam.d files
	  which are unused on Solaris.
	* specs/SUNWlibrsvg.spec, specs/SUNWaccountsservice.spec: Fix
	  packaging.
	* specs/SUNWvala.spec: Fix syntax error.
	* base-specs/GConf.spec, patches/GConf-no-defaults-service.diff: Rework
	  and add back patch 4.  The GConf daemon does not startup properly
	  without this fix.
	* patches/notification-daemon-01-libtool.diff: Add patch referenced
	  in previous 0.7.1 update to base-specs/notification-daemon.spec.

2011-07-13  Ginn Chen  <ginn.chen@oracle.com>

	* base-specs/sqlite.spec: Fix sqlite3.1 manpage CR #7066343.
	* base-specs/sqlitetcl.spec:
	* manpages/Makefile:
	* specs/SUNWsqlite3.spec:

2011-07-13  Jerry Guo <yanjing.guo@oracl.com>

	* specs/SUNWtack.spec: Fixes 7031695 

2011-07-12  Brian Cameron  <brian.cameron@oracle.com>

	* patches/yelp-04-menu-entry.diff:  Update patch to fix CR #7061310.

2011-07-12  Brian Cameron  <brian.cameron@oracle.com>

	* specs/SUNWaccountsservice.spec, ext-sources/svc-accountsservice,
	  copyright/SUNWaccountsservice.copyright,
	  ext-sources/accountsservice.xml: New package with version 0.6.12.
	* patches/accountsservice-01-polkit.diff: New patch needed to build.
	* base-specs/ConsoleKit.spec, ext-sources/consolekit.xml: Update to
	  0.4.5.
	* patches/ConsoleKit-01-ck-dynamic.diff,
	  patches/ConsoleKit-09-fastreboot.diff,
	  patches/ConsoleKit-10-ck-history.diff: Rework

2011-07-12  Brian Cameron  <brian.cameron@oracle.com>

	* specs/SUNWgnome-themes-only.spec, base-specs/gnome-themes.spec:
	  Update to 3.0.0.
	* specs/SUNWgnome-themes-standard.spec,
	  copyright/SUNWgnome-themes-standard.copyright: New package with
	  version 3.1.3.
	* patches/gnome-themes-standard-01-compile.diff: New patch needed to
	  build.
	* specs/SUNWgnome-icon-theme.spec, base-specs/gnome-icon-theme.spec:
	  Update to 3.0.0.
	* specs/SUNWgnome-icon-symbolic.spec,
	  base-specs/gnome-icon-theme-symbolic.spec,
	  copyright/SUNWgnome-icon-symbolic.copyright: New package with version
	  3.0.0.

2011-07-12  Brian Cameron  <brian.cameron@oracle.com>

	* specs/SUNWgnome-file-mgr.spec, base-specs/nautilus.spec: Update to
	  3.1.3.
	* patches/nautilus-20-libxml.diff, patches/nautilus-21-compile.diff:
	  New patches.
	* base-specs/nautilus-open-terminal.spec: Update to 0.19.
	* patches/nautilus-open-terminal-01-werror.diff: Rework.
	* base-specs/gnome-mount.spec: Now download from FreeDesktop.
	* specs/SUNWvala.spec, base-specs/vala.spec: Update to 0.12.1.

2011-07-12  Brian Cameron  <brian.cameron@oracle.com>

	* specs/SUNWgnome-config.spec, base-specs/GConf.spec: Update to 3.1.3.
	* specs/SUNWgnome-desktop-prefs.spec: Update packaging.
	* base-specs/control-center.spec: Update to 3.1.3
	* patches/control-center-12-libtool.diff: New patch.
	* patches/control-center-13-optional-dependencies.diff: New patch.
	* base-specs/gnome-settings-daemon.spec: Update to 3.1.3.
	* patches/gnome-settings-daemon-12-no-pnp.diff,
	  patches/gnome-settings-daemon-13-uninstalled-pc.diff: New patches
	  needed to build.
	* patches/gnome-session-26-libtool.diff,
	  patches/gnome-session-27-upower.diff: New patches needed to build.
	* specs/SUNWgnome-wm.spec, base-specs/metacity.spec: Update to 2.34.1.
	* specs/SUNWgnome-session.spec, base-specs/gnome-session.spec: Update
	  to 3.1.3.
	* patches/metacity-06-remove-xopen-source-posix.diff: Rework.
	* specs/SUNWgnome-panel.spec: Update packaging.
	* base-specs/gnome-panel.spec: Update to 3.0.2.
	* patches/gnome-panel-19-void-return.diff: New patch.
	* base-specs/gnome-desktop.spec: Update to 3.1.3.
	* patches/gnome-desktop-07-uninstalled-pc.diff: New patch.
	* base-specs/gnome-menus.spec: Update to 3.0.1.
	* base-specs/libwnck.spec: Update to 3.0.2.
	* specs/SUNWgnome-applets.spec, base-specs/gnome-applets.spec: Update
	  to 3.1.3.

2011-07-12  Brian Cameron  <brian.cameron@oracle.com>

	* base-specs/libxklavier.spec: Update to 5.1.
	* base-specs/startup-notification.spec: Update to 0.12.  Now download
	  from FreeDesktop.
	* base-specs/notification-daemon.spec: Update to 0.7.1.  Now download
	  from GNOME.
	* specs/SUNWclutter.spec, base-specs/clutter.spec: Update to 1.6.16.
	* patches/clutter-03-configure.diff, patches/clutter-04-compile.diff:
	  New patches needed to build.
	* specs/SUNWdconf.spec, copyright/SUNWdconf.copyright,
	* patches/dconf-01-compile.diff
	* specs/SUNWgnome-keyboard-libs.spec, base-specs/libgnomekbd.spec:
	  Update to 3.0.0.
	* patches/libgnomekbd-01-compile-makefile.diff: Rework.
	* specs/SUNWjson-glib.spec, copyright/SUNWjson-glib.copyright: New
	  spec-files.
	* specs/SUNWlibgweather.spec, base-specs/libgweather.spec: Update to
	  3.1.3.

2011-07-12  Brian Cameron  <brian.cameron@oracle.com>

	* specs/SUNWlibnotify.spec, base-specs/libnotify.spec: Update to 0.7.3.
	  Now download from GNOME.
	* patches/libnotify-01-uninstalled-pc.diff: Rework.
	* specs/SUNWlibcanberra.spec, base-specs/libcanberra.spec: Update to
	  0.28.
	* patches/libcanberra-01-solaris.diff: Rework.
	* specs/SUNWgsettings-schemas.spec,
	  copyright/SUNWgsettings-schemas.copyright
	* specs/SUNWgtk3-engines.spec, base-specs/gtk3-engines.spec,
	  copyright/SUNWgtk3-engines.copyright: New package with version
	  2.91.1.
	* patches/gtk3-engines-01-compile.diff: New patch needed to compile.
	* specs/SUNWlibrsvg.spec, base-specs/librsvg.spec: Update to 2.34.0.

2011-07-12  Brian Cameron  <brian.cameron@oracle.com>

	* specs/SUNWgtk3.spec, base-specs/gtk3.spec,
	  copyright/SUNWgtk3.copyright: Created with version 3.1.8.
	* patches/gtk3+-01-libtool.diff: New patch.
	* patches/gtk3+-02-void-return.diff: New patch.
	* patches/gtk3+-03-disable-papi.diff: New patch.
	* patches/gtk3+-04-hack.diff: New patch.
	* specs/SUNWgtk2.spec, base-specs/gtk2.spec: Update to 2.24.5.
	* patches/gtk+-07-trusted-extensions.diff: Rework.
	* patches/gtk+-09-fix-deprecated.diff: Renumber from 10.
	* patches/gtk+-10-filechooser-enterkey.diff: Renumber from 11.
	* patches/gtk+-11-dlopen-medialib.diff: Renumber from 12.
	* patches/gtk+-12-show-lpr-backend.diff: Renumber from 13.
	* patches/gtk+-13-check-libs.diff: Renumber from 14.
	* patches/gtk+-14-handle-copies.diff: Renumber from 15.
	* patches/gtk+-15-check-cups.diff: Renumber from 16.
	* patches/gtk+-16-addin-scf.diff: Renumber from 17.
	* patches/gtk+-17-gailwindow-name.diff: Renumber from 18.
	* patches/gtk+-18-introspection.diff: Removed upstream patch.
	* specs/SUNWgdk-pixbuf.spec, base-specs/gdk-pixbuf.spec,
	  copyright/SUNWgdk-pixbuf.copyright: Add new spec-file with version
	  2.23.5.
	* manpages/Makefile: Move gdk-pixbuf manpages from gtk2 to gdk-pixbuf
	  package.

2011-07-12  Brian Cameron  <brian.cameron@oracle.com>

	* patches/yelp-04-menu-entry.diff:  Update patch to fix CR #7061310.

2011-07-12  Ginn Chen  <ginn.chen@oracle.com>

	* specs/SUNWfirefoxl10n.spec: Update to 5.0.

2011-07-12  Ginn Chen  <ginn.chen@oracle.com>

	* base-specs/firefox.spec: Update to 5.0.
	* ext-sources/firefox-js.pc.in:
	* ext-sources/firefox-plugin.pc.in:
	* ext-sources/firefox-xpcom.pc.in:
	* ext-sources/firefox50-profile-sparc-ss12-2.tar.bz2:
	* ext-sources/firefox50-profile-x86-ss12-2.tar.bz2:
	* patches/devhelp-02-gecko20.diff:
	* patches/firefox-07-uconv_sse2.diff:
	* patches/firefox-09-ipc.diff:
	* patches/firefox-10-mathutil-compile.diff:
	* patches/firefox-14-getting-started.diff:
	* patches/firefox-16-use-system-libffi.diff:
	* patches/firefox-25-json-compile.diff:
	* patches/firefox-26-pgo-ss12_2.diff:
	* patches/firefox-27-methoidjit-sparc.diff:
	* patches/firefox-32-yasm.diff:
	* patches/firefox-35-static-assert.diff:
	* patches/firefox-36-gtkembed.diff:
	* patches/firefox-37-x11-glx.diff:
	* patches/firefox-38-copy-paste-key.diff:
	* patches/firefox-39-nss-compile.diff:
	* patches/firefox4-01-locale.diff:
	* patches/firefox4-02-js-ctypes-compiler-workaround.diff:
	* patches/firefox4-03-g11n-nav-lang.diff:
	* patches/firefox4-04-donot-delay-stopping-realplayer.diff:
	* patches/firefox4-05-cairo.diff:
	* patches/firefox4-06-jemalloc.diff:
	* patches/firefox4-07-uconv_sse2.diff:
	* patches/firefox4-08-system-nss-nspr.diff:
	* patches/firefox4-09-ipc.diff:
	* patches/firefox4-10-f11.diff:
	* patches/firefox4-11-sqlite-unix-excl.diff:
	* patches/firefox4-12-xpcom-glue-no-hidden.diff:
	* patches/firefox4-13-gen-devel-files.diff:
	* patches/firefox4-14-getting-started.diff:
	* patches/firefox4-15-use-system-theora.diff:
	* patches/firefox4-16-use-system-libffi.diff:
	* patches/firefox4-17-webgl-compile.diff:
	* patches/firefox4-18-libvpx-compile.diff:
	* patches/firefox4-19-xpcom-sparc-compile.diff:
	* patches/firefox4-20-ots-makepair.diff:
	* patches/firefox4-21-compiler-workaround.diff:
	* patches/firefox4-22-jsfunc.diff:
	* patches/firefox4-23-ycbcr.diff:
	* patches/firefox4-24-storage-test.diff:
	* patches/firefox4-25-xshm.diff:
	* patches/firefox4-26-pgo-ss12_2.diff:
	* patches/firefox4-27-methoidjit-sparc.diff:
	* patches/firefox4-28-patch-for-debugging.diff:
	* patches/firefox4-29-sparc-ctypes-int-overflow.diff:
	* patches/firefox4-30-gfxAlphaRecovery.diff:
	* patches/firefox4-31-async-channel-crash.diff:
	* patches/firefox4-32-safe-mode-restart.diff:
	* patches/firefox4-33-a11y-crash.diff:
	* patches/firefox4-34-xbgr-plugin.diff:
	* patches/seahorse-plugins-01-gecko20.diff:
	* patches/yelp-03-using-firefox4-gecko.diff:
	* specs/SUNWfirefox.spec:

2011-07-08  Yong Sun <y.yong.sun@oracle.com>

	Fixes branding issue in localized help files.
	* base-specs/gnome-panel.spec
	* base-specs/gnome-utils.spec
	* base-specs/gedit.spec
	* base-specs/gnome-user-docs.spec
	* base-specs/gucharmap.spec
	* base-specs/gconf-editor.spec
	* base-specs/evince.spec
	* base-specs/gnome-system-monitor.spec
	* base-specs/gnome-netstatus.spec
	* base-specs/glade.spec
	* base-specs/gnome-terminal.spec
	* base-specs/file-roller.spec
	* base-specs/eog.spec
	* base-specs/gnome-applets.spec
	* base-specs/zenity.spec
	* base-specs/gnome-media.spec
	* patches/evince-04-fix-l10n-doc.diff
	* patches/gnome-media-07-fix-l10n-doc.diff
	* patches/glade-03-fix-l10n-doc.diff
	* patches/gnome-netstatus-05-fix-l10n-doc.diff
	* patches/gnome-system-monitor-06-fix-l10n-doc.diff
	* patches/gnome-terminal-04-fix-l10n-doc.diff
	* patches/zenity-03-fix-l10n-doc.diff
	* patches/gnome-utils-11-fix-l10n-doc.diff
	* patches/gnome-user-docs-02-fix-l10n-doc.diff
	* patches/file-roller-05-fix-l10n-doc.diff
	* patches/gnome-applets-10-fix-l10n-doc.diff
	* patches/gnome-utils-10-fix-l10n-doc.diff
	* patches/gedit-09-fix-l10n-doc.diff
	* patches/gnome-panel-19-fix-l10n-doc.diff
	* patches/eog-04-fix-l10n-doc.diff
	* patches/gucharmap-03-fix-l10n-doc.diff
	* patches/gconf-editor-03-fix-l10n-doc.diff:

2011-07-08  Jerry Guo <yanjing.guo@oracle.com>

	Fixes 7060696
	* base-specs/pidgin.spec:

2011-07-12  Brian Cameron  <brian.cameron@oracle.com>

	* base-specs/gobject-introspection.spec: Update to 0.10.8.
	* patches/gobject-introspection-02-fixcompile.diff: New patch needed to
	  build.
	* specs/SUNWcairo.spec, base-specs/cairo.spec: Update to 1.10.2.
	* patches/cairo-01-full-hinting.diff: Renumber from 02.
	* base-specs/pango.spec, ext-sources/pango-layout.gif,
	  ext-sources/pango-rotated-text.png: Update to 1.29.3.
	* patches/pango-05-configure.diff, patches/pango-06-buffer.diff,
	  patches/pango-07-buffer-2.diff: Removed upstream patches.
	* specs/SUNWglib2.spec, base-specs/glib2.spec: Update to 2.29.10
	* patches/glib-06-solaris-port.diff: Rework.
	* patches/glib-07-ss12-visibility.diff: Rework.
	* base-specs/atk.spec, patches/atk-01-libtool.diff: Update to 2.0.1.

2011-07-07  Jerry Guo <yanjing.guo@oracle.com>

	Fixes 7057193
	* base-specs/pidgin.spec:

2011-07-07  Jerry Guo <yanjing.guo@oracle.com>

	Fixes 7046308.
	* base-specs/ekiga.spec:
	* patches/ekiga-07-chat-tab-switch.diff:

2011-07-06  Ghee Teo  <ghee.teo@oracle.com>

	Fixes 7063287.
	* base-specs/system-config-printer.spec:
	* ext-sources/system-config-printer-online-help.tar:
	* patches/system-config-printer-07-online-help.diff:
	* specs/SUNWcups-manager.spec:

2011-07-05  Li Yuan  <lee.yuan@oracle.com>

	* patches/vino-04-preference.diff:
	  Update patch to fix CR7060698.

2011-07-03  Laszlo (Laca) Peter  <laszlo.peter@oracle.com>

	==== Nevada build 170 ====

2011-07-01  Brian Cameron  <brian.cameron@oracle.com>

	* base-specs/ConsoleKit.spec: patches/ConsoleKit-01-ck-dynamic.diff:
	  Merge patch ConsoleKit-12-cores-srss.diff into patch 1 and added
	  better patch comments.
	* patches/ConsoleKit-12-cores-srss.diff: Removed.

2011-07-01  Brian Cameron  <brian.cameron@oracle.com>

	* ext-sources/gdmdynamic: Fix how "gdmdynamic -l" output is generated
	  so that it is more compatible with the old GDM, and fixes
	  CR #7059935.

2011-07-01  Michal Pryc <Michal.Pryc@Oracle.Com>

	* base-specs/nwam-manager.spec: Bump to 1.170.0
	  Sync with minilander project, CR 7029824.

2011-07-01  Yong Sun <y.yong.sun@oracle.com>

	* specs/SUNWfsexam.spec: fixed the branding issue for help files, and
	  bumped to 0.8.3.

	* patches/fsexam-01-fix-doc.diff: removed, merged back to upstream
	  repository.

2011-07-01  Dave Lin <dave.lin@oracle.com>

	* specs/SUNWsexy-python.spec: Corrected version number in depend line.
	  "Obsoleted_By: library/python-2/python-sexy-26 >= 0.1.9-0.151"

2011-06-30  Michal Pryc <Michal.Pryc@Oracle.Com>

	* ext-sources/gconf-mandatory-optimizations.xml: Added
	* ext-sources/gconf-multi-user-desktop.xml:
	* ext-sources/svc-gconf-multi-user-desktop:
	* ext-sources/gconf-optimizations.xml: Removed
	* ext-sources/gconf-defaults-optimizations.xml: Added
	* base-specs/GConf.spec:
	* patches/GConf-07-multi-user-desktop-optimization.diff:
	* specs/SUNWgnome-config.spec:
	  Fix for CR: 7040364

2011-06-28  Javier Acosta  <javier.acosta@oracle.com>

	* patches/gdm-23-firsttime-helper.diff: Update dialog for the
	  First Time Login Assistant window. Fix for #7052071.

2011-06-28  Padraig O'Briain  <padraig.obriain@oracle.com>

	* patches/groff-o2-grog-fix.diff: 
	* specs/SUNWgroff.spec: Add patch 02-grog-fix for CR 6828304

2011-06-27  Brian Cameron  <brian.cameron@oracle.com>

	* patches/dbus-05-sigterm.diff: Update patch to reflect upstream
	  maintainer's comments.

2011-06-27  Brian Cameron  <brian.cameron@oracle.com>

	* specs/SUNWdbus.spec: Add new dbus-x11 package.  Fixes CR #7055857.
	* specs/SUNWgnome-session.spec,
	  specs/SUNWgnome-dtlogin-integration.spec: Now depends on dbus-x11
	  package.

2011-06-27  Brian Cameron  <brian.cameron@oracle.com>

	* patches/gdm-23-firsttime-helper.diff: The $HOME/.dmrc and 
	  /var/cache/gdm/(user)/dmrc file were not being created with the
	  correct ownership.  Small update to the patch to fix this.

2011-06-27  Stephen Browne  <stephen.browne@oracle.com>

	* patches/eog-03-fix-doc.diff: clean up bad substitutions and add about
	  dialog fix

2011-06-27  Stephen Browne  <stephen.browne@oracle.com>

	* patches/gedit-07-fix-doc.diff: additional about dialog fix

2011-06-27  Stephen Browne  <stephen.browne@oracle.com>

	* patches/gnome-system-monitor-05-fix-doc.diff: additional about dialog
	  fix

2011-06-27  Stephen Browne  <stephen.browne@oracle.com>

	* patches/fsexam-01-fix-doc.diff: fix copyright holder and desktop name
	* patches/gnome-utils-09-fix-doc.diff: additional about dialog fix for
	  gnome-dictionary
	* specs/SUNWfsexam.spec: add patch 01

2011-06-27  Lin Ma  <lin.ma@oracle.com>

	* base-specs/nwam-manager.spec: Removed merged patches.

2011-06-24  Brian Cameron  <brian.cameron@oracle.com>

	Both patches fix CR #6985971 that D-Bus leaves socket files in /tmp.
	* base-specs/gdm.spec, patches/gdm-32-disconnect.diff:  Add patch so
	  that the D-Bus worker service is disconnected on exit.  This patch
	  is already upstream.
	* base-specs/dbus.spec, patches/dbus-05-sigterm.diff:  Add SIGTERM
	  handler so that D-Bus cleans up /tmp/dbus-XXX socket files on exit.
	  This is upstream bug #48389.

2011-06-24 Erwann Chenede - <erwann.chenede@oracle.com>

	* base-specs/gnome-session.spec: fix for 6933798, removed patch refs
	* ext-sources/gnome-splash.png
	* ext-sources/indiana-splash.jpg
	* patches/gnome-session-05-solaris-branding.diff
	* patches/gnome-session-06-indiana-splash-hack.diff: removed

2011-06-24 Erwann Chenede - <erwann.chenede@oracle.com>

	* specs/SUNWgnome-time-slider.spec: bump to 0.2.98
	  fix for 7046724, 7038498, 6996354

2011-06-24 Erwann Chenede - <erwann.chenede@oracle.com>

	* specs/SUNWcompiz.spec: fix for 6854523

2011-06-24  Ghee Teo  <ghee.teo@oracle.com>

	Uprev to 1.4.19 to fix 7049791.
	* base-specs/ospm.spec:

2011-06-24 Erwann Chenede - <erwann.chenede@oracle.com>

	* specs/SUNWdesktop-cache.spec: bump to 0.2.4 fix for 7037647

2011-06-24 Erwann Chenede - <erwann.chenede@oracle.com>

	* base-specs/nimbus.spec: bump to 0.1.8 fix for 7027504

2011-06-24  Lin Ma  <lin.ma@oracle.com>

	* base-specs/thunderbird.spec: Bump to 3.1.11.

2011-06-23  Ghee Teo  <ghee.teo@oracle.com>

	Fixes guster#6972735. Remove Vendor: line from spec files.
	So that the fallback line in prod.in for Vendor: will be pick up.
	* specs/SUNWGParted.spec:
	* specs/SUNWPython.spec:
	* specs/SUNWTiff.spec:
	* specs/SUNWbluefish.spec:
	* specs/SUNWbrltty.spec:
	* specs/SUNWcairo.spec:
	* specs/SUNWccsm.spec:
	* specs/SUNWcheese.spec:
	* specs/SUNWcompiz-bcop.spec:
	* specs/SUNWcompiz-fusion-extra.spec:
	* specs/SUNWcompiz-fusion-main.spec:
	* specs/SUNWcompiz.spec:
	* specs/SUNWcompizconfig-gconf.spec:
	* specs/SUNWcompizconfig-python.spec:
	* specs/SUNWdcraw.spec:
	* specs/SUNWdesktop-cache.spec:
	* specs/SUNWdialog.spec:
	* specs/SUNWdiveintopython.spec:
	* specs/SUNWespeak.spec:
	* specs/SUNWfirefox-bookmark.spec:
	* specs/SUNWgamin.spec:
	* specs/SUNWgftp.spec:
	* specs/SUNWgkrellm.spec:
	* specs/SUNWgnome-cd-burner.spec:
	* specs/SUNWgnome-commander.spec:
	* specs/SUNWgnome-config-java.spec:
	* specs/SUNWgnome-dtlogin-integration.spec:
	* specs/SUNWgnome-hex-editor.spec:
	* specs/SUNWgnome-nettool.spec:
	* specs/SUNWgnome-ps-viewer.spec:
	* specs/SUNWgnome-python26-extras.spec:
	* specs/SUNWgnome-terminal-java.spec:
	* specs/SUNWgnome-time-slider.spec:
	* specs/SUNWgnonlin.spec:
	* specs/SUNWgnu-findutils.spec:
	* specs/SUNWgnugetopt.spec:
	* specs/SUNWgobby.spec:
	* specs/SUNWgroff.spec:
	* specs/SUNWgtkspell.spec:
	* specs/SUNWid3lib.spec:
	* specs/SUNWirssi.spec:
	* specs/SUNWjokosher.spec:
	* specs/SUNWjpg.spec:
	* specs/SUNWlibcompizconfig.spec:
	* specs/SUNWlibexif.spec:
	* specs/SUNWlibffi.spec:
	* specs/SUNWlibgee.spec:
	* specs/SUNWlibical.spec:
	* specs/SUNWlibpopt.spec:
	* specs/SUNWlibsexy.spec:
	* specs/SUNWlibvisual.spec:
	* specs/SUNWlibxmlpp.spec:
	* specs/SUNWlynx.spec:
	* specs/SUNWmm-common.spec:
	* specs/SUNWmyspell-dictionary-l10n.spec:
	* specs/SUNWmysql-python26.spec:
	* specs/SUNWnet6.spec:
	* specs/SUNWopenjade.spec:
	* specs/SUNWopenproj.spec:
	* specs/SUNWopensp.spec:
	* specs/SUNWperl-authen-pam.spec:
	* specs/SUNWperl-xml-parser.spec:
	* specs/SUNWpkgbuild.spec:
	* specs/SUNWpostrun.spec:
	* specs/SUNWpython26-setuptools.spec:
	* specs/SUNWpyyaml26.spec:
	* specs/SUNWrdesktop.spec:
	* specs/SUNWrrdtool.spec:
	* specs/SUNWsexy-python.spec:
	* specs/SUNWslocate.spec:
	* specs/SUNWspeex.spec:
	* specs/SUNWsqlite3.spec:
	* specs/SUNWswt.spec:
	* specs/SUNWterminator.spec:
	* specs/SUNWtgnome-tsol-libs.spec:
	* specs/SUNWtgnome-tsoljdsdevmgr.spec:
	* specs/SUNWtgnome-tsoljdslabel.spec:
	* specs/SUNWtgnome-tsoljdsselmgr.spec:
	* specs/SUNWtgnome-tstripe.spec:
	* specs/SUNWtransmission.spec:
	* specs/SUNWxdg-sound-theme.spec:
	* specs/SUNWxdg-user-dirs-gtk.spec:
	* specs/SUNWxdg-user-dirs.spec:
	* specs/SUNWxdg-utils.spec:
	* specs/SUNWxsane.spec:
	* specs/SUNWxscreensaver.spec:

2011-06-23  Ghee Teo  <ghee.teo@oracle.com>

	cleaned up fix-doc patches and now included fix to 6961209.
	* base-specs/gnome-applets.spec:
	* base-specs/gnome-netstatus.spec:
	* patches/gnome-applets-09-fix-doc.diff:
	* patches/gnome-netstatus-04-fix-doc.diff:

2011-06-23  Li Yuan  <lee.yuan@oracle.com>

	* base-specs/orca.spec:
	  Change patch type to branding.
	* patches/orca-01-sunray-mag.diff:
	  Update patch. Add comment for L10N team.

2011-06-23  Glynn Foster  <glynn.foster@oracle.com>

	* specs/SUNWos-welcome.spec: Bump to 1.1.6, includes
	  localizations from Yong.

2011-06-22  Ghee Teo  <ghee.teo@oracle.com>

	Uprev to 1.4.18 fixes 7057912.
	* base-specs/ospm.spec:

2011-06-22  Li Yuan  <lee.yuan@oracle.com>

	* base-specs/at-spi.spec:
	* patches/at-spi-06-gnome-session.diff:
	  Add patch at-spi-06-gnome-session.diff to fix bugster #7057247.
	* base-specs/orca.spec:
	* patches/orca-01-sunray-mag.diff:
	  Add patch orca-01-sunray-mag.diff to fix bugster #7034984.

2011-06-22  Yong Sun  <y.yong.sun@oracle.com>

	* po-sun/libgksuui/po-sun/*.po
	* po-sun/gst-plugins-good/po-sun/*.po: update translations.

2011-06-21  Ghee Teo  <ghee.teo@oracle.com>

	Fixes 6957745 and tidied up gconf-editor patch.
	* base-specs/gnome-panel.spec:
	* patches/gconf-editor-02-fix-doc.diff:
	* patches/gnome-panel-18-fix-doc.diff:

2011-06-21  Ghee Teo  <ghee.teo@oracle.com>

	Fixes bugster#6935908.Rework of bugster#7049775.
	* base-specs/gconf-editor.spec:
	* base-specs/system-config-printer.spec:
	* ext-sources/system-config-printer-online-help.tar:
	* patches/gconf-editor-02-fix-doc.diff:

2011-06-21  Ghee Teo  <ghee.teo@oracle.com>

	Removed 
	* ext-sources/system-config-printer-help.tar:

2011-06-20  Brian Cameron  <brian.cameron@oracle.com>

	* ext-sources/gdm.xml: Update to use milestone/self-assembly-complete
	  rather than milestone/sysconfig.

2011-06-20  Yong Sun <y.yong.sun@oracle.com>

	* po-sun/README: it should be --with-l10n instead of --with-build-l10n
	in the instruction.

2011-06-20  Lin Ma  <lin.ma@oracle.com>

	* patches/brasero-04-tmpdir.diff:
	* specs/SUNWgnome-cd-burner.spec: Fixed 7042121

2011-06-20  Glynn Foster  <glynn.foster@oracle.com>

	* specs/SUNWos-welcome: Bump to 1.1.5

2011-06-17  Michal Pryc <Michal.Pryc@Oracle.Com>

	* base-specs/nwam-manager.spec: Updated version with strings for
	  the highlander project. Fixed CR 7042517 and CR 7026071.

2011-06-17  Laszlo (Laca) Peter  <laszlo.peter@oracle.com>

	* specs/SUNWgroff.spec: remove conditional dependency, fixed 7055816

2011-06-17  Leon Sha  <leon.sha@oracle.com>

	* specs/SUNWflash-player-plugin.spec:
	bump to 10.3.181.26 (CR7051877)

2011-06-17  Li Yuan  <lee.yuan@oracle.com>

	* base-specs/gtk2.spec:
	* patches/gtk+-19-gailwindow-name.diff:
	  Add patch to fix cr 7055396. Get window name from application
	  also.

2011-06-16  Ghee Teo  <ghee.teo@oracle.com>

	Fixes branding bug bugster#6935884.
	* patches/gucharmap-02-fix-doc.diff:

2011-06-16  Ghee Teo  <ghee.teo@oracle.com>

	Fixes branding bug bugster#6935880.
	* base-specs/gcalctool.spec:
	* patches/gcalctool-02-doc-by.diff:

2011-06-16  Ghee Teo  <ghee.teo@oracle.com>

	Fixes bugster#7049775.
	* base-specs/system-config-printer.spec:
	* ext-sources/system-config-printer-help.tar:
	* patches/system-config-printer-07-online-help.diff:
	* specs/SUNWcups-manager.spec:

2011-06-16  Leon Fan  <leon.fan@oracle.com>

	* base-specs/yelp.spec: add patch 8
	* patches/yelp-08-stylesheets.diff: fix link color for search.
	  It's bug 7048534 in bugster

2011-06-15  Stephen Browne <stephen.browne@oracle.com>

	* base-specs/control-center.spec: add patch 11
	* patches/control-center-11-keyboard-help-action.diff: fix response id
	  for Help button.  Fixes bugster 6992823

2011-06-15  Jeff Cai  <jeff.cai@sun.com>

	* patches/gnome-keyring-03-disable-im.diff:
	* patches/seahorse-03-disable-im.diff:
	  Minor update

2011-06-15  Jeff Cai <jeff.cai@oracle.com>

	* base-specs/gnome-keyring.spec:
	* base-specs/seahorse.spec:
	* patches/gnome-keyring-03-disable-im.diff:
	* patches/seahorse-03-disable-im.diff:
	  Add patch to fix bugster #6772733

2011-06-14  Brian Cameron  <brian.cameron@oracle.com>

	* specs/SUNWgnome-display-mgr.spec:  Fix file permissions for
	  files in /var/lib/gdm/.local.

2011-06-14 Erwann Chenede - <erwann.chenede@oracle.com>

	* base-specs/opensolaris-backgrounds.spec: bumped to 0.10 to 
	  remove old release name

2011-06-14  Dave Lin <dave.lin@oracle.com>

	* specs/SUNWobsolete-gnome.spec: Remove entry for SUNWperl-xml-parser
	  as library/perl-5/xml-parser has been moved to USERLAND.

2011-06-14  Jeff Cai <jeff.cai@oracle.com>

	* base-specs/gnome-keyring.spec:
	* patches/gnome-keyring-02-remove-prompt.diff:
	  Add patch to fix bug #7052843

2011-06-14  Yong Sun <y.yong.sun@oracle.com>

	* patches/fsexam-01-remove-eel.diff (removed)
	* specs/SUNWfsexam.spec:
	  Bumped version to 0.8.2, fixed bug 7020599, removed the patch from
	  repo, as it had been integrated into upstream repo.

2011-06-14  Laszlo (Laca) Peter  <laszlo.peter@oracle.com>

	* ext-sources/postrun.xml: add "stop" method, fixes 6761082

2011-06-13  Stephen Browne <stephen.browne@oracle.com>

	* patches/tsoljdsdevmgr-04-wnck-api-fix.diff: fix API mismatch
	* specs/SUNWtgnome-tsoljdsdevmgr.spec: add new patch
	  Fixes bugster 7053235

2011-06-13  Michal Pryc <Michal.Pryc@Oracle.Com>

	* patches/rdesktop-04-remote-file-access.diff: Fixes CR 7053893.

2011-06-13  Ghee Teo  <ghee.teo@oracle.com>

	Fixes bugster#7018512.
	* specs/SUNWgnome-xml.spec:

2011-06-10  Brian Cameron  <brian.cameron@oracle.com>

	* base-specs/dbus.spec: Bump to 1.2.28.

2011-06-10  Brian Cameron  <brian.cameron@oracle.com>

	* base-specs/gnome-settings-daemon.spec,
	  patches/gnome-settings-daemon-09-default-keybinding.diff: We no 
	  longer need to patch gnome-settings-daemon to use the Sun audio keys
	  since the Xorg keybindings were changed to support the standard Xorg
	  ones.  Remove this 09 patch.
	* patches/gnome-settings-daemon-09-dispswitch-keybinding.diff: 
	  Renumbered from 10,  This patch is reworked to also just use the
	  standard Xorg audio key bindings.
	* patches/gnome-settings-daemon-10-gst-mediakeys.diff,
	  patches/gnome-settings-daemon-11-animations-uses-gconf.diff:
	  Renumbered.

2011-06-10  Brian Cameron  <brian.cameron@oracle.com>

	* patches/yelp-04-menu-entry.diff: Update patch to fix CR #7049893.
	  Now that we use GLib 2.28, the yelp desktop file needs to specify
	  that it supports the ghelp MIME type.

2011-06-10  Laszlo (Laca) Peter  <laszlo.peter@oracle.com>

	==== Nevada build 168 ====

2011-06-10  Laszlo (Laca) Peter  <laszlo.peter@oracle.com>

	* base-specs/ptlib.spec: add patch tmp-bld.diff
	* patches/ptlib-11-tmp-bld.diff: temporary patch to fix the build
	  for 168.

2011-06-10  Jeff Cai <jeff.cai@oracle.com>

	* patches/xscreensaver-06-gtk-lock.diff:
	* patches/xscreensaver-23-bug-7007267.diff:
	* specs/SUNWxscreensaver.spec:
	  Merge patch 23 and patch 6

2011-06-10  Laszlo (Laca) Peter  <laszlo.peter@oracle.com>

	* specs/SUNWacroread.spec: remove obsolete dependency SUNWbcp

2011-06-09  Ginn Chen  <ginn.chen@oracle.com>

	* specs/SUNWfirefox.spec:
	  Add -D__USE_LEGACY_PROTOTYPES__ to make it compile on snv_166.

2011-06-09  Jeff Cai <jeff.cai@oracle.com>

	* patches/xscreensaver-23-bug-6796776.diff:
	* specs/SUNWxscreensaver.spec:
	  Correct the bug number

2011-06-09  Jeff Cai <jeff.cai@oracle.com>

	* patches/xscreensaver-23-bug-6796776.diff:
	* specs/SUNWxscreensaver.spec:
	  Fix for bug 7007267
	  Add patch to fix the issue of a11y doesnot work.

2011-06-08  Laszlo (Laca) Peter  <laszlo.peter@oracle.com>

	* base-specs/gtk-doc.spec: add patch vim-output.diff
	* patches/gtk-doc-01-vim-output.diff: upstream patch that fixes
	  the invocation of vim so that the output is written to the right file

2011-06-08  Padraig O'Briain  <padraig.obriain@oracle.com>

	* base-specs/avahi.spec: Add new patch for CR 6804284
	* patches/avahi-16-memory-crash.diff:

2011-06-08  Padraig O'Briain  <padraig.obriain@oracle.com>

	* base-specs/yelp.spec: Add new patch to fix CR 7049889
	* patches/yelp-07-terminal-search-crash.diff:

2011-06-08  Ginn Chen  <ginn.chen@oracle.com>

	* base-specs/sqlite.spec: Fix 32bit library building on snv_166.
	* patches/sqlite3-03-posix_fallocate64.diff

2011-06-08  Laszlo (Laca) Peter  <laszlo.peter@oracle.com>

	* specs/SUNWtrusted-extensions.spec: add group/feature/trusted-desktop
	  dependency as requested by the Trusted team (Ric Aleshire)

2011-06-03  Brian Cameron  <brian.cameron@oracle.com>

	* base-specs/gdm.spec, patches/gdm-09-lang.diff:  Fix for CR
	  #6989892 to make GDM avoid putting locale warnings in syslog.

2011-06-03  Li Yuan  <lee.yuan@oracle.com>

	* base-specs/vino.spec:
	* specs/SUNWgnome-remote-desktop.spec:
	  Bump vino to 2.32.2. Fix CR7046466.

2011-06-02  Alan Coopersmith  <alan.coopersmith@oracle.com>

	* specs/SUNWxscreensaver.spec: Remove temporary workaround for
	  linker bug 6988300 since it was fixed in snv_151.

2011-06-02  Brian Cameron  <brian.cameron@oracle.com>

	* specs/SUNWgnome-display-mgr.spec: base-specs/gdm.spec: Bump to 2.30.7
	  and update packaging.
	* patches/gdm-05-default.diff, patches/gdm-21-xauth.diff: Rework so
	  patches apply.
	* patches/gdm-30-no-warning.diff: Remove upstream hunk.
	* patches/gdm-31-post-session.diff, patches/gdm-32-docs.diff,
	  patches/gdm-34-double-free.diff: Remove upstream patches.
	* patches/gdm-31-audit.diff: Renumber from patch 33.

2011-06-02  Yong Sun  <y.yong.sun@oracle.com>

	Fixed CR #7020655: gettext domain issue in libcryptui.
	* base-specs/seahorse.spec:
	* patches/seahorse-02-libcryptui-l10n.diff:
	* specs/SUNWseahorse.spec: set LD=$CC, #pragma init(...) is only
	  supported by compiler driver.

2011-06-01  Ghee Teo  <ghee.teo@oracle.com>

	As per Laca/Alan comments, reworked patches.
	* base-specs/gedit.spec
	* patches/gedit-08-link-ice.diff:
	* patches/totem-07-link-ice.diff:

2011-06-01     Yong Sun  <y.yong.sun@oracle.com>

	* specs/SUNWzz-gnome-l10n.spec: Added nautilus-sendto l10n in
	  gnome/locale/* packages.

2011-06-01  Ghee Teo  <ghee.teo@oracle.com>

	For strange reason, libICE must be specified in X_LIBS.
	* base-specs/totem.spec:
	* patches/totem-07-link-ice.diff:

2011-06-01  Ghee Teo  <ghee.teo@oracle.com>

	Fixes bugster #7049771. Also clean up gedit patch.
	* base-specs/gtkam.spec:
	* patches/gtkam-05-help.diff:
	* patches/gedit-07-fix-doc.diff:

2011-06-01  Ginn Chen  <ginn.chen@oracle.com>

	* base-specs/firefox.spec: Fix CR#7035018 CR#7045512
	* ext-sources/opensolaris-default-bookmarks.html:
	* patches/firefox4-09-ipc.diff:
	* patches/firefox4-32-safe-mode-restart.diff:
	* patches/firefox4-33-a11y-crash.diff:
	* patches/firefox4-34-xbgr-plugin.diff:

2011-05-31  Ginn Chen  <ginn.chen@oracle.com>

	* base-specs/sqlite.spec: bump to 3.7.6.3.
	* base-specs/sqlitetcl.spec:

2011-05-30  Laszlo (Laca) Peter  <laszlo.peter@oracle.com>

	* specs/SUNWTiff.spec: bump to 3.9.5, remove upsteam patches
	* patches/tiff-01-CVE-2011-0192.diff: delete
	* patches/tiff-02-CVE-2011-1167.diff: delete
	* specs/SUNWGParted.spec, specs/SUNWgftp.spec,
	  specs/SUNWgnome-media-player.spec, specs/SUNWgnome-media.spec,
	  specs/SUNWgnome-meeting.spec, specs/SUNWgnome-panel.spec,
	  specs/SUNWgnome-wm.spec, specs/SUNWgtk2.spec, specs/SUNWlibsdl.spec,
	  specs/SUNWtgnome-tsoljdslabel.spec,
	  specs/SUNWtgnome-tsoljdsselmgr.spec, specs/SUNWtgnome-xagent.spec,
	  specs/SUNWtsclient.spec, specs/SUNWvinagre.spec, specs/SUNWxsane.spec,
	  specs/SUNWxscreensaver.spec: delete SUNWxorg-clientlibs dependencies
	  as it translates to a compatibility package.

2011-05-27  Ghee Teo  <ghee.teo@oracle.com>

	Fixed gedit build problem.
	* base-specs/gedit.spec:
	* patches/gedit-08-link-ice.diff:

2011-05-27  Brian Cameron  <brian.cameron@oracle.com>

	* patches/gdm-01-dynamic-display.diff:  Fix issue caused when the
	  code from comment #26 of upstream patch #536355 was integrated.
	  Back out this change since it is not needed and causes GDM to try
	  and respawn over and over when "utsession -k -d DISPLAY" is run.

2011-05-27  Lin Ma  <lin.ma@oracle.com>

	* specs/SUNWthunderbird.spec: fixed 7043025
	  pkg://solaris/mail/thunderbird has a missing dependency

2011-05-27  Jerry Guo <yanjing.guo@oracle.com>

	Update the patch 
	* patches/ekiga-06-t140.diff:

2011-05-25  Brian Cameron  <brian.cameron@oracle.com>

	* base-specs/gdm.spec, patches/gdm-34-double-free.diff: Fix double
	  free issue highlighted in bugzilla #650659.

2011-05-25  Stephen Browne  <stephen.browne@oracle.com>

	* specs/SUNWtgnome-tstripe.spec: remove users.desktop symlink for TPE
	  apps.  This is no longer delivered.

2011-05-20  Stephen Browne  <stephen.browne@oracle.com>

	* base-specs/vte.spec: add patch 3
	* patches/gtk+-04-sun-copy-paste-keybindings.diff: 
	* patches/metacity-02-shortcut.diff:
	* patches/vte-03-copy-paste-keys.diff:
	  Change default keybindings so they match keysyms in b166

2011-05-19  Brian Cameron  <brian.cameron@oracle.com>

	* base-specs/gdm.spec: Add patches.
	* patches/gdm-30-no-warning.diff: Update patch to avoid printing
	  a pointless warning message.  Fixes CR #7046515.
	* patches/gdm-33-audit.diff: Fix audit code so username value is
	  always set, even when pre-filled by the PAM module.  Fixes CR
	  #7046505.
	* patches/gnome-media-01-menu-entries.diff: Rename the Volume
	  Control" capplet to "Sound" as per CR #6858784.

2011-05-19  Laszlo (Laca) Peter  <laszlo.peter@oracle.com>

	* specs/SUNWobsolete-gnome.spec: s/Obsoleted_By:/Renamed_To:/ and
	  update the build number of SUNWdbus-bindings.spec so that the
	  removal of an obsolete dependency actually makes it into the
	  Solaris build

2011-05-18  Alan Coopersmith  <alan.coopersmith@oracle.com>

	* specs/SUNWobsolete-gnome.spec:
	- SUNWxwsvr: add rename for pre-build-130 name of SUNWxscreensaver
	  (moved from X)

2011-05-18  Javier Acosta <javier.acosta@oracle.com>

	* specs/SUNWlibxklavier.spec:
	* specs/SUNWgnome-keyboard-libs.spec:
	  CR #7005700

2011-05-18  Padraig O'Briain  <padraig.obriain@oracle.com>

	* specs/SUNWavahi-bridge-dsd.spec:
	* base-specs/avahi.spec: Remove references to /etc/avahi/services and 
	  /usr/share/avahi/avahi-service.dtd to fix CR 6804922.

2011-05-16  Jeff Cai <jeff.cai@oracle.com>

	* base-specs/evolution-data-server.spec:
	* patches/evolution-data-server-13-gpg.diff:
	  Add patch to fix #6639570, Since no gpg on Solaris, use gpg2

2011-05-16  Padraig O'Briain  <padraig.obriain@oracle.com>

	* patches/gedit-07-fix-doc.diff: Fix typo.

2011-05-13  Jerry Guo <yanjing.guo@oracle.com>

	* patches/ekiga-06-t140.diff: Update the patch

2011-05-13  Leon Sha  <leon.sha@oracle.com>

	* specs/SUNWflash-player-plugin.spec: bump to 10.3.181.14 (CR7036536).

2011-05-13  Dave Lin <dave.lin@oracle.com>

	* specs/SUNWgroff.spec: Added text/groff back to gnome-incorporation. 

2011-05-12  Brian Cameron  <brian.cameron@oracle.com>

	* manpages/man1/metacity.1: Minor corrections and format improvements
	  to the metacity-theme-viewer documentation.  I noticed that the
	  manpage said the wrong theme is loaded by default.

2011-05-12  Padraig O'Briain  <padraig.obriain@oracle.com>

	* base-specs/gnome-applets.spec:
	* patches/gnome-applets-09-fix-doc.diff: Update patch to fix 
	  CR #7042569, #7042573, #7042574, #7042575

2011-05-12  Padraig O'Briain  <padraig.obriain@oracle.com>

	* base-specs/zenity.spec:
	* patches/zenity-02-fix-doc.diff: Patch to fix docs;
	  CR #7042576

2011-05-12  Padraig O'Briain  <padraig.obriain@oracle.com>

	* base-specs/gedit.spec:
	* patches/gedit-07-fix-doc.diff: Patch to fix docs;
	  CR #7042567

2011-05-12  Padraig O'Briain  <padraig.obriain@oracle.com>

	* base-specs/file-roller.spec:
	* patches/file-roller-04-fix-doc.diff: Patch to fix docs;
	  CR #7042564

2011-05-12  Padraig O'Briain  <padraig.obriain@oracle.com>

	* base-specs/gucharmap.spec:
	* patches/gucharmap-02-fix-doc.diff: Patch to fix docs;
	  CR #7042571

2011-05-12  Padraig O'Briain  <padraig.obriain@oracle.com>

	* base-specs/gnome-netstatus.spec:
	* patches/gnome-netstatus-04-fix-doc.diff: Patch to fix docs;
	  CR #7042570

2011-05-12  Padraig O'Briain  <padraig.obriain@oracle.com>

	* base-specs/evince.spec:
	* patches/evince-03-fix-doc.diff: Patch to fix docs;
	  CR #7042562

2011-05-12  Jerry Guo <yanjing.guo@oracle.com>

	* patches/ekiga-06-t140.diff: Fix bug: CR 7041350

2011-05-12  Padraig O'Briain  <padraig.obriain@oracle.com>

	* base-specs/eog.spec:
	* patches/eog-03-fix-doc.diff: Patch to fix docs;
	  CR #7042560

2011-05-12  Padraig O'Briain  <padraig.obriain@oracle.com>

	* base-specs/gnome-panel.spec:
	* patches/gnome-panel-08-fix-doc.diff: Patch to fix docs;
	  CR #7042559

2011-05-12  Padraig O'Briain  <padraig.obriain@oracle.com>

	* base-specs/nwam-manager.spec: Remove reference to Fortify, committed
	  by mistake.

2011-05-11  Padraig O'Briain  <padraig.obriain@oracle.com>

	* base-specs/gnome-applets.spec:
	* patches/gnome-applets-09-fix-doc.diff: Patch to fix docs;
	  CR #7042531, #7042546, #7042558

2011-05-11  Padraig O'Briain  <padraig.obriain@oracle.com>

	* base-specs/nwam-manager.spec:
	* patches/nwam-manager-02-fix-doc.diff: Patch to fix docs;
	  CR #7042534

2011-05-11  Padraig O'Briain  <padraig.obriain@oracle.com>

	* base-specs/gnome-user-docs.spec:
	* patches/gnome-user-docs-01-fix-doc.diff: Update patch to fix 
	  CR #7042523, #7042529

2011-05-11  Padraig O'Briain  <padraig.obriain@oracle.com>

	* base-specs/glade.spec:
	* patches/glade-02-fix-doc.diff: Patch to fix docs;
	  CR #7042511

2011-05-11  Padraig O'Briain  <padraig.obriain@oracle.com>

	* base-specs/gnome-utils.spec:
	* patches/gnome-utils-09-fix-doc.diff: Update patch to fix CR #7042498

2011-05-11  Padraig O'Briain  <padraig.obriain@oracle.com>

	* base-specs/gnome-media.spec:
	* base-specs/gnome-terminal.spec:
	* base-specs/gnome-system-monitor.spec: Update copyright statement.

2011-05-11  Padraig O'Briain  <padraig.obriain@oracle.com>

	* base-specs/gnome-media.spec:
	* patches/gnome-media-06-fix-doc.diff: Patch to fix docs;
	  CR #7042503

2011-05-11  Padraig O'Briain  <padraig.obriain@oracle.com>

	* patches/gnome-terminal-03-fix-doc.diff: Patch to fix docs;
	  CR #7042502

2011-05-10  Padraig O'Briain  <padraig.obriain@oracle.com>

	* base-specs/gnome-user-docs.spec:
	* patches/gnome-user-docs-01-fix-doc.diff: Patch to fix docs;
	  CR #7042495

2011-05-10  Padraig O'Briain  <padraig.obriain@oracle.com>

	* base-specs/gnome-system-monitor.spec:
	* patches/gnome-system-monitor-05-fix-doc.diff: Patch to fix docs;
	  CR #7042501

2011-05-10  Padraig O'Briain  <padraig.obriain@oracle.com>

	* base-specs/gnome-utils.spec:
	* patches/gnome-utils-09-fix-doc.diff: Patch to fix docs;
	  CR #7042492

2011-05-10 Arvind Umrao  <arvind.umrao@oracle.com>

	* xscreensaver-22-bug-7033508.diff: Added
	 7033508, Problem with xscreensaver

2011-05-09  Brian Cameron  <brian.cameron@oracle.com>

	* base-specs/gdm.spec, patches/gdm-32-docs.diff: Simple patch to fix
	  copyright notices.  This patch is upstream in gdm master.  Fixes
	  CR #7042508.

2011-05-09  Laszlo (Laca) Peter  <laszlo.peter@oracle.com>

	==== Nevada build 166 ====

2011-05-09  Laszlo (Laca) Peter  <laszlo.peter@oracle.com>

	* specs/SUNWgroff.spec: change 777 permissions to 755, fixes 7042524

2011-05-09  Glynn Foster  <glynn.foster@oracle.com>

	* specs/SUNWos-welcome.spec: Bump to 1.1.4 which
	  provides as yet to be staged what's new link.

2011-05-08  Michal Pryc  <Michal.Pryc@Oracle.Com>

	* ext-sources/gconf-optimizations.xml: Fixes CR 7035890.

2011-05-07  Ginn Chen  <ginn.chen@oracle.com>

	* base-specs/seahorse-plugins.spec: Fixed building with Gecko 2.0.
	* patches/seahorse-plugins-01-gecko20.diff:
	* specs/SUNWseahorse-plugins.spec:

2011-05-06  Brian Cameron  <brian.cameron@oracle.com>

	* specs/SUNWGParted.spec, specs/SUNWnwam-manager.spec: No longer
	  provide root package in the GParted package and use %ips tag for
	  /etc/security/exec_attr.d/*.

2011-05-06  Ghee Teo  <ghee.teo@oracle.com>

	Fixes bugster #7022446.
	* base-specs/control-center.spec:
	* base-specs/libgnomekbd.spec:
	* patches/control-center-10-gconf-schema.diff:
	* patches/libgnomekbd-02-gconf-schema.diff:

2011-05-06  Brian Cameron  <brian.cameron@oracle.com>

	* patches/gnome-panel-07-restrict-app-launching.diff,
	  patches/gnome-session-22-gconf-lockdown.diff,
	  patches/nautilus-07-lockdown.diff: Update patches so that the
	  calls to has_admin_profile() and has_root_role() cache their
	  values for better performance.  Also remove references to
	  "Primary Administrator" since this profile no longer exists.
	* patches/gnome-panel-17-rbac.diff: Move a hunk to the
	  gnome-panel-07-restrict-app-launching.diff patch since it does not
	  make sense to patch code added by the earlier patch.

2011-05-06  Padraig O'Briain  <padraig.obriain@oracle.com>

	* specs/SUNWgroff.spec: Update package names based on comments from
	  David Comay.

2011-05-06  Lin Ma  <lin.ma@oracle.com>

	* patches/ekiga-06-t140.diff: Fixed CR#7041350

2011-05-06  Ginn Chen  <ginn.chen@oracle.com>

	* specs/SUNWfirefoxl10n.spec: L10N for Firefox 4.0.1

2011-05-06  Ginn Chen  <ginn.chen@oracle.com>

	* base-specs/devhelp.spec: Land Firefox 4.0.1
	* base-specs/firefox.spec:
	* base-specs/yelp.spec:
	* copyright/SUNWfirefox.copyright:
	* ext-sources/firefox-default-bookmarks.html:
	* ext-sources/firefox-js.pc.in:
	* ext-sources/firefox-plugin.pc.in:
	* ext-sources/firefox-preload.list.in:
	* ext-sources/firefox-xpcom.pc.in:
	* ext-sources/firefox36-profile-sparc-ss12-2.tar.bz2:
	* ext-sources/firefox36-profile-sparc-ss12.tar.bz2:
	* ext-sources/firefox36-profile-sparc-ss12u1.tar.bz2:
	* ext-sources/firefox36-profile-x86-ss12-2.tar.bz2:
	* ext-sources/firefox36-profile-x86-ss12.tar.bz2:
	* ext-sources/firefox36-profile-x86-ss12u1.tar.bz2:
	* ext-sources/firefox40-profile-sparc-ss12-2.tar.bz2:
	* ext-sources/firefox40-profile-x86-ss12-2.tar.bz2:
	* ext-sources/opensolaris-default-bookmarks.html:
	* ext-sources/ora_solaris.png:
	* patches/devhelp-02-gecko20.diff:
	* patches/firefox3-01-locale.diff:
	* patches/firefox3-02-preload.diff:
	* patches/firefox3-03-g11n-nav-lang.diff:
	* patches/firefox3-04-donot-delay-stopping-realplayer.diff:
	* patches/firefox3-05-ksh.diff:
	* patches/firefox3-06-jemalloc-shared-library.diff:
	* patches/firefox3-07-fix-mimetype-for-helper-app.diff:
	* patches/firefox3-08-system-nss-nspr.diff:
	* patches/firefox3-09-compiler-workaround.diff:
	* patches/firefox3-10-compiler-workaround-2.diff:
	* patches/firefox3-11-compiler-workaround-3.diff:
	* patches/firefox3-12-xpcom-glue-no-hidden.diff:
	* patches/firefox3-13-gen-devel-files.diff:
	* patches/firefox3-14-getting-started.diff:
	* patches/firefox3-15-use-system-theora.diff:
	* patches/firefox3-16-use-system-libffi.diff:
	* patches/firefox3-17-necko-wifi.diff:
	* patches/firefox3-18-sydney_audio.diff:
	* patches/firefox3-19-enable-about-memory.diff:
	* patches/firefox3-21-atspi2.diff:
	* patches/firefox3-22-jemalloc-linkage.diff:
	* patches/firefox3-23-nspr_use_zone_allocator.diff:
	* patches/firefox3-24-storage-test.diff:
	* patches/firefox3-25-jslock.diff:
	* patches/firefox3-26-pgo-sparc.diff:
	* patches/firefox3-26-pgo-ss12_2.diff:
	* patches/firefox3-27-522684-ssl-tunnel-hang.diff:
	* patches/firefox3-28-gtk-dialog_a11y.diff:
	* patches/firefox3-29-ots-makepair.diff:
	* patches/firefox4-01-locale.diff:
	* patches/firefox4-02-js-ctypes-compiler-workaround.diff:
	* patches/firefox4-03-g11n-nav-lang.diff:
	* patches/firefox4-04-donot-delay-stopping-realplayer.diff:
	* patches/firefox4-05-cairo.diff:
	* patches/firefox4-06-jemalloc.diff:
	* patches/firefox4-07-uconv_sse2.diff:
	* patches/firefox4-08-system-nss-nspr.diff:
	* patches/firefox4-09-ipc.diff:
	* patches/firefox4-10-f11.diff:
	* patches/firefox4-11-sqlite-unix-excl.diff:
	* patches/firefox4-12-xpcom-glue-no-hidden.diff:
	* patches/firefox4-13-gen-devel-files.diff:
	* patches/firefox4-14-getting-started.diff:
	* patches/firefox4-15-use-system-theora.diff:
	* patches/firefox4-16-use-system-libffi.diff:
	* patches/firefox4-17-webgl-compile.diff:
	* patches/firefox4-18-libvpx-compile.diff:
	* patches/firefox4-19-xpcom-sparc-compile.diff:
	* patches/firefox4-20-ots-makepair.diff:
	* patches/firefox4-21-compiler-workaround.diff:
	* patches/firefox4-22-jsfunc.diff:
	* patches/firefox4-23-ycbcr.diff:
	* patches/firefox4-24-storage-test.diff:
	* patches/firefox4-25-xshm.diff:
	* patches/firefox4-26-pgo-ss12_2.diff:
	* patches/firefox4-27-methoidjit-sparc.diff:
	* patches/firefox4-28-patch-for-debugging.diff:
	* patches/firefox4-29-sparc-ctypes-int-overflow.diff:
	* patches/firefox4-30-gfxAlphaRecovery.diff:
	* patches/firefox4-31-async-channel-crash.diff:
	* patches/yelp-03-using-firefox3-gecko.diff:
	* patches/yelp-03-using-firefox4-gecko.diff:
	* specs/SUNWfirefox.spec:
	* specs/SUNWgnome-devhelp.spec:
	* specs/SUNWgnome-help-viewer.spec:

2011-05-04  Brian Cameron  <brian.cameron@oracle.com>

	* patches/libgksu-05-rbac-support.diff: Use GET_ONE instead of
	  GET_ALL in getexecuser calls.  The GET_ONE option has better
	  performance and is all that is needed in this case.

2011-05-04  Brian Cameron  <brian.cameron@oracle.com>

	* specs/SUNWGParted.spec, patches/GParted-01-solaris.diff,
	  ext-sources/SUNWGParted-exec_attr:  Add exec_attr entry for GParted
	  associating it with the "System Administrator" profile.  Note this
	  is given to the initial user on install by default.
	* ext-sources/SUNWprint-monitor-exec_attr: Add license header so it
	  matches the other "exec_attr" files.

2011-05-04  simon  <yun-tong.jin@oracle.com>

	* base-specs/thunderbird.spec:Bump to 3.1.10

2011-05-03  Brian Cameron  <brian.cameron@oracle.com>

	* specs/SUNWlibgweather.spec: Remove .la and .a files.

2011-05-03  simon  <yun-tong.jin@oracle.com>

	* base-specs/devhelp.spec:
	* specs/SUNWgnome-devhelp.spec:Change owner to jouby

2011-04-29  Brian Cameron  <brian.cameron@oracle.com>

	* base-specs/ConsoleKit.spec, patches/ConsoleKit-01-ck-dynamic.diff,
	  patches/ConsoleKit-14-handle-null.diff:  Merge patch 14 into patch
	  01.
	* patches/gdm-01-dynamic-display.diff: Update patch to fix CR #7031660.
	  This was a bug introduced by the patch to support multi-seat.  This
	  fix makes GDM work better with SMF and not crash if you stop and
	  restart the dbus service.

2011-04-29  Glynn Foster  <glynn.foster@oracle.com>

	* specs/SUNWos-welcome.spec: Bump module to 1.1.3, which updates the
	  branding to Oracle Solaris, removes registration utility, and some
	  refreshes to various web pages and next steps. Still requires a bump
	  to point to correct What's New page.

2011-04-28  Lin Ma  <lin.ma@oracle.com>

	* base-specs/ekiga.spec:
	* base-specs/opal.spec:
	* patches/ekiga-06-t140.diff:
	* patches/opal-06-t140-session-error.diff:
	  RFE CR#7002428, fixed CR#7038822.

2011-04-28  Laszlo (Laca) Peter  <laszlo.peter@oracle.com>

	* specs/SUNWGParted.spec, specs/SUNWPython.spec,
	  specs/SUNWacroread.spec, specs/SUNWbrltty.spec, specs/SUNWcairo.spec,
	  specs/SUNWcheese.spec, specs/SUNWcompiz.spec, specs/SUNWdbus.spec,
	  specs/SUNWevolution-exchange.spec, specs/SUNWflash-player-plugin.spec,
	  specs/SUNWgftp.spec, specs/SUNWgnome-camera.spec,
	  specs/SUNWgnome-desktop-prefs.spec, specs/SUNWgnome-display-mgr.spec,
	  specs/SUNWgnome-panel.spec, specs/SUNWgnome-pilot.spec,
	  specs/SUNWgnome-terminal.spec, specs/SUNWgtk-vnc.spec,
	  specs/SUNWgtk2.spec, specs/SUNWlibchamplain.spec,
	  specs/SUNWlibgtop.spec, specs/SUNWlibproxy-gnome.spec,
	  specs/SUNWlibsdl.spec, specs/SUNWlibunique.spec,
	  specs/SUNWpango.spec, specs/SUNWrdesktop.spec,
	  specs/SUNWswt.spec, specs/SUNWtgnome-xagent.spec,
	  specs/SUNWtsclient.spec, specs/SUNWvinagre.spec, specs/SUNWxsane.spec,
	  specs/SUNWxscreensaver.spec: update dependencies to fix
	  7039169 and 7037767

2011-04-28  Laszlo (Laca) Peter  <laszlo.peter@oracle.com>

	* specs/SUNWgroff.spec: updates based on Danek's comments:
	  - no dependency on gnome-incorporation
	  - no dependencies on compatibility X package names
	  - incorporate dependency on groff in groff-base
	  - conditional dependency on groff in groff-base is libx11 is installed
	  - no original_name tags needed

2011-04-28  Dave Lin <dave.lin@oracle.com>

	* specs/SUNWmyspell-dictionary-l10n.spec: Moved
	  library/myspell/dictionary/en to gnome-incorporation(CR7039959).

2011-04-27  simon  <yun-tong.jin@oracle.com>

	* specs/SUNWlibnotify.spec:Add required SUNWgtk2 and SUNWdbus to
	  fix CR 7037733

2011-04-27  Ghee Teo  <ghee.teo@oracle.com>

	Fixed bugster #7039904.
	* specs/SUNWgnome-print.spec:

2011-04-27  Laszlo (Laca) Peter  <laszlo.peter@oracle.com>

	==== Nevada build 165 ====

2011-04-27  Laszlo (Laca) Peter  <laszlo.peter@oracle.com>

	* base-specs/sound-juicer.spec: add patch pause.diff
	* patches/sound-juicer-06-pause.diff: (new) upstream patch that
	  fixes conflicting types for pause() -- conflicts with unistd.h

2011-04-27  Laszlo (Laca) Peter  <laszlo.peter@oracle.com>

	* specs/SUNWzz-gnome-l10n.spec: add rhythmbox "gl" locale files

2011-04-27  Laszlo (Laca) Peter  <laszlo.peter@oracle.com>

	* specs/SUNWdesktop-other-l10n.spec: set /usr/gnu/locale/** group to
	  bin to match solaris

2011-04-25  Laszlo (Laca) Peter  <laszlo.peter@oracle.com>

	* specs/SUNWgroff.spec: add original_name tags to files that moved
	  from groff to groff-base
	* specs/SUNWobsolete-gnome.spec: delete obsolete package from
	  renamed-to list

2011-04-23  Brian Cameron  <brian.cameron@oracle.com>

	* patches/glib-10-gio-rbac.diff, patches/gnome-menus-08-rbac.diff,
	  patches/gnome-panel-17-rbac.diff, patches/gnome-session-24-rbac.diff:
	  Update patches to use GET_ONE instead of GET_ALL in calls to
	  getexecprof() and getexecuser().  Works just as well and has much
	  better performance.

2011-04-23  Brian Cameron  <brian.cameron@oracle.com>

	* base-specs/gdm.spec: Bump to 2.30.6.  Fix CR #7035183.
	* patches/gdm-24-restart-buttons.diff,
	  patches/gdm-28-sigpipe.diff,
	  patches/gdm-30-xdmcp.diff,
	  patches/gdm-31-fix-version.diff: Remove upstream patches.
	* patches/gdm-31-post-session.diff:  Add patch fixing assertion
	  warning.
	* base-specs/libvorbis.spec: Bump to 1.3.2.  Fixes CR #7036075.
	* base-specs/libogg.spec, patches/libogg-01-makefile.diff: Bump to
	  1.2.2.  Add Makefile patch needed to build.  Fixes CR #7036075.
	* base-specs/rhythmbox.spec: Bump to 0.13.3.
	* patches/rhythmbox-02-coherence.diff,
	  patches/rhythmbox-03-context.diff: Remove upstream patches.
	* patches/rhythmbox-03-vala.diff:  Add patch needed to buid.  Fixes
	  CR #7036076.
	* base-specs/ConsoleKit.spec, patches/ConsoleKit-14-handle-null.diff:
	  Add patch fixing assertion warning.

2011-04-21  Padraig O'Briain  <padraig.obriain@oracle.com>

	* specs/SUNWgroff.spec: Update following comments from Laca.

2011-04-21  Padraig O'Briain  <padraig.obriain@oracle.com>

	* specs/SUNWgroff.spec: Split into two packages text/groff and 
	  text/groff-base (CR7010324).

2011-04-20 Erwann Chenede - <erwann.chenede@oracle.com>

	* base-specs/gvfs.spec: bumped to 1.6.7 to compile with glib 2.28.6
	* specs/SUNWgnome-config.spec: removed unneeded pkg references

2011-04-20  Ghee Teo  <ghee.teo@oracle.com>

	Fixes the patch for bugster #7034706.
	* patches/gnome-session-22-gconf-lockdown.diff:

2011-04-20  Dave Lin <dave.lin@oracle.com>

	* specs/SUNWobsolete-gnome.spec: Corrected IPS_component_version for
	  obsoleted pkgs:
	    desktop/administration/gnome-system-tools
	    gnome/accessibility/gok

2011-04-19  Brian Cameron  <brian.cameron@oracle.com>

	* ext-sources/SUNWgnome-system-tools-exec_attr: Remove remaining
	  GNOME System Tools file.

2011-04-19  Lin Ma  <lin.ma@oracle.com>

	* patches/brasero-04-tmpdir.diff:
	* specs/SUNWgnome-cd-burner.spec: Fixed CR#6988688.

2011-04-19  Dave Lin <dave.lin@oracle.com>

	* specs/SUNWobsolete-gnome.spec: Changed SUNWPython and
	  runtime/python-24 IPS_vendor_version(i.e. removed at which build)
	  from 163 to 164.

2011-04-19  Leon Sha  <leon.sha@oracle.com>

	* specs/SUNWflash-player-plugin.spec:
	  bump to 10.2.159.1 (CR7035896).

2011-04-18  Ghee Teo  <ghee.teo@oracle.com>

	Put in %ips_tag(facet.compat.gnulinks=true) %{_gnubin}/*
	bugster#7031707.
	* specs/SUNWgnu-findutils.spec:

2011-04-18 Erwann Chenede - <erwann.chenede@oracle.com>

	Port of glib 2.28.6
	* base-specs/glib2.spec: bumped to 2.28.6 to fix 7029958
	* specs/SUNWglib2.spec: added DFLAGS for dtrace compilation
	* base-specs/GConf.spec: disabled gsettings as not used in GNOME 2.30

	* ext-sources/glue.png: missing image from tarball
	* patches/glib-08-gsize.diff 
	  patches/glib-09-gsize.diff: renamed, removed
	* patches/glib-09-cleanup-libs.diff 
	  patches/glib-13-cleanup-libs.diff: renamed, removed
	* patches/glib-11-gio-fen-assertion-on-root.diff: removed, upstreamed
	* patches/glib-12-gio-fen-clear-flag.diff: removed, upstreamed
	* patches/glib-10-gio-fen.diff: removed, upstreamed
	* patches/glib-08-typedetect.diff: removed, upstreamed
	* patches/glib-14-gio-rbac.diff
	  patches/glib-10-gio-rbac.diff: renamed, removed
	* patches/glib-06-dont-show-zfs.diff: removed
	* patches/glib-06-solaris-port.diff: added port fixes

2011-04-18  Ginn Chen  <ginn.chen@oracle.com>
	* base-specs/sqlite.spec: Bump to 3.7.6.1
	* base-specs/sqlitetcl.spec:
	* ext-sources/mapfile-libsqlite3:
	* patches/sqlite3-01-using-mapfile.diff:
	* specs/SUNWsqlite3.spec:

2011-04-15  Ghee Teo  <ghee.teo@oracle.com>

	Fixes 7028711.
	* patches/brasero-03-fix-menu.diff:
	* specs/SUNWgnome-cd-burner.spec:

2011-04-15  Abhijit Nath <abhijit.nath@sun.com>

	* Added patch patches/tiff-01-CVE-2011-0192.diff
	* Added patch patches/tiff-02-CVE-2011-1167.diff
	* specs/SUNWTiff.spec: Added patches to fix  CR#7019948 and CR#7032763. 

2011-04-14  Brian Cameron  <brian.cameron@oracle.com>

	* manpages/man1/users-admin.1,
	  copyright/SUNWgnome-system-tools.copyright,
	  prototypes/[x86|sparc]/SUNWgnome-system-tools*.proto:  Finish
	  removing GNOME System Tools.

2011-04-14  Michal Pryc <Michal.Pryc@Oracle.Com>

	* ext-sources/gconf-optimizations.xml:
	  Fixes CR 7035889.

2011-04-14  Michal Pryc <Michal.Pryc@Oracle.Com>

	* ext-sources/all-multi-user-desktop.js:
	* specs/SUNWfirefox-multi-user-desktop.spec:
	  Fixes CR 7035883

2011-04-14  Michal Pryc <Michal.Pryc@Oracle.Com>
	
	* specs/SUNWobsolete-gnome.spec:
	  Obsolete the SUNWgnome-system-tools - follow up
	  on obsoleting the  desktop/administration/gnome-system-tools

2011-04-14  Michal Pryc <Michal.Pryc@Oracle.Com>

	* base-specs/gnome-system-tools.spec:
	* base-specs/system-tools-backends.spec:
	* specs/SUNWobsolete-gnome.spec:
	* specs/SUNWzz-gnome-l10n.spec:
	* specs/SUNWgnome-system-tools.spec:
	* patches/system-tools-backends-01-boot.diff:
	* patches/system-tools-backends-06-shares.diff:
	* patches/gnome-system-tools-06-time.diff:
	* patches/gnome-system-tools-13-g11n-i18n-ui.diff:
	* patches/system-tools-backends-08-users.diff:
	* patches/gnome-system-tools-01-config.diff:
	* patches/gnome-system-tools-12-nautilus-dir.diff:
	* patches/gnome-system-tools-05-shares.diff:
	* patches/system-tools-backends-07-time.diff:
	* patches/gnome-system-tools-09-launch-menu-item.diff:
	* patches/gnome-system-tools-08-services.diff:
	* patches/system-tools-backends-02-common.diff:
	* patches/system-tools-backends-04-network.diff:
	* patches/gnome-system-tools-11-all-linguas.diff:
	* patches/gnome-system-tools-04-tz.diff:
	* patches/gnome-system-tools-07-users.diff:
	* patches/gnome-system-tools-03-network.diff:
	* patches/system-tools-backends-05-services.diff:
	* patches/gnome-system-tools-10-role-maintainer.diff:
	* patches/system-tools-backends-10-group-name-change.diff:
	* patches/system-tools-backends-09-grub-path.diff:
	* patches/system-tools-backends-03-disks.diff:
	* patches/gnome-system-tools-02-forkpty.diff:
	  Removed gnome-system-tools together with the underlying components
	  as stated in the CR: 7035886. The PSARC 2010/401 obsoleted this
	  module.

2011-04-14  Dave Lin <dave.lin@oracle.com>

	* specs/SUNWfsexam.spec
	* specs/SUNWstardict.spec
	* specs/SUNWobsolete-gnome.spec: Moved stardict and fsexam from 
	  gnome_l10n to gnome consolidation.

2011-04-13  Laszlo (Laca) Peter  <laszlo.peter@oracle.com>

	==== Nevada build 164 ====

2011-04-13  Laszlo (Laca) Peter  <laszlo.peter@oracle.com>

	* specs/SUNWzz-gnome-l10n.spec: remove references to gok

2011-04-13  Laszlo (Laca) Peter  <laszlo.peter@oracle.com>

	* specs/SUNWdesktop-other-l10n.spec: add /usr/gnu/share/locale dirs

2011-04-12  Li Yuan  <lee.yuan@oracle.com>

	* base-specs/vino.spec:
	* patches/vino-04-preference.diff:
	  Add new patch to fix BGO #596190.

2011-04-12  Laszlo (Laca) Peter  <laszlo.peter@oracle.com>

	* specs/SUNWplanner.spec: set PYTHON
	* specs/SUNWgnome-config-java.spec: add java build dep
	* specs/SUNWgnome-terminal-java.spec: again
	* specs/SUNWjds-registration.spec: again
	* specs/SUNWswt.spec: again

2011-04-11 Erwann Chenede - <erwann.chenede@oracle.com>

	* patches/pango-07-buffer-2.diff: fix for 7032373
	* base-specs/pango.spec: added new patch

2011-04-08  Brian Cameron  <brian.cameron@oracle.com>

	* specs/SUNWconsolekit.spec, ext-sources/consolekit.xml,
	  ext-sources/svc-consolekit: Now use a SVC method script to fix CR
	  #7025709.
	* ext-sources/svc-dbus: Formatting fix.
	* ext-sources/svc-gdm: Use SMF_EXIT_ERR_FATAL return code instead of
	  hardcoding 1 in failure situations.
	* specs/SUNWgnome-display-mgr.spec: Set XGETTEXT.

2011-04-08  Brian Cameron  <brian.cameron@oracle.com>

	* specs/SUNWgnome-cd.spec, specs/SUNWgnome-cd-burner.spec,
	  specs/SUNWgnome-media.spec, specs/SUNWdbus.spec,
	  ext-sources/gdm.prof_attr,
	  ext-sources/SUNWgnome-system-tools-exec_attr,
	  ext-sources/SUNWprint-monitor-exec_attr,
	  ext-sources/SUNWprint-monitor-prof_attr,
	  ext-sources/SUNWnwam-manager-exec_attr: Add "RO" to the "res1" field
	  of all prof_attr and exec_attr RBAC entries delivered with the
	  Desktop to comply with PSARC 2010/357.

2011-04-08  Jan Hnatek <jan.hnatek@oracle.com>

	* base-specs/ttf-freefont.spec:
	* base-specs/ttf-baekmuk.spec:
	* copyright/SUNWgnome-fonts.copyright:
	* specs/SUNWgnome-fonts.spec:
	  Update freefont, add fonts.dir to freefont and baekmuk.
	  CR #6854384.

2011-04-08  Lin Ma  <lin.ma@oracle.com>

	* base-specs/nwam-manager.spec: Bump to 1.164.0

2011-04-08  Laszlo (Laca) Peter  <laszlo.peter@oracle.com>

	* include/default-depend.inc: disable default dependencies
	  unless building SVr4 packages.
	* specs/SUNWavahi-bridge-dsd.spec, specs/SUNWdbus.spec,
	  specs/SUNWgnome-config.spec, specs/SUNWgnome-desktop-prefs.spec,
	  specs/SUNWgnome-display-mgr.spec, specs/SUNWgnome-xml.spec,
	  specs/SUNWpango.spec: do not double-tag files with preserve=true

2011-04-08  Dave Lin <dave.lin@oracle.com>

	* specs/SUNWgnome-python26-libs.spec:  Rolled back the 
	  IPS_component_version to 0.5.11 to keep it consistent with the 
	  official repo.

2011-04-07  Ghee Teo  <ghee.teo@oracle.com>

	Fixes bugster#7031707.
	* specs/SUNWgnu-findutils.spec:

2011-04-06  Ghee Teo  <ghee.teo@oracle.com>

	Fixes bugster #7011893.
	* base-specs/metacity.spec:
	* patches/metacity-12-null-workspace-names.diff:

2011-04-06  Dave Lin <dave.lin@oracle.com>

	* specs/SUNWgnome-python26-libs.spec: Removed the dependency 
	  "consolidation/gnome/gnome-incorporation" away from the renamed pkg 
	  "library/python-2/python-gnome-libs-26".

	* specs/SUNWgtk2-engines.spec
	* specs/SUNWgnome-themes-only.spec: Added dependency on 
	  "consolidation/gnome/gnome-incorporation" for -extra pkgs.

2011-04-06  Dave Lin <dave.lin@oracle.com>

	* specs/SUNWobsolete-gnome.spec: Corrected IPS_vendor_version to 150 to
	  keep the consistency with the official repo.

2011-04-06  Ginn Chen  <ginn.chen@oracle.com>

	* base-specs/sqlite.spec:
	* patches/sqlite3-02-using-libcurses.diff:
	  Update sqlite3-02-using-libcurses.diff to fix CR #7031954.

2011-04-06  Ginn Chen  <ginn.chen@oracle.com>

	* patches/libffi-03-sparcv8-struct-return.diff: Update the patch.

2011-04-06  Laszlo (Laca) Peter  <laszlo.peter@oracle.com>

	* specs/SUNWobsolete-gnome.spec: add obsolete pkgs for getting-started

2011-04-05  Laszlo (Laca) Peter  <laszlo.peter@oracle.com>

	* specs/SUNWflash-player-plugin.spec: add optional dep (DavidC's
	  issue 11)
	* specs/SUNWfsexam.spec: change gnome-consolidation includes
	  to gnome_l10n-consolidation includes (DavidC's issue 9)

2011-04-05  Laszlo (Laca) Peter  <laszlo.peter@oracle.com>

	* specs/SUNWobsolete-gnome.spec: fixing issues 2 and 3 from
	  DavidC's email 2011-04-05

2011-04-04  Padraig O'Briain  <padraig.obriain@oracle.com>

	* base-specs/avahi.spec: Bump to 0.6.30.

2011-04-04  Padraig O'Briain  <padraig.obriain@oracle.com>

	* specs/SUNWgroff.spec: Instead of delivering a binary in /usr/bin and 
	  link in /usr/gnu/bin deliver binary in /usr/gnu/bin and link in 
	  /usr/bin; set facet on link; CR 7031701;

2011-04-02  Dave Lin <dave.lin@oracle.com>

	* specs/SUNWobsolete-gnome.spec: Removed SUNWgetting-started-* pkgs
	   which are moved to doc team.

2011-04-01  Dave Lin <dave.lin@oracle.com>

	* specs/SUNWtrusted-extensions.spec: Added "trusted-extensions" in the 
	  renamed pkg list.
	* specs/SUNWsexy-python.spec: Moved 'library/python-2/python-sexy-24'
	  from obsoleted pkg list to renamed pkg list to keep the consistent
	  with official repo.

2011-03-31  Yong Sun <y.yong.sun@oracle.com>

	* SUNWfirefoxl10n.spec: Changed owner to rebecca.liu, and bumped the
	  firefox l10n version to 3.6.16.

2011-03-30  Dave Lin <dave.lin@oracle.com>

	* specs/SUNWobsolete-gnome.spec: Removed SUNWPython26 from the renamed
	  pkg list because it belongs to userland team since 160.

2011-03-30  Brian Cameron  <brian.cameron@oracle.com>

	* manpages/man1/gnome-panel.1:  Update manpage to reflect review
	  comments.
	  
2011-03-30  Dave Lin <dave.lin@oracle.com>

	* specs/SUNWobsolete-gnome.spec: Put gnome/accessibility/gok and 
	  runtime/python-24 in obsoleted pkg list.

2011-03-29  Brian Cameron  <brian.cameron@oracle.com>

	* patches/gnome-system-tools-02-forkpty.diff: The previous commit
	  required a change in the GNOME System Tools patch.

2011-03-29  Brian Cameron  <brian.cameron@oracle.com>

	* base-specs/gdm.spec, patches/gdm-34-no-warning.diff,
	  base-specs/gnome-session.spec,
	  patches/gnome-session-25-no-warning.diff:  Fix CR #7026714.  Simply
	  redefine warning messages that appear commonly to debug messages.
	* patches/gksu-02-gksu.diff, patches/libgksu-05-rbac-support.diff: Fix
	  doo bug #17229 - Correct bug that was causing sudo (-S) option to not
	  work properly.

2011-03-29  Li Yuan  <lee.yuan@oracle.com>

	* base-specs/control-center.spec:
	* patches/control-center-09-remove-gok.diff:
	* base-specs/gdm.spec:
	* patches/gdm-33-remove-gok.diff:
	  Add patches to remove gok entries.
	* manpages/Makefile:
	* manpages/man1/gok.1:
	  Remove gok manpages.
	* base-specs/gok.spec:
	* copyright/SUNWgnome-a11y-gok.copyright:
	* patches/gok-01-linux-apps.diff:
	* patches/gok-01-solaris-apps.diff:
	* patches/gok-02-langdirs.diff:
	* patches/gok-03-omf.diff:
	* specs/SUNWgnome-a11y-gok.spec:
	  Remove gok related files.
	  CR7013886.

2011-03-29  Brian Cameron  <brian.cameron@oracle.com>

	* ext-sources/SUNWgnome-system-tools-exec_attr: Correct typo.  Fixes
	  CR #7031681.

2011-03-29  Dave Lin <dave.lin@oracle.com>

	* specs/SUNWobsolete-gnome.spec: 
	  1) Changed IPS_vendor_version to 0.160 to keep the consistence with 
	  official repo.
	  2) Obsoleted the renamed pkg "xvm-gui"

2011-03-28  Ginn Chen <ginn.chen@oracle.com>

	* base-specs/libffi.spec: Fix CR #7029370.
	* patches/libffi-03-sparcv8-struct-return.diff:

2011-03-28  Dave Lin <dave.lin@oracle.com>

	==== Nevada build 163 ====

2011-03-25  Laszlo (Laca) Peter  <laszlo.peter@oracle.com>

	* specs/SUNWobsolete-gnome.spec: add %ifarch i386 around some
	  x86-only renamed packages, fixes 18065

2011-03-25  Leon Sha  <leon.sha@oracle.com>

	* specs/SUNWflash-player-plugin.spec:
	  bump to 10.2.153.1 (CR7028036).

2011-03-24  Ginn Chen  <ginn.chen@oracle.com>

	* base-specs/firefox.spec: Bump to 3.6.16.

2011-03-23  Ghee Teo  <ghee.teo@oracle.com>

	Fixes 7022478 and 7021463 (rework).
	* base-specs/desktop-file-utils.spec:
	* base-specs/nautilus.spec:
	* ext-sources/defaults.list:
	* patches/desktop-file-utils-01-preserve-fie-perm.diff:
	* patches/desktop-file-utils-01-preserve-file-perm.diff:
	* patches/nautilus-19-mime-cleanup.diff:

2011-03-22  Laszlo (Laca) Peter  <laszlo.peter@oracle.com>

	* specs/SUNWglib2.spec: add x11/trusted/libxtsol dependency

2011-03-22  Laszlo (Laca) Peter  <laszlo.peter@oracle.com>

	* specs/SUNWseahorse-plugins.spec: add build dependency on nautilus
	  and gedit devel packages; list the expected subdirectories under
	  /usr/lib in %files

2011-03-21  Ginn Chen  <ginn.chen@oracle.com>

	* base-specs/yelp.spec: Fix CR #7029368.
	* patches/yelp-06-print-document-crash.diff:

2011-03-21  Laszlo (Laca) Peter  <laszlo.peter@oracle.com>

	* specs/SUNWobsolete-gnome.spec: update to add packages obsoleted
	  in build 162.

2011-03-21  Laszlo (Laca) Peter  <laszlo.peter@oracle.com>

	* specs/SUNWgnome-camera.spec: do not add a legacy action to this
	  IPS package, since the SUNWgnome-camera renamed package does not
	  have a dependency on this package.

2011-03-18  Brian Lu  <brian.lu@oracle.com>

	* base-specs/pidgin.spec:
	* patches/pidgin-01-gnome-keyring.diff:
	  Bump to 2.7.11

	* base-specs/sqlite.spec:
	* ext-sources/mapfile-libsqlite3:
	* ext-sources/update-sqlite-map-file.sh:
	  Fix bug CR7026620

2011-03-17  Dave Lin <dave.lin@oracle.com>

	Added patch to add explicit dependency on ICE.
	* base-specs/evince.spec
	* base-specs/gnome-terminal.spec
	* specs/SUNWgnome-cd-burner.spec
	* patches/evince-02-require-ice.diff: Added.
	* patches/gnome-terminal-02-require-ice.diff: Added.
	* patches/brasero-02-require-ice.diff: Added.

2011-03-17  Simon Jin <yun-tong.jin@oracle.com>

	* base-specs/ekiga.spec:
	* base-specs/pidgin.spec:
	* specs/SUNWcheese.spec:
	* specs/SUNWgnome-im-client.spec:
	* specs/SUNWgnome-meeting.spec:
	* specs/SUNWthunderbird.spec:
	* specs/SUNWtransmission.spec:transfer ownship of thunderbird,
	  transmission, cheese, ekiga, pidgin from brian lu to simon jin.

2011-03-16  Brian Cameron  <brian.cameron@oracle.com>

	Fix CR #7013977.
	* base-specs/gnome-panel.spec, patches/gnome-panel-17-rbac.diff:
	  Add patch which causes the panel to filter applets and launchers
	  based on RBAC profiles.
	* base-specs/gnome-menus.spec, patches/gnome-menus-08-rbac.diff: Add
	  patch which causes panel to filter menu items based on RBAC profiles.
	* base-specs/glib2.spec, patches/glib-14-gio-rbac.diff: Add patch
	  which causes programs to be run with pfexec or gksu as needed based
	  on RBAC configuration, but only when not in Trusted mode.
	* base-specs/gnome-session.spec, patches/gnome-session-24-rbac.diff:
	  Add patch which causes autostart programs to be run with pfexec or
	  gksu as needed based on RBAC configuration, but only when not in
	  Trusted mode.
	* specs/SUNWtgnome-tstripe.spec,
	  patches/tsoljds-tstripe-03-pfexec.diff: Add patch which causes all
	  programs run by the xagent proxy to be run with pfexec.  The glib
	  and gnome-session patches only work in non-Trusted mode because 
	  this code ensures that programs are run with pfexec as needed when
	  in Trusted mode.
	* specs/SUNWgnome-cd-burner.spec, patches/brasero-01-libtool.diff: Fix
	  brasero so the desktop file no longer hardcodes gksu.
	* patches/brasero-01-load-by-gksu.diff: Remove old patch.
	* specs/SUNWnwam-manager.spec, ext-sources/SUNWnwam-manager-exec_attr:
	  Add exec_attr entries for nwam-manager-properties and the Network
	  applet.
	* patches/sound-juicer-01-menu-entry.diff: No longer hardcode gksu in
	  the desktop file.
	* patches/libwnck-01-trusted-extensions.diff: Update patch so that
	  it supports the new "role_changed" and "label_changed" signals.
	  These signals are used by the other patches to identify when these
	  change.
	* ext-sources/SUNWgnome-system-tools-exec_attr: Add entry for
	  /usr/bin/users-admin.
	* manpages/man1/gnome-panel.1: Update gnome-panel manpage so that it
	  explains how the panel filters menu items, launchers, and applets
	  and also how it runs programs with pfexec or gksu automatically.

2011-03-16  Laszlo (Laca) Peter  <laszlo.peter@oracle.com>

	* scripts/copyright-extractor: update based on comments from Jeremy

2011-03-15  Ghee Teo <ghee.teo@oracle.com>

	Fixes 7027357. Uses gtk+ print dialog.
	* base-specs/planner.spec: uprev to 0.14.4

2011-03-14  Brian Cameron  <brian.cameron@oracle.com>

	* base-specs/libvisual.spec, base-specs/libvisual-plugins.spec,
	  patches/libvisual-02-compiler.diff,
	  patches/libvisual-plugins-01-compiler.diff:
	  Remove patches no longer needed with the Sun Studio 12.2 compiler.
	* patches/libvisual-01-solaris.diff: Remove hunk no longer needed
	  with the Sun Studio 12.2 compiler.

2011-03-14  Laszlo (Laca) Peter  <laszlo.peter@oracle.com>

	Python moved to Userland.
	* copyright/SUNWPython26.copyright,
	  ext-sources/dlpitest.py, ext-sources/privrbactest.py,
	  ext-sources/ucredtest.py, patches/Python26-01-solaris-lib-dirs.diff,
	  patches/Python26-02-pycc.diff,
	  patches/Python26-03-distutils-pycc.diff,
	  patches/Python26-04-distutils-log.diff,
	  patches/Python26-05-isalibs.diff,
	  patches/Python26-06-write_compiled_module-atomic.diff,
	  patches/Python26-07-dtrace.diff, patches/Python26-08-ctypes.diff,
	  patches/Python26-09-ucred.diff, patches/Python26-10-gethostname.diff,
	  patches/Python26-11-dlpi.diff,
	  patches/Python26-12-encoding-alias.diff,
	  patches/Python26-13-cflags.diff,
	  patches/Python26-14-ctypes-util-find-library.diff,
	  patches/Python26-15-getcwd.diff, patches/Python26-16-privrbac.diff,
	  patches/Python26-17-netpacket-packet-h.diff,
	  patches/Python26-18-readline.diff, patches/Python26-19-ext-stdio.diff,
	  patches/Python26-20-py_db.diff, patches/Python26-21-getpass.diff,
	  specs/SUNWPython26.spec: delete

2011-03-13  Laszlo (Laca) Peter  <laszlo.peter@oracle.com>

	* specs/SUNWPython26.spec: delete /usr/sfw/bin/python
	* specs/SUNWflash-player-plugin.spec: fix info.classification
	* specs/SUNWgnonlin.spec: delete Group tag, conflicts with pkglint
	* specs/SUNWobsolete-gnome.spec: fox version of runtime/python-25

2011-03-13  Dave Lin <dave.lin@oracle.com>

	==== Nevada build 162 ====

2011-03-11  Brian Cameron  <brian.cameron@oracle.com>

	* specs/SUNWPython.spec,
	  prototypes/[sparc|x86]/SUNWPython.proto,
	  prototypes/[sparc|x86]/SUNWPython-devel.proto: Add back Python 2.4.
	  There are a few minor issues left to address in SFW that should be
	  addressed by build 163.  Python 2.4 itself should not be removed until
	  CR #6996979 is fixed.  Fix SUNWPython package so it no longer delivers
	  the /usr/sfw/bin/python symlink.
	* specs/SUNWPython26.spec: Change /usr/sfw/bin/python symlink to point
	  to /usr/bin/python2.6.

2011-03-11  Ghee Teo  <ghee.teo@oracle.com>

	Backed out change to GConf.spec as the changes seemed to have cause
	the build to fail.
	* base-specs/GConf.spec:

2011-03-11  Ghee Teo  <ghee.teo@oracle.com>

	Bugster #6956527.  First attempt to clean up some of the linked
	libraries.
	* base-specs/GConf.spec:
	* base-specs/dbus-glib.spec:
	* base-specs/dbus.spec:
	* base-specs/glib2.spec:
	* patches/GConf-08-cleanup-libs.diff:
	* patches/dbus-04-cleanup-libs.diff:
	* patches/glib-13-cleanup-libs.diff:
	* specs/SUNWdbus-glib.spec:

2011-03-11  Michal Pryc <Michal.Pryc@Oracle.Com>

	* patches/gnome-settings-daemon-12-animations-uses-gconf.diff:
	  Fix issue with no background.

2011-03-10  Dave Lin <dave.lin@oracle.com>

	* specs/SUNWlibgnome-keyring.spec: Removed %post/%preun/%postun root as
	  root pkg is gone.

2011-03-09  Brian Cameron  <brian.cameron@oracle.com>

	* specs/SUNWtgnome-tstripe.spec: Add code to remove l10n if %build_l10n
	  is not true.

2011-03-09  Brian Cameron  <brian.cameron@oracle.com>

	* specs/SUNWPython.spec, specs/SUNWPython-extra.spec,
	  specs/SUNWpython-zope-interface.spec,
	  specs/SUNWpython-setuptools.spec,
	  specs/SUNWpython24-ctypes.spec, specs/SUNWmysql-python.spec:
	  Remove Python 2.4.
	* specs/SUNWlibgsf.spec, specs/SUNWos-welcome.spec: Change
	  BuildRequires to point to Python 2.6 packages.
	* prototypes/[sparc|x86]/SUNWpython-setuptools.proto,
	  prototypes/[sparc|x86]/SUNWpython24-ctypes.proto,
	  prototypes/[sparc|x86]/SUNWPython.proto,
	  prototypes/[sparc|x86]/SUNWPython-devel.proto,
	  prototypes/[sparc|x86]/SUNWPython-extra.proto,
	  prototypes/[sparc|x86]/SUNWmysql-python.proto,
	  prototypes/[sparc|x86]/SUNWpython-zope-interface.proto: Remove proto
	  files.
	* patches/python-ctypes-01-ffitarget.diff,
	  patches/python-ctypes-02-util-find-library.diff: Remove patches no
	  longer needed.

2011-03-09  Padraig O'Briain  <padraig.obriain@oracle.com>

	* patches/avahi-16-socket.diff: Remove patch
	* base-specs/avahi.spec: Bump to 0.6.29

2011-03-08  Brian Cameron  <brian.cameron@oracle.com>

	* base-specs/liboil.spec:
	* patches/liboil-02-sunstudio.diff: Merge patch 5 into this patch.
	* patches/liboil-03-ss12u1.diff, patches/liboil-04-ss11.diff:
	  Remove patches no longer needed with the Sun Studio 12.2 compiler.
	* patches/liboil-03-compiler.diff: Add new patch needed to make the
	  code compile with the Sun Studio 12.2 compiler.

2011-03-09  Brian Lu  <brian.lu@oracle.com>

	* base-specs/thunderbird.spec:
	  Bump to 3.1.9

2011-03-08  Lin Ma  <lin.ma@oracle.com>

	* base-specs/nwam-manager.spec: Bump to 1.162.0

2011-03-07  Ginn Chen  <ginn.chen@oracle.com>

	* base-specs/firefox.spec: Bump to 3.6.15

2011-03-03  Padraig O'Briain  <padraig.obriain@oracle.com>

	* patches/avahi-16-socket.diff: New patch
	* base-specs/avahi.spec: Fix for CR 7023256.

2011-03-02  Brian Cameron  <brian.cameron@oracle.com>

	* patches/gst-python-01-python26.diff: Update patch to fix CR 
	  #7022947.  The python GStreamer plugin must link against the python
	  library or else users get relocation errors when they try running
	  programs like gst-inspect when the $HOME/.gstreamer-0.10/registry*
	  files do not exist.

2011-03-02  Dave Lin <dave.lin@oracle.com>

	* specs/SUNWgnome-python26.spec
	* specs/SUNWpygtksourceview26.spec: Renamed IPS_package_name per David.

2011-03-02  Ginn Chen  <ginn.chen@oracle.com>

	* base-specs/firefox.spec: Bump to 3.6.14
	* patches/firefox3-08-system-nss-nspr.diff:

2011-03-02  Dave Lin <dave.lin@oracle.com>

	* specs/SUNWlibgnome-keyring.spec
	* specs/SUNWgnome-audio.spec
	* specs/SUNWglibmm.spec
	* specs/SUNWgroff.spec
	* specs/SUNWgnome-eog-plugins.spec: Removed/commented out the empty 
	  packages.

2011-03-01  Brian Cameron  <brian.cameron@oracle.com>

	* specs/SUNWgnome-audio.spec: Change version back to 
	  %{default_pkg_version} since the version cannot be below 0.5.11.

2011-03-02  Laszlo (Laca) Peter  <laszlo.peter@oracle.com>

	* specs/SUNWobsolete-gnome.spec: some packages changed from
	  pkg.renamed to pkg.obsolete in build 156

2011-03-02  Laszlo (Laca) Peter  <laszlo.peter@oracle.com>

	* specs/SUNWtrusted-extensions.spec: trusted-extensions is not
	  pkg.renamed

2011-03-01  Stephen Browne  <stephen.browne@oracle.com>

	* ext-sources/tsoljds-migration: rewrite for nevada Fixes 7013514
	* patches/tsoljds-tstripe-02-TPEXEC.diff:  add imf-selector and remove
	  old binaries that we no longer ship. Now matches new symlinks.
	  Fixes 7019399
	* specs/SUNWtgnome-tstripe.spec: add new symlinks for TPExecs
	  Fixes 6557988

2011-02-28  Brian Cameron  <brian.cameron@oracle.com>

	* patches/libgksu-05-rbac-support.diff:  Fix runtime warning in patch
	  with better NULL handling.

2011-02-23  Brian Cameron  <brian.cameron@oracle.com>

	* base-specs/nautilus.spec, patches/nautilus-18-peek-display-name.diff:
	  Backport patch to fix upstream GNOME bug #602500.

2011-02-28  Laszlo (Laca) Peter  <laszlo.peter@oracle.com>

	* include/l10n-consolidation.inc: require gnome_l10n-incorporation
	* specs/SUNWfirefoxl10n.spec: include l10n-consolidation.inc
	* specs/SUNWthunderbirdl10n.spec: include l10n-consolidation.inc

2011-02-27  Dave Lin <dave.lin@oracle.com>

	==== Nevada build 161 ====

2011-02-25  Dave Lin <dave.lin@oracle.com>

	* copyright/SUNWfirefoxl10n.copyright: Added.
	* copyright/SUNWthunderbirdl10n.copyright: Added.
	* specs/SUNWfirefoxl10n.spec: Added.
	* specs/SUNWthunderbirdl10n.spec: Added. Added FF/TB l10n spec files.

2011-02-25  Ghee Teo  <ghee.teo@oracle.com>

	Fixes 7020645.
	* base-specs/gtk2.spec:
	* patches/gtk+-13-show-lpr-backend.diff:

2011-02-26  Lin Ma  <lin.ma@oracle.com>

	* base-specs/nwam-manager.spec: Bump to 1.161.0

2011-02-24  Ghee Teo  <ghee.teo@oracle.com>

	Fixes bugster #7021463.
	* base-specs/desktop-file-utils.spec:
	* patches/desktop-file-utils-01-preserve-fie-perm.diff:

2011-02-24  Ghee Teo  <ghee.teo@oracle.com>

	Upgraded version from '%{default_pkg_version}' to the representative
	module version.
	* specs/SUNWgnome-component.spec:
	* specs/SUNWgnome-pdf-viewer.spec:
	* specs/SUNWgnome-print.spec:
	* specs/SUNWgnome-vfs.spec:

2011-02-24 Erwann Chenede - <erwann.chenede@oracle.com>

	* base-specs/pango.spec: added patch
	* patches/pango-06-buffer.diff: fix for CR 7019951

2011-02-24  Laszlo (Laca) Peter  <laszlo.peter@oracle.com>

	Lots of pretty trivial changes
	* specs/SUNWgnome-dtlogin-integration.spec: disable when building
	  IPS packages.
	* specs/SUNWgnome-media-player.spec: add vala build dep for building
	  the vala plugin
	* specs/SUNWgnome-python26-libs.spec: include Solaris.inc and
	  set the integration build to 160
	* specs/SUNWobsolete-gnome.spec: add missing lines, fix incorrect
	  package names, delete duplicate dependencies and add 2 new
	  obsolete/renamed packages
	* specs/SUNWsexy-python.spec: uncomment pkg.obsolete, not sure why
	  it was commented out
	* specs/SUNWsqlite3.spec: fix the doc dir attributes to the 'x'
	  rights
	* specs/SUNWtrusted-extensions.spec: s/non-global/nonglobal/

2011-02-24  Dave Lin <dave.lin@oracle.com>

	* specs/SUNWgnome-config.spec
	* specs/SUNWgnome-xml.spec
	* specs/SUNWpostrun.spec
	* specs/SUNWdesktop-cache.spec
	* specs/SUNWdbus.spec
	* specs/SUNWpython26-coherence.spec
	* specs/SUNWavahi-bridge-dsd.spec: Moved the manifests from
	  /var/svc/manifest to /lib/svc/manifest(CR6961214).

2011-02-24  Dave Lin <dave.lin@oracle.com>

	* specs/SUNWgnome-themes.spec: Removed the empty package.
	* copyright/SUNWgnome-themes.copyright

2011-02-24  Brian Lu  <brian.lu@oracle.com>

	* base-specs/glade.spec:
	* patches/glade-01-widget-copy-internal.diff:
	  Fix bug CR7019208

2011-02-24  Simon Jin <yun-tong.jin@oracle.com>

	* base-specs/gnome-panel.spec:
	* specs/SUNWgnome-panel.spec:Update version # so it is the version of
	  the module

2011-02-24  Yong Sun <y.yong.sun@oracle.com>

	* specs/SUNWmyspell-dictionary-l10n.spec:
	  Fixed some dead links and changed the owner to yongsun.

2011-02-23  Brian Cameron  <brian.cameron@oracle.com>

	* base-specs/ConsoleKit.spec,
	  patches/ConsoleKit-08-suppress-warning.diff: Change warning message
	  to a debug message.  Fixes CR #7003908.
	* patches/ConsoleKit-01-ck-dynamic.diff: Update patch to avoid a
	  warning.  Fixes part of CR #6961284.
	* gdm-01-dynamic-displayd.diff: Change warning mesage to a debug
	  message.  Fixes the other part of CR #6961284.

2011-02-23  Ghee Teo  <ghee.teo@oracle.com>

	Fixes bugtser #7014628.
	* base-specs/dia.spec:
	* base-specs/gthumb.spec:
	* patches/dia-01-use-libpng12.diff:
	* patches/gthumb-03-use-libpng12.diff:

2011-02-23  Brian Cameron  <brian.cameron@oracle.com>

	* specs/SUNWgnome-media.spec, SUNWgnome-terminal.spec: Update
	  version # so it is the version of the module.

2011-02-23  Brian Cameron  <brian.cameron@oracle.com>

	* ext-sources/SUNWgnome-system-tools-exec_attr,
	  ext-sources/SUNWprint-monitor-exec_attr: Change policy in the
	  exec_attr file from "suser" to "solaris" since there was a recent
	  flag day highlighting that "suser" is obsolete in build 159 and now
	  "solaris" should be used.

2011-02-23  Padraig O'Briain  <padraig.obriain@oracle.com>

	* specs/SUNWgnome-file-manager.spec: Upgraded version from 
	  '%{default_pkg_version}' to the module version.

2011-02-23  Dave Lin <dave.lin@oracle.com>

	* base-specs/ekiga.spec
	* base-specs/opal.spec
	* specs/SUNWgnome-meeting.spec: Fixed opal_dir/ptlib_dir issue.

2011-02-22  Brian Cameron  <brian.cameron@oracle.com>

	* patches/gdm-01-dynamic-display.diff: Incorporate some improvements
	  to make the code more robust.  Refer to bugzilla #536355.

2011-02-22  Brian Cameron  <brian.cameron@oracle.com>

	* base-specs/gnome-session.spec,
	  patches/gnome-session-23-gdm-inhibit-dialog.diff: Add patch to fix
	  CR #6986574.

2011-02-22  Dave Lin <dave.lin@oracle.com>

	* specs/SUNWgnome-im-client.spec
	* specs/SUNWgnome-meeting.spec
	* specs/SUNWgegl.spec
	* specs/SUNWevolution-exchange.spec
	* specs/SUNWgnome-audio.spec
	* specs/SUNWgnome-games.spec
	* specs/SUNWgnome-system-monitor.spec
	* specs/SUNWgnome-a11y-gok.spec
	* specs/SUNWgnome-gtksourceview.spec
	* specs/SUNWgnome-img-editor.spec: Upgraded version from 
	  '%{default_pkg_version}' to the module version.

2011-02-21  Dave Lin <dave.lin@oracle.com>

	* specs/SUNWliblouisxml.spec
	* specs/SUNWliblouis.spec
	* specs/SUNWacroread.spec: Added 'IPS_package_name' and 
	  'Meta(info.classification)'.

2011-02-18  Brian Cameron  <brian.cameron@oracle.com>

	* base-specs/pygtk2.spec, base-specs/pycairo.spec,
	  patches/pycairo-01-uninstalled-pc.diff,
	  patches/pygtk2-01-uninstalled-pc.diff: Remonve patches no longer
	  needed now that python packages are split.

2011-02-18  Dave Lin <dave.lin@oracle.com>

	* specs/SUNWtgnome-zz-l10n.spec
	* specs/SUNWdesktop-search.spec: Commented out %packages sections for		  the empty subpackages(doo17780).

2011-02-17  Brian Cameron  <brian.cameron@oracle.com>

	* specs/SUNWgnome-system-tools.spec: Remove unused
	  /etc/inet/gnome-system-tools file.

2011-02-17  Lin Ma  <lin.ma@oracle.com>

	* base-specs/glib2.spec:
	* patches/glib-12-gio-fen-clear-flag.diff: Fixed 7007407, add new
	  patch.

2011-02-17  Brian Lu  <brian.lu@oracle.com>

	* specs/SUNWsqlite3.spec:
	* base-specs/sqlite.spec:
	* base-specs/sqlitetcl.spec:
	* ext-sources/mapfile-libsqlite3:
	* patches/sqlite3-01-using-mapfile.diff:
	* patches/sqlite3tcl-01-using-LD.diff:
	  Bump to 3.7.5

2011-02-16  Brian Cameron  <brian.cameron@oracle.com>

	* patches/libgksu-05-rbac-support.diff: Avoid running the dummy
	  embedded_su command if no user value is set.

2011-02-16  Brian Cameron  <brian.cameron@oracle.com>

	* patches/libgksu-05-rbac-support.diff: Fix so that if gksu is run
	  as root, it always uses pfexec.

2011-02-16  Li Yuan <lee.yuan@oracle.com>

	* base-specs/w3m.spec:
	* patches/w3m-03-istream.diff:
	  Add w3m-03-istream.diff to fix CR7008664.

2011-02-16  Dave Lin <dave.lin@oracle.com>

	* specs/SUNWdesktop-cache.spec: Commented out 'Requires: SUNWPython26'
	  to workaround circular dependency. 

2011-02-15  Brian Lu  <brian.lu@oracle.com>

	* base-specs/pidgin.spec:
	* patches/pidgin-01-gnome-keyring.diff:
	  Bump to 2.7.10

2011-02-15  Laszlo (Laca) Peter  <laszlo.peter@oracle.com>

	* include/Solaris.inc: delete some obsolete lines
	* include/prod.inc: Set IPS_Vendor_Version if %desktop_build is
	  defined.  Helps changing the -0.<build number> part in the IPS
	  package version

2011-02-14  Michal Pryc <Michal.Pryc@Oracle.Com>

	* base-specs/gucharmap.spec: Updated License tag.

2011-02-14  Michal Pryc <Michal.Pryc@Oracle.Com>

	* ext-sources/gconf-optimizations.xml:
	* base-specs/nautilus.spec:
	* patches/nautilus-17-background-fade.diff:
	  Added to fix d.o.o. 14557.

2011-02-14  Michal Pryc <Michal.Pryc@Oracle.Com>

	* patches/compiz-09-xvnc-check.diff:
	* specs/SUNWcompiz.spec:
	  Added to fix d.o.o. 9891.

2011-02-14  Michal Pryc <Michal.Pryc@Oracle.Com>

	* base-specs/gnome-settings-daemon.spec:
	* patches/gnome-settings-daemon-12-animations-uses-gconf.diff:
	  Added to fix d.o.o. 14557.

2011-02-14  Michal Pryc <Michal.Pryc@Oracle.Com>

	* patches/thunderbird3-38-fade-animations.diff:
	  Added to fix d.o.o. 14555.

2011-02-13  Dave Lin <dave.lin@oracle.com>

	==== Nevada build 160 ====

2011-02-13  Brian Lu  <brian.lu@oracle.com>

	* patches/ptlib-10-operator-new-delete.diff: Added.
	* base-specs/ptlib.spec: Added patch to fix bug 7015522.

2011-02-12  Li Yuan  <lee.yuan@oracle.com>

	* base-specs/w3m.spec:
	* patches/w3m-02-checkgc.diff:
	  Downgrade to 0.5.2 to finish security checklist first.

2011-02-10  Laszlo (Laca) Peter  <laszlo.peter@oracle.com>

	* specs/SUNWgnome-media-apps.spec: add Ips_Package_Name tag in
	  -root package so it's merged in the main IPS package

2011-02-09  Li Yuan  <lee.yuan@oracle.com>

	* base-specs/w3m.spec:
	* patches/w3m-02-checkgc.diff:
	  Bump to 0.5.3 and fix cr7008664.

2011-02-09  Brian Cameron  <brian.cameron@oracle.com>

	* patches/gnome-menus-05-lost-menu.diff: Fix warning.

2011-02-08  Ghee Teo  <ghee.teo@oracle.com>

	Fixes bugster #7017959. Uprev tarabll to 1.4.17.
	* base-specs/ospm.spec:

2011-02-08  Ghee Teo  <ghee.teo@oracle.com>

	Fixes 7014044. Renamed patch and owner.
	* base-specs/gnome-panel.spec:
	* patches/gnome-panel-15-use-time-admin.diff:
	* patches/gnome-panel-15-use-vp-time.diff:

2011-02-08  Padraig O'Briain  <padraig.obriain@oracle.com>

	* patches/nautilus-16-rename-places.diff:
	* base-specs/nautilus.spec: Add patch to fix CR 7017527

2011-02-07  Brian Cameron  <brian.cameron@oracle.com>

	* patches/ConsoleKit-11-sol-vtdaemon.diff: This patch was missing a
	  hunk.  This was causing the "User Switch" applet to allow users to
	  switch even when the vtdaemon service was not running.  Fixed so
	  the option is only available when vtdaemon is running.

2011-02-07  Laszlo (Laca) Peter  <laszlo.peter@oracle.com>

	* base-specs/pygtksourceview.spec: delete patch 01
	* patches/pygtksourceview-01-configure.diff: delete old build-hack-patch
	  that we no longer need after splitting up SUNWgnome-python26-libs

2011-02-05  Laszlo (Laca) Peter  <laszlo.peter@oracle.com>

	* copyright/SUNWdesktop-cache.copyright: update year
	* specs/SUNWdesktop-cache.spec: bump to 0.2.3
	* specs/SUNWgnome-python26-libs.spec: split up into 6 individual
	  packages, just a stub for a renamed package remains
	* specs/SUNWgnome-python26.spec: (new) gnome-python for python 2.6
	* specs/SUNWpycairo26.spec: (new) pycairo for python 2.6
	* specs/SUNWpygobject26.spec: (new) pygobject for python 2.6
	* specs/SUNWpygtk2-26.spec: (new) pygtk2 for python 2.6
	* specs/SUNWpygtksourceview26.spec: (new) pygtksourceview for python2.6
	* specs/SUNWpyorbit26.spec: (new) pyorbit for python 2.6
	* specs/SUNWobsolete-gnome.spec: update for latest pkgbuild/jucr
	  changes
	* copyright/SUNWgnome-python26-libs.copyright,
	  copyright/SUNWgnome-python26.copyright,
	  copyright/SUNWpycairo26.copyright,
	  copyright/SUNWpygobject26.copyright,
	  copyright/SUNWpygtk2-26.copyright,
	  copyright/SUNWpygtksourceview26.copyright,
	  copyright/SUNWpyorbit26.copyright: new copyright files for
	  individual packages after splitting up SUNWgnome-python26-libs
	* specs/SUNWavahi-bridge-dsd.spec, specs/SUNWavant.spec,
	  specs/SUNWccsm.spec, specs/SUNWcompiz.spec,
	  specs/SUNWgnome-a11y-libs.spec, specs/SUNWgnome-a11y-poke.spec,
	  specs/SUNWgnome-a11y-reader.spec, specs/SUNWgnome-commander.spec,
	  specs/SUNWgnome-eog-plugins.spec, specs/SUNWgnome-img-editor.spec,
	  specs/SUNWgnome-media-player.spec, specs/SUNWgnome-menu-editor.spec,
	  specs/SUNWgnome-python26-desktop.spec,
	  specs/SUNWgnome-python26-extras.spec, specs/SUNWgnome-terminal.spec,
	  specs/SUNWgnome-text-editor.spec, specs/SUNWgnome-time-slider.spec,
	  specs/SUNWgst-python26.spec, specs/SUNWgtk-vnc.spec,
	  specs/SUNWjokosher.spec, specs/SUNWlibgoffice.spec,
	  specs/SUNWlibgsf.spec, specs/SUNWplanner.spec,
	  specs/SUNWpython26-notify.spec, specs/SUNWsexy-python.spec,
	  specs/SUNWterminator.spec: change SUNWgnome-python26-libs
	  dependencies to the appropriate one(s) of the 6 new packages

2011-02-04  Leon Fan  <leon.fan@oracle.com>

	* copyright/SUNWgnome-menu-editor.copyright:update the copyright
	* specs/SUNWgnome-menu-editor.spec:update the copyright

2011-01-30  Dave Lin <dave.lin@oracle.com>

	* specs/SUNWgksu.spec: Added 'BuildRequries: SUNWgnome-file-mgr-devel'.
	* specs/SUNWdbus.spec: Fixed attribute issue in %files root.

2011-01-30  Dave Lin <dave.lin@oracle.com>

	==== Nevada build 159 ====

2011-01-28  Brian Lu  <brian.lu@oracle.com>

	* base-specs/nwam-manager.spec: Bump to 0.159.0. Updated OLH.

2011-01-25  Brian Cameron  <brian.cameron@oracle.com>

	* base-specs/gnome-media.spec, patches/gnome-media-05-setaudio.diff:
	  Add patch to ensure that chataudiosink and musicaudiosink GConf
	  settings get set to the same value as audiosink by
	  gstreamer-properties.

2011-01-26  Brian Cameron  <brian.cameron@oracle.com>

	* specs/SUNWgnonlin.spec: Bump to 0.10.17.
	* base-specs/gst.spec: Bump to 0.10.32.
	* base-specs/gst-plugins-base.spec: Bump to 0.10.32.
	* base-specs/gst-plugins-good.spec: Bump to 0.10.27.
	* patches/gst-plugins-good-03-selector.diff: Remove upstream patch.
	* base-specs/gst-python.spec: Bump to 0.10.21.

2011-01-25  Brian Cameron  <brian.cameron@oracle.com>

	* base-specs/gst-plugins-good.spec,
	  patches/gst-plugins-good-05-goom.diff: Add patch needed to compile.

2011-01-26  Laszlo (Laca) Peter  <laszlo.peter@oracle.com>

	* base-specs/gcalctool.spec, base-specs/gnome-doc-utils.spec,
	  base-specs/gnome-python-desktop.spec, base-specs/libpng12.spec,
	  base-specs/libpng14.spec: update license tags

2011-01-25  Ghee Teo <ghee.teo@oracle.com>

	* base-specs/gnome-session.spec: updated License tag.

2011-01-25 Michal Pryc <Michal.Pryc@Oracle.Com>

	* base-specs/gucharmap.spec: Updated License tag.

2011-01-25  Yong Sun <y.yong.sun@oracle.com>

	* patches/stardict-01-ss12.diff
	* copyright/SUNWstardict.copyright
	* specs/SUNWstardict.spec:
	  Integrate stardict spec/patch files into gnome-2-30 branch.

2011-01-24  Laszlo (Laca) Peter  <laszlo.peter@oracle.com>

	* specs/SUNWgnome-camera.spec: move gimp plugin into separate IPS pkg
	* specs/SUNWobsolete-gnome.spec: (new) special spec file for creating
	  obsolete SUNW* IPS packages
	* specs/SUNWtrusted-extensions.spec: (new) "trusted-extensions" IPS
	  package group

2011-01-24  Laszlo (Laca) Peter  <laszlo.peter@oracle.com>

	* base-specs/gnome-speech.spec: add comment about version change
	* specs/SUNWgnome-a11y-speech.spec: change version to 0.5.11 since
	  the current gnome-speech version is lower than 0.5.11

2011-01-21  Padraig O'Briain  <padraig.obriain@oracle.com>

	* base-specs/avahi.spec:
	* patches/avahi-01-config-bonjour.diff:
	* patches/avahi-02-browse-service.diff:
	* patches/avahi-03-entry.diff:
	* patches/avahi-04-internal.diff:
	* patches/avahi-05-resolve-service.diff:
	* patches/avahi-06-server.diff:
	* patches/avahi-07-daemon.diff:
	* patches/avahi-08-man-page.diff:
	* patches/avahi-09-resolve-host-name.diff:
	* patches/avahi-10-resolve-address.diff:
	* patches/avahi-11-browse-domain.diff:
	* patches/avahi-12-browse.diff:
	* patches/avahi-13-remove-debug-trap.diff:
	* patches/avahi-15-secure-dbus-dest.diff:
	* specs/SUNWavahi-bridge-dsd.spec: Update to version 0.6.28; fixes
	  bugster 7008368.

2011-01-21  Simon Jin  <yun-tong.jin@oracle.com>

	* base-specs/libgweather.spec:update license

2011-01-21  Ginn Chen  <ginn.chen@oracle.com>

	* base-specs/firefox.spec: Supports Solaris Studio 12.2.
	* ext-sources/firefox36-profile-sparc-ss12-2.tar.bz2:
	* ext-sources/firefox36-profile-x86-ss12-2.tar.bz2:
	* patches/firefox3-26-pgo-ss12_2.diff:

2011-01-20  Brian Cameron  <brian.cameron@oracle.com>

	* specs/SUNWos-welcome.spec: Bump to 1.1.2, now uses Python 2.6.
	  Backport of change to spec-files head by Glynn Foster.

2011-01-20  Brian Cameron  <brian.cameron@oracle.com>

	* patches/libgksu-05-rbac-support.diff:  Update patch to fix bug
	  #7013609.  Was not handling a NULL pointer correctly.

2011-01-20  Li Yuan <lee.yuan@oracle.com>

	* base-specs/vinagre.spec:
	  Update license.

2011-01-20  Li Yuan <lee.yuan@oracle.com>

	* base-specs/gnome-mag.spec:
	* base-specs/orca.spec:
	  Update license.

2011-01-20  Michal Pryc <Michal.Pryc@Oracle.Com>

	* ext-sources/gconf-multi-user-desktop.xml: service disabled by default,
	  fixes #7013466.

2011-01-20  Simon Jin <yun-tong.jin@oracle.com>

	* base-specs/gedit.spec:update License form GPL to GPLv2

2011-01-20  Brian Lu  <brian.lu@oracle.com>

	* base-specs/gtksourceview2.spec:
	* base-specs/gtksourceview.spec:
	  Update license field to GPLv2
	* base-specs/pidgin.spec:
	  Bump to 2.7.9

2011-01-20  Leon Sha  <leon.sha@oracle.com>

	* base-specs/gimp.spec:
	* specs/SUNWgnome-img-editor.spec:
	  Add license version info.

2011-01-19  Jeff Cai  <jeff.cai@sun.com>

	* copyright/SUNWlibical.copyright:
	* specs/SUNWlibical.spec:
	  Add license BSD and MIT

2011-01-19  Brian Cameron  <brian.cameron@oracle.com>

	* patches/libgksu-05-rbac-support.diff: Minor fix so that the
	  code that processes getexecuser information works with entries
	  that do not have attributes.

2011-01-19  Michal Pryc <Michal.Pryc@Oracle.Com>

	* specs/SUNWbluefish.spec:
	* specs/SUNWavahi-bridge-dsd.spec:
	  updated to include IPS preserve attribute.

2011-01-19  Michal Pryc <Michal.Pryc@Oracle.Com>

	* specs/SUNWgtk2.spec:
	* specs/SUNWpango.spec:
	  updated to include IPS preserve attribute.

2011-01-19  Brian Cameron  <brian.cameron@oracle.com>

	* base-specs/gst.spec, base-specs/gst-plugins-base.spec,
	  base-specs/gst-python.spec, specs/SUNWgnonlin.spec: Fix comment.
	* base-specs/gst-plugins.good.spec,
	  patches/gst-plugins-good-03-compiler.diff,
	  patches/gst-plugins-good-05-goom.diff,
	  patches/gst-plugins-good-06-tvtime.diff,
	  patches/gst-plugins-good-09-videomixer.diff: Remove patches no
	  longer needed since compiler was updated.

2011-01-19  Ghee Teo  <ghee.teo@oracle.com>

	Update license tag accordingly.
	* base-specs/ORBit2.spec:
	* base-specs/evince.spec:
	* base-specs/gnome-vfs.spec:
	* base-specs/libgnomeprint.spec:
	* base-specs/libgnomeprintui.spec:

2011-01-19  Padraig O'Briain  <padraig.obriain@oracle.com>

	* base-specs/gok.spec:
	* base-specs/libgail-gnome.spec: Update License tag.

2011-01-19  Michal Pryc <Michal.Pryc@Oracle.Com>

	* specs/SUNWgnome-display-mgr.spec:
	* specs/SUNWgnome-config.spec:
	* specs/SUNWgnome-xml.spec:
	* specs/SUNWfirefox.spec:
	* specs/SUNWpostrun.spec:
	* specs/SUNWgnome-vfs.spec:
	* specs/SUNWgnome-desktop-prefs.spec:
	* specs/SUNWdbus.spec:
	  updated to include IPS preserve attribute.

2011-01-19  Michal Pryc <Michal.Pryc@Oracle.Com>

	* base-specs/gnome-menus.spec: Updated License tag.

2011-01-19  Laszlo (Laca) Peter  <laszlo.peter@oracle.com>

	* include/Solaris.inc: move variant.opensolaris.zone meta tag here
	* include/gnome-consolidation.inc: move variant.opensolaris.zone to
	  Solaris.inc
	* include/l10n-consolidation.inc: define the consolidation name as
	  gnome_l10n
	* specs/SUNWdesktop-other-l10n.spec: include l10n-consolidation.inc
	  instead of gnome-consolidation.inc
	* specs/SUNWfsexam.spec: same again
	* specs/SUNWzz-gnome-l10n.spec: same again

2011-01-17  Dave Lin <dave.lin@oracle.com>

	* specs/SUNWgnome-config.spec: Fixed attribute issue in 
	  %files -n SUNWgnome-config-multi-user.
	* specs/SUNWgksu.spec: Added BuildRequires: SUNWlibgtop-devel.
	  commented out '%attr (-, root, other) %{_datadir}/locale' in 
	  %files l10n due to l10n files are missing.
	* specs/SUNWliblouisxml.spec: Fixed build issue.

2011-01-17  Michal Pryc  <Michal.Pryc@Oracle.Com>

	* ext-sources/all-server-desktop.js:
	* ext-sources/svc-gconf-server-desktop:
	* ext-sources/gconf-multi-user-desktop.xml:
	* ext-sources/svc-gconf-multi-user-desktop:
	* ext-sources/all-multi-user-desktop.js:
	* ext-sources/gconf-server-desktop.xml:
	* base-specs/GConf.spec:
	* patches/GConf-07-multi-user-desktop-optimization.diff:
	* patches/GConf-07-server-desktop-optimization.diff:
	* copyright/SUNWfirefox-multi-user-desktop.copyright:
	* copyright/SUNWfirefox-server-desktop.copyright:
	* specs/SUNWgnome-config.spec:
	* specs/SUNWfirefox-server-desktop.spec:
	* specs/SUNWfirefox-multi-user-desktop.spec:
	  Renamed server-desktop into multi-user-desktop.

2011-01-16  Dave Lin <dave.lin@oracle.com>

	==== Nevada build 158 ====

2011-01-14  Brian Cameron  <brian.cameron@oracle.com>

	* patches/gksu-02-gksu.diff, patches/libgksu-05-rbac-support.diff:
	  Fix so that gksu runs programs with pfexec if possible and
	  fills in the role with a value, if available.
	* patches/gnome-system-tools-02-forkpty.diff: No longer hardcode
	  user to "root".

2011-01-14  Stephen Browne <stephen.browne@oracle.com>

	* patches/tsoljds-tstripe-01-dont-set-DISPLAY.diff: new patch
	* specs/SUNWtgnome-tstripe.spec: add patch fixes 7004430

2011-01-13  Ghee Seng Teo  <ghee.teo@oracle.com>

	Fixes #7012423 by upreving to 1.4.16.
	* base-specs/ospm.spec:

2011-01-13  Ghee Seng Teo  <ghee.teo@oracle.com>

	Fixes 7011838 and also updated help po files with 1.4.15 tarball.
	* base-specs/ospm.spec:
	* specs/SUNWprint-monitor.spec:

2011-01-13  Michal Pryc  <Michal.Pryc@Oracle.Com>

	* ext-sources/svc-gconf-server-desktop:
	* ext-sources/gconf-optimizations.xml:
	* ext-sources/gconf-server-desktop.xml:
	* base-specs/GConf.spec:
	* patches/GConf-07-server-desktop-optimization.diff:
	* specs/SUNWgnome-config.spec:
	  New package for tweaking GConf settings for optimized Server Desktop.
	  This package delivers SMF service which installs or uninstalls
	  tweaked GConf keys into /etc/gconf/gconf.xml.server.desktop directory.
	  A new file /etc/gconf/2/local-server-desktop.path is also shipped
	  which points to the above directory with GConf keys.

2011-01-13  Michal Pryc  <Michal.Pryc@Oracle.Com>

	* ext-sources/all-server-desktop.js:
	* copyright/SUNWfirefox-server-desktop.copyright:
	* specs/SUNWfirefox-server-desktop.spec:
	  New package for tweaking Mozilla settings for optimized Server
	  Desktop.

2011-01-12  Brian Cameron  <brian.cameron@oracle.com>

	* specs/SUNWgksu.spec: Update packaging, no longer build libgksuui
	  which is now integrated into libgksu.
	* base-specs/gksu.spec: Bump to 2.0.2.
	* base-specs/libgksu.spec: Bump to 2.0.12.
	* base-specs/libgksuui.spec: Removed.
	* patches/gksu-01-Makefile.diff: Updated.
	* patches/gksu-02-gksu.diff: Patch modifying GUI - updated.
	* patches/gksu-03-no-advanced.diff: Removes the "Advanced" button from
	  the GUI since it accesses GConf features which are not supported
	  in the Solaris GKSU.
	* patches/gksu-04-a11y.diff: Turns off grab if accessibility is turned
	  on since the grab breaks GOK.  Fixes CR #7003646.
	* patches/libgksu-01-Makefile.diff: Migrated from old patches.
	* patches/libgksu-02-uninstalled.pc.diff: New patch which simplifies
	  building gksu with libgksu in the same package.
	* patches/libgksu-03-gnu_gettext.diff: Migrate from old
	  libgksu1.2-05-gnu_gettext.diff patch.
	* patches/libgksu-04-GUI-update.diff: Migrate from old
	  libgksuui1.0-02-GUI-update.diff: Patch modifying GUI - updated.
	* patches/libgksu-05-rbac-support.diff: Code to support embedded_su.
	  Migrated from old patches/libgksu1.2-04-rbac-support.diff patch.
	  Updated to fix CR #7005525.
	* patches/gksu-03-hide-launch-menu-items.diff: No need to patch file
	  that is not delivered.  Removed this patch.
	* patches/gksu-04-g11n-trunk-string.diff: Removed upstream patch.
	* patches/libgksu1.2-*.diff, patches/libgksuui1.0-*.diff: Removed old
	  patches.
	* patches/gnome-system-tools-02-forkpty.diff: Update to work with
	  the new version of GKSU.

2011-01-12  Michal Pryc  <Michal.Pryc@Oracle.Com>

	* patches/libgnome-04-lockdown-schemas.diff: Updated list of allowed
	  apps.

2011-01-12  Michal Pryc  <Michal.Pryc@Oracle.Com>

	* base-specs/gnome-session.spec:
	* patches/gnome-session-22-gconf-lockdown.diff:
	  Added lockdown support. Will now support list of apps that can be
	  autostarted using gconf lockdown for restricted applications.

2011-01-12  Michal Pryc  <Michal.Pryc@Oracle.Com>

	* base-specs/nautilus.spec:
	* patches/nautilus-07-lockdown.diff:
	  The lockdown mode will not apply to the Primary Administrator, 
	  System Administrator, root role and root user.

2011-01-12  Michal Pryc  <Michal.Pryc@Oracle.Com>

	* base-specs/nautilus.spec:
	* patches/nautilus-07-lockdown.diff:
	  The lockdown mode will not apply to the Primary Administrator, 
	  System Administrator, root role and root user.

2011-01-12  Michal Pryc  <Michal.Pryc@Oracle.Com>

	* base-specs/gnome-panel.spec:
	* patches/gnome-panel-07-restrict-app-launching.diff:
	* patches/gnome-panel-10-trusted-extensions.diff:
	  Reworked to the lockdown mode will not apply to the 
	  Primary Administrator, System Administrator, root role and root user.

2011-01-12  Brian Lu  <brian.lu@oracle.com>

	* base-specs/pidgin.spec:
	  Roll back to 2.7.8

2011-01-06  Stephen Browne <stephen.browne@oracle.com>

	* patches/tsoljdsdevmgr-03-use-dev_alloc_h.diff: new patch to migrate 
	  to new libdevalloc lib
	* specs/SUNWtgnome-tsoljdsdevmgr.spec: add patch

2011-01-06  Dave Lin <dave.lin@oracle.com>

	* specs/SUNWzz-gnome-l10n.spec: Added locale mhr.

2011-01-05  Laszlo (Laca) Peter  <laszlo.peter@oracle.com>

	* scripts/copyright-extractor: enhance to cope with #pragma lines

2011-01-05  Laszlo (Laca) Peter  <laszlo.peter@oracle.com>

	* ext-sources/docbook-catalog-update.xml: change svc dependency to
	  fs/minimal

2011-01-04  Li Yuan <lee.yuan@oracle.com>

	* specs/SUNWliblouis.spec:
	  Fix build error.

2011-01-04  Laszlo (Laca) Peter  <laszlo.peter@oracle.com>

	* specs/SUNWdbus.spec, specs/SUNWgnome-cd-burner.spec,
	  specs/SUNWgnome-cd.spec, specs/SUNWgnome-media.spec,
	  specs/SUNWgnome-system-tools.spec, specs/SUNWgnome-time-slider.spec,
	  specs/SUNWprint-monitor.spec: use nicer rbac file names and
	  fix file attributes

2011-01-04  Dave Lin <dave.lin@oracle.com>

	* specs/SUNWdbus.spec: Fixed /etc/security/*.d attribute conflict 
	  issue.

2011-01-04  Dave Lin <dave.lin@oracle.com>

	==== Nevada build 157 ====

2011-01-04  Laszlo (Laca) Peter  <laszlo.peter@oracle.com>

	* ext-sources/docbook-catalog-update.sh: attempt to fix catalog updates

2010-12-31  Alan Coopersmith  <alan.coopersmith@oracle.com>

	* specs/SUNWgnome-display-mgr.spec:
	  Add %ips_tag(restart_fmri=svc:/system/rbac:default) to *attr.d files

2010-12-30  Brian Cameron  <brian.cameron@oracle.com>

	* specs/SUNWlynx.spec, patches/lynx-02-locale.diff: Update patch
	  so it matches upstream code.  No longer set CPPFLAGS in the
	  spec-file.

2010-12-30  Laszlo (Laca) Peter  <laszlo.peter@oracle.com>

	* specs/SUNWgnome-cd.spec, specs/SUNWgnome-media.spec,
	  specs/SUNWgnome-system-tools.specs, specs/SUNWgnome-time-slider.spec:
	  move auth_attr, user_attr and prof_attr files to ".d" directories
	  to match current IPS packages

2010-12-30  Laszlo (Laca) Peter  <laszlo.peter@oracle.com>

	* specs/SUNWprint-monitor.spec, SUNWgnome-cd-burner.spec: move
	  auth_attr and prof_attr files into auth_attr.d and prof_attr.d
	  directories to match current IPS packages

2010-12-29  Laszlo (Laca) Peter  <laszlo.peter@oracle.com>

	* specs/SUNWdbus.spec: move auth_attr and prof_attr files into
	  auth_attr.d and prof_attr.d directories to match current IPS
	  packages

2010-12-29  Laszlo (Laca) Peter  <laszlo.peter@oracle.com>

	* specs/SUNWtack.spec: fix version number to be IPS compliant
	* base-specs/tack.spec: add a reminder about the version number

2010-12-28  Laszlo (Laca) Peter  <laszlo.peter@oracle.com>

	* base-specs/pygobject.spec, base-specs/pycairo.spec: re-enable
	  compiler optimisation since the compiler bug that we worked around
	  was fixed in Studio 11.

2010-12-28  Brian Lu  <brian.lu@oracle.com>

	* base-specs/pidgin.spec:
	* specs/SUNWgnome-im-client.spec:
	  Bump to 2.7.9

2010-12-28  Laszlo (Laca) Peter  <laszlo.peter@oracle.com>

	* specs/SUNWespeak.spec: add patch Wall.diff
	* patches/espeak-03-Wall.diff: trivial patch to remove gcc-specific
	  CFLAGS like -Wall from the Makefile

2010-12-27  Alan Coopersmith  <alan.coopersmith@oracle.com>

	* specs/SUNWgnome-display-mgr.spec:
	* ext-sources/gdm.auth_attr:
	* ext-sources/gdm.prof_attr:
	* ext-sources/ManageDtHeader.html:
	* ext-sources/ManageDtLogin.html:
	- Move RBAC files shared by application/graphical-login/* SMF services
	  from the no-longer delivered dtlogin package to the gdm package.

2010-12-27  Brian Cameron  <brian.cameron@oracle.com>

	* base-specs/dbus.spec: Bump to 1.2.26.
	* base-specs/dbus-python.spec: Bump to 0.83.2.

2010-12-27  Laszlo (Laca) Peter  <laszlo.peter@oracle.com>

	* base-specs/gnome-doc-utils.spec: bump to 0.20.3

2010-12-23  Michal Pryc <Michal.Pryc@Oracle.Com>

	* specs/SUNWgobby.spec
	* specs/SUNWgnome-text-editor.spec
	* specs/SUNWgnome-hex-editor.spec
	* specs/SUNWbluefish.spec
	  Adjusted to fit Source Juicer. Fixes 17353.

2010-12-23  Michal Pryc <Michal.Pryc@Oracle.Com>

	* specs/SUNWgamin.spec:
	* specs/SUNWgnome-keyring.spec:
	* specs/SUNWgnome-gedit-plugins.spec:
	* specs/SUNWfsexam.spec:
	* specs/SUNWgnome-display-mgr.spec:
	* specs/SUNWlibical.spec:
	* specs/SUNWopenproj.spec:
	* specs/SUNWlibgee.spec:
	* specs/SUNWslocate.spec:
	* specs/SUNWopensolaris-backgrounds.spec:
	* specs/SUNWgnonlin.spec:
	* specs/SUNWdialog.spec:
	* specs/SUNWvala.spec:
	* specs/SUNWpython-setuptools.spec:
	* specs/SUNWlibproxy-mozjs.spec:
	* specs/SUNWdesktop-cache.spec:
	* specs/SUNWlibproxy-gnome.spec:
	* specs/SUNWgnome-base-libs.spec:
	* specs/SUNWpython26-setuptools.spec:
	* specs/SUNWavant.spec:
	* specs/SUNWlibsexy.spec:
	* specs/SUNWlibgweather.spec:
	* specs/SUNWlibgdata.spec:
	* specs/SUNWxdg-sound-theme.spec:
	* specs/SUNWlibchamplain.spec:
	* specs/SUNWjokosher.spec:
	* specs/SUNWmyspell-dictionary-l10n.spec:
	  Adjusted to fit Source Juicer. Fixes 17183.

2010-12-23  Li Yuan <lee.yuan@oracle.com>

	* specs/SUNWliblouis.spec:
	* specs/SUNWliblouisxml.spec:
	* base-specs/liblouis.spec:
	* base-specs/liblouisxml.spec:
	* copyright/SUNWliblouis.copyright:
	* copyright/SUNWliblouisxml.copyright:
	  Add liblouis and liblouisxml.

2010-12-21  Alan Coopersmith  <alan.coopersmith@oracle.com>

	* specs/SUNWxscreensaver.spec, patches/xscreensaver-11-pam_audit.diff:
	  Update xscreensaver-11-pam_audit.diff to completely disable fallback
	  to non-audited non-PAM direct getpwent authentication backend.

2010-12-21  Brian Lu  <brian.lu@oracle.com>

	* base-specs/pidgin.spec:
	  Bump to 2.7.8

2010-12-21  Dave Lin <dave.lin@oracle.com>

	==== Nevada build 156 ====

2010-12-21  Dave Lin <dave.lin@oracle.com>

	* specs/SUNWPython26-extra.spec: Added %{_bindir}/pyrexc(symbol link).
	  The original one delivered by SUNWPython-extra was removed now.

2010-12-19  Dave Lin <dave.lin@oracle.com>

	* specs/SUNWgnome-print.spec: Commented out the following lines in 
	  "%files l10n" due to printman was removed:
	    %{_datadir}/gnome
	    %{_datadir}/gnome/help
	    %{_datadir}/omf

2010-12-17  Brian Cameron  <brian.cameron@oracle.com>

	* base-specs/gdm.spec: Update patch comment.
	* patches/gdm-32-logindevperm.diff: Update due to upstream review.

2010-12-15  Dave Lin <dave.lin@oracle.com>

	* specs/SUNWgtk-doc.spec: Changed to include Solaris.inc first.

2010-12-14  Brian Cameron  <brian.cameron@oracle.com>

	* base-specs/libgnome.spec: Add --disable-esd to configure.

2010-12-14  Brian Cameron  <brian.cameron@oracle.com>

	* base-specs/gdm.spec, patches/gdm-25-fix-version.diff,
	  patches/gdm-26-logindevperm.diff: Add patch 25 to fix upstream bug
	  #636662 and patch 26 to fix bugster CR #6998997.

2010-12-13  Christian Kelly  <christian.kelly@oracle.com>

	* specs/SUNWgnome-keyboard-libs.spec: Add dep on gnome-config.

2010-12-13  Stephen Browne  <stephen.browne@oracle.com>

	* patches/gnome-settings-daemon-10-dispswitch-keybinding.diff: disable
	  gnome_rr code and default to using dispswicth to fix 6988240

2010-12-10  Brian Lu  <brian.lu@oracle.com>

	* base-specs/thunderbird.spec:
	* patches/thunderbird3-37-ots-makepair.diff:
	  Bump to 3.1.7

2010-12-10  Ginn Chen  <ginn.chen@oracle.com>

	Bump to Firefox 3.6.13, add firefox3-29-ots-makepair.diff.
	* base-specs/firefox.spec:
	* patches/firefox3-29-ots-makepair.diff:

2010-12-08  Ghee Teo  <ghee.teo@oracle.com>

	Uprev to 1.4.14 to fix bugster#7002470.
	* base-specs/ospm.spec:

2010-12-08  Ghee Teo  <ghee.teo@oracle.com>

	Cleanup for #7005145.
	* base-specs/printman.spec:
	* copyright/SUNWgnome-print.copyright:
	* manpages/Makefile:
	* manpages/man1/gnome-printinfo.1:
	* patches/printman-01-menu-entry.diff:
	* patches/printman-02-help-dir-changed.diff:
	* patches/printman-03-pkgconfig.diff:
	* patches/printman-04-g11n-iconf-file-name.diff:

2010-12-08  Dave Lin <dave.lin@oracle.com>

	* cron-script.sh: Added option "--with-svr4" for nightly build.

	* include/gnome-consolidation.inc
	* include/options.inc: Add option "--with-svr4" to make build based
	  on SVR4 packaging mechanism.
	* include/l10n-consolidation.inc: Added(empty).

	* specs/SUNWgnome-display-mgr.spec: Removed duplicated line in %files.
	* specs/SUNWccsm.spec: Corrected dependency package name.
	* specs/SUNWevolution-libs.spec: Corrected dependency package name. 

2010-12-07  Brian Cameron  <brian.cameron@oracle.com>

	* base-specs/vte.spec: Correct setting of PYTHON.

2010-12-07  Brian Cameron  <brian.cameron@oracle.com>

	* base-specs/system-config-printer.spec:  No longer build Python 2.4
	  bindings.

2010-12-07  Ghee Teo  <ghee.teo@oracle.com>

	Fixes bugdter #7005145. Remove obsoleted apps.
	* specs/SUNWgnome-print.spec:

2010-12-07  Padraig O'Briain  <padraig.obriain@oracle.com>

	* base-specs/nautilus.spec:
	* patches/nautilus-15-search-crash.diff: Fix for doo#16036

2010-12-07  Jeff Cai  <jeff.cai@sun.com>

	* base-specs/evolution-data-server.spec:
	* patches/evolution-data-server-12-sqlite.diff:
	  Add patch -12-sqlite to fix bugster #7003764, bugzilla #636676.

2010-12-06  Brian Cameron  <brian.cameron@oracle.com>

	* specs/SUNWdbus-python24.spec, specs/SUNWpython24-simplejson.spec,
	  specs/SUNWgnome-python-desktop.spec, specs/SUNWpyyaml24.spec,
	  specs/SUNWpython-twisted.spec, specs/SUNWgst-python.spec,
	  specs/SUNWgnome-python-extras.spec, specs/SUNWpython-imaging.spec,
	  specs/SUNWpython-twisted-web2.spec, specs/SUNWpython24-cssutils.spec,
	  specs/SUNWpython-notify.spec, specs/SUNWpython-xdg.spec,
	  prototypes/[x86|sparc]/SUNWpython24-simplejson.proto,
	  prototypes/[x86|sparc]/SUNWgnome-python-extras.proto,
	  prototypes/[x86|sparc]/SUNWgst-python-devel.proto,
	  prototypes/[x86|sparc]/SUNWpython-xdg.proto,
	  prototypes/[x86|sparc]/SUNWgnome-a11y-libs-python24.proto,
	  prototypes/[x86|sparc]/SUNWdbus-python24-devel.proto,
	  prototypes/[x86|sparc]/SUNWpython24-coherence-root.proto,
	  prototypes/[x86|sparc]/SUNWpyyaml24.proto,
	  prototypes/[x86|sparc]/SUNWdbus-python.proto,
	  prototypes/[x86|sparc]/SUNWpython-notify.proto,
	  prototypes/[x86|sparc]/SUNWpython-twisted.proto,
	  prototypes/[x86|sparc]/SUNWgtk-vnc-python24.proto,
	  prototypes/[x86|sparc]/SUNWgnome-python-desktop.proto,
	  prototypes/[x86|sparc]/SUNWpython-imaging.proto,
	  prototypes/[x86|sparc]/SUNWgst-python.proto,
	  prototypes/[x86|sparc]/SUNWpython24-coherence.proto,
	  prototypes/[x86|sparc]/SUNWdbus-python-devel.proto,
	  prototypes/[x86|sparc]/SUNWdbus-python24.proto,
	  prototypes/[x86|sparc]/SUNWgnome-python-extras-devel.proto,
	  prototypes/[x86|sparc]/SUNWgnome-python-desktop-devel.proto,
	  prototypes/[x86|sparc]/SUNWpython-notify-devel.proto,
	  prototypes/[x86|sparc]/SUNWpython24-cssutils.proto: Remove 
	  obsolete Python 2.4 interfaces.

2010-12-06  Brian Cameron  <brian.cameron@oracle.com>

	* specs/SUNWPython25.spec: Remove Python 2.5.
	* prototypes/[x86|sparc]/SUNWpython25-zope-interface.proto,
	  prototypes/[x86|sparc]/SUNWpython25-xdg.proto
	  prototypes/[x86|sparc]/SUNWPython25.proto
	  prototypes/[x86|sparc]/SUNWpython25-twisted.proto
	  prototypes/[x86|sparc]/SUNWgst-python25-devel.proto
	  prototypes/[x86|sparc]/SUNWpython25-twisted-web2.proto
	  prototypes/[x86|sparc]/SUNWgnome-python25-libs-devel.proto
	  prototypes/[x86|sparc]/SUNWpython25-setuptools.proto
	  prototypes/[x86|sparc]/SUNWgst-python25.proto
	  prototypes/[x86|sparc]/SUNWpython25-cssutils.proto
	  prototypes/[x86|sparc]/SUNWpython25-imaging.proto
	  prototypes/[x86|sparc]/SUNWpython-twisted-web2.proto
	  prototypes/[x86|sparc]/SUNWpython25-simplejson.proto
	  prototypes/[x86|sparc]/SUNWpyyaml25.proto
	  prototypes/[x86|sparc]/SUNWPython25-extra.proto
	  prototypes/[x86|sparc]/SUNWgnome-python25-libs.proto
	  prototypes/[x86|sparc]/SUNWPython25-devel.proto
	  prototypes/[x86|sparc]/SUNWgtk-vnc-python25.proto: Remove Python
	  2.5.

2010-12-06  Brian Cameron  <brian.cameron@oracle.com>

	* specs/SUNWpysqlite.spec, base-specs/pysqlite.spec, 
	  prototypes/[x86|sparc]/SUNWpysqlite.proto,
	  prototypes/[x86|sparc]/SUNWpysqlite26.proto,
	  copyright/SUNWpysqlite.copyright: Remove pysqlite 2.4.

2010-12-06  Brian Cameron  <brian.cameron@oracle.com>

	* specs/SUNWzz-gnome-l10n.spec: Remove SUNWvirt-manager
	  and SUNWgnome-desklets packages.
	* specs/SUNWdesktop-other-l10n.spec: Remove moovida.

2010-12-06  Brian Cameron  <brian.cameron@oracle.com>

	* specs/SUNWgtk-vnc.spec: Now deliver only Python 2.6 bindings.

2010-12-06  Brian Cameron  <brian.cameron@oracle.com>

	* specs/SUNWlibgsf.spec: Now use Python 2.6.

2010-12-06  Brian Cameron  <brian.cameron@oracle.com>

	* specs/SUNWPython-extra.spec: No longer build Python 2.4
	  numpy and Pyrex.  

2010-12-06  Brian Cameron  <brian.cameron@oracle.com>

	* specs/SUNWsexy-python.spec: Now specify Python 2.6 dependency.
	* base-specs/pyspi.spec, base-specs/pyxml.spec,
	  base-specs/pygtksourceview.spec, base-specs/pyorbit.spec,
	  base-specs/gtk-vnc.spec, base-specs/pygtk2.spec:
	  base-specs/gnome-python-desktop.spec,
	  base-specs/python-xdg.spec, base-specs/python-twisted.spec,
	  base-specs/Pyrex.spec, base-specs/gnome-python-extras.spec,
	  base-specs/python-imaging.spec, base-specs/python-twisted-web2.spec,
	  base-specs/pyyaml.spec, base-specs/numpy.spec,
	  base-specs/elementtree.spec, base-specs/python-zope-interface.spec,
	  base-specs/notify-python.spec, base-specs/gnome-python.spec,
	  base-specs/pygobject.spec, base-specs/dbus-python.spec,
	  base-specs/python-setuptools.spec, base-specs/pycairo.spec: Now
	  specify Python 2.6 as the default.

2010-12-06  Brian Cameron  <brian.cameron@oracle.com>

	* specs/SUNWgnome-python-libs.spec,
	  prototypes/[x86|sparc]/SUNWgnome-python-libs.proto,
	  prototypes/[x86|sparc]/SUNWgnome-python-libs-devel.proto,
	  deliver Python 2.4 bindings.
	* base-specs/pycairo-1.4.spec,
	  patches/pycairo-01-py24-uninstalled-pc.diff: No longer build Python
	  2.4 specific version of this module.

2010-12-06  Brian Cameron  <brian.cameron@oracle.com>

	* manpages/Makefile: No longer build manpages that are being removed.
	* manpages/man1/shares-admin.1, manpages/man1/time-admin.1,
	  manpages/man1/services-admin.1, manpages/man1/network-admin.1,
	  manpages/man1/virt-manager.1, manpages/man1/songbird.1,
	  manpages/man1/esdplay.1, manpages/man1/esdcat.1,
	  manpages/man1/esdsample.1, manpages/man1/esd-config.1,
	  manpages/man1/esdrec.1, manpages/man1/esdmon.1,
	  manpages/man1/esdctl.1, manpages/man3/libesd.3,
	  manpages/man3/libggz.3, manpages/man3/libggzmod.3
	  manpages/man3/libggzcore.3, manpages/man3/libpigment.3,
	  manpages/man3/libpigment-0.3.3,
	  manpages/man3/libpigment-imaging-0.3.3,
	  manpages/man3/libpigment-gtk-0.3.3: Moved to old.

2010-12-06  Brian Cameron  <brian.cameron@oracle.com>

	* base-specs/vte.spec: No longer build Python 2.4 VTE bindings.

2010-12-06  Brian Cameron  <brian.cameron@oracle.com>

	* specs/SUWNgnome-applets.spec, copyright/SUNWgnome-applets.copyright
	  No longer build with Quick Lounge applet.
	* base-specs/quick-lounge-applet.spec: Removed.

2010-12-06  Brian Cameron  <brian.cameron@oracle.com>

	* specs/SUNWgnome-audio.spec, copyright/SUNWgnome-audio.copyright: 
	  Update now that we do not deliver ESounD in this package.
	* base-specs/esound.spec, patches/esound-01-esd-config.diff: Removed.
	* base-specs/audiofile.spec, patches/audiofile-01-uninstalled-pc.diff:
	  Remove patch that was only needed when building with ESounD.

2010-12-06  Brian Cameron  <brian.cameron@oracle.com>

	* specs/SUNWgnome-games.spec, base-specs/ggz-client-libs.spec,
	  base-specs/libggz.spec,
	  patches/ggz-client-libs-01-fixvoid.diff,
	  patches/ggz-client-libs-02-manpages.diff,
	  patches/ggz-client-libs-03-po.diff,
	  patches/ggz-client-libs-04-manpages.diff,
	  patches/ggz-client-libs-05-m4.diff,
	  patches/libggz-01-config.diff,
	  copyright/SUNWgnome-games.copyright: Remove ggz-client-libs and
	  libggz from SUNWgnome-games.spec.

2010-12-06  Brian Cameron  <brian.cameron@oracle.com>

	* specs/SUNWvirt-manager.spec, base-specs/virt-manager.spec,
	  patches/virt-manager-01-build-flags.diff,
	  patches/virt-manager-02-serial-console.diff,
	  patches/virt-manager-03-root-user.diff,
	  patches/virt-manager-04-min-storage-size.diff,
	  patches/virt-manager-05-open-connection.diff,
	  patches/virt-manager-06-connection-startup.diff,
	  patches/virt-manager-07-virtual-network.diff,
	  patches/virt-manager-08-dladm-network.diff,
	  patches/virt-manager-09-create-arch.diff,
	  patches/virt-manager-10-options-exit.diff,
	  patches/virt-manager-11-disable-remove-hardware.diff,
	  patches/virt-manager-12-storage-browse.diff,
	  patches/virt-manager-13-gnu-gettext.diff,
	  patches/virt-manager-14-disable-local-sound.diff
	  patches/virt-manager-15-status-refresh-interval.diff
	  patches/virt-manager-16-pv-serial-console.diff,
	  patches/virt-manager-17-python-version.diff,
	  prototypes/[x86|sparc]/SUNWvirt-manager.proto,
	  prototypes/[x86|sparc]/SUNWvirt-manager-l10n.proto,
	  prototypes/[x86|sparc]/SUNWvirt-manager-root.proto,
	  copyright/SUNWvirt-manager.copyright: Remove virt-manager.


2010-12-06  Brian Cameron  <brian.cameron@oracle.com>

	* specs/SUNWgnome-desklets.spec, specs/SUNWgnome-desklets-extra.spec,
	  base-specs/gdesklets.spec, base-specs/gdesklets-clock.spec,
	  base-specs/gdesklets-worldtime.spec,
	  base-specs/gdesklets-calendar.spec, 
	  patches/gdesklets-01-Solaris-support.diff,
	  patches/gdesklets-02-session-manager-support.diff,
	  patches/gdesklets-03-starter.diff,
	  patches/gdesklets-04-shift-f10.diff,
	  patches/gdesklets-05-manpage.diff,
	  patches/gdesklets-06-menu-entry.diff,
	  patches/gdesklets-07-python2.6.diff,
	  patches/gdesklets-extra-01-solaris-support.diff,
	  prototypes/[x86|sparc]/SUNWgnome-desklets.proto,
	  prototypes/[x86|sparc]/SUNWgnome-desklets-l10n.proto,
	  prototypes/[x86|sparc]/SUNWgnome-desklets-extra.proto,
	  copyright/SUNWgnome-desklets.copyright,
	  copyright/SUNWgnome-desklets-extra.copyright: Remove gDesklets.

2010-12-06  Brian Cameron  <brian.cameron@oracle.com>

	  specs/SUNWsongbird.spec, patches/songbird-01-cpp-template.diff,
	  patches/songbird-02-taglib.diff,
	  patches/songbird-03-remap-pixman-functions.diff,
	  patches/songbird-04-startup-script.diff,
	  patches/songbird-05-build.diff,
	  patches/songbird-07-xulrunner-elif.diff,
	  patches/songbird-08-runpath.diff, 
	  patches/songbird-09-system-nss-nspr.diff,
	  patches/songbird-10-moz-nss-nspr.diff,
	  patches/songbird-11-use-sun-cc.diff,
	  patches/songbird-12-using-bash.diff,
	  patches/songbird-13-type-cast.diff,
	  patches/songbird-14-check-readable-core.diff,
	  prototypes/[x86|sparc]/SUNWsongbird.proto,
	  copyright/SUNWsongbird.copyright: Remove songbird.

2010-12-06  Brian Cameron  <brian.cameron@oracle.com>

	* specs/SUNWlibpigment.spec, specs/SUNWlibpigment-python26.spec,
	  specs/SUNWmoovida.spec, specs/SUNWmoovida-plugins.spec,
	  base-specs/libpigment-python.spec, base-specs/moovida.spec,	
	  base-specs/moovida-plugins-good.spec,
	  base-specs/moovida-plugins-bad.spec,
	  patches/moovida-01-g11n-localedir.diff,
	  patches/moovida-02-noautoupdate.diff,
	  patches/moovida-03-manpage.diff, patches/moovida-04-pidof.diff,
	  patches/moovida-05-desktop.diff,
	  patches/moovida-plugins-bad-01-rm-plugins.diff,
	  patches/moovida-plugins-bad-02-exit.diff,
	  patches/moovida-plugins-good-01-rm-plugins.diff,
	  prototypes/x86/SUNWmoovida-l10n.proto,
	  prototypes/x86/SUNWmoovida-plugins.proto,
	  prototypes/x86/SUNWmoovida-plugins-l10n.proto,
	  prototypes/[x86|sparc]/SUNWmoovida.proto,
	  prototypes/[x86|sparc]/SUNWlibpigment.proto,
	  prototypes/[x86|sparc]/SUNWlibpigment-devel.proto,
	  prototypes/[x86|sparc]/SUNWlibpigment-python24.proto,
	  prototypes/[x86|sparc]/SUNWlibpigment-python25.proto,
	  prototypes/[x86|sparc]/SUNWlibpigment-python26.proto,
	  copyright/SUNWmoovida.copyright,
	  copyright/SUNWmoovida-plugins.copyright,	
	  copyright/SUNWlibpigment.copyright,	
	  copyright/SUNWlibpigment-python.copyright: Remove moovida and
	  pigment.

2010-12-06  Brian Cameron  <brian.cameron@oracle.com>

	* specs/SUNWgnome-system-tools.spec,
	  base-specs/gnome-system-tools.spec,
	  ext-sources/SUNWgnome-system-tools-exec_attr:  No longer build
	  network, services, time, or shares.  Only deliver "Users & Groups"
	  tool.

2010-12-06  Laszlo (Laca) Peter  <laszlo.peter@oracle.com>

	* specs/SUNWxdg-sound-theme.spec: abbreviate the License value due
	  to IPS limitation, see 17514

2010-12-05  Dave Lin <dave.lin@oracle.com>

	==== Nevada build 155 ====

2010-12-03  Ghee Teo <ghee.teo@oracle.com>

	Updated to fox doo#17466;
	* specs/SUNWgnu-findutils.spec:

2010-12-03  Dave Lin <dave.lin@oracle.com>

	* specs/SUNWevolution-data-server.spec: Changed the line from 
	  "BuildRequires: data/docbook" to 
	  "BuildRequires: SUNWgnome-xml-share"
	   as current build system is still based on SVr4 packaging 
	   mechanism. It doesn't recognize IPS pkg name.

2010-12-03  Dave Lin <dave.lin@oracle.com>

	* specs/SUNWsexy-python.spec: Renamed IPS pkg name.
	* specs/SUNWflash-player-plugin.spec: Add IPS pkg name.

2010-12-02  Christian Kelly  <christian.kelly@oracle.com>

	* ext-sources/docbook-catalog-update.sh, 
	  ext-sources/docbook-empty-catalog: If the catalog is missing or
	  empty, initialise it using an 'empty' version.

2010-12-02  Christian Kelly  <christian.kelly@oracle.com>

	* specs/SUNWavahi-bridge-dsd.spec: Add dependency on SUNWdbus.

2010-12-02  Jeff Cai <jeff.cai@oracle.com>

	* specs/SUNWevolution-data-server.spec:
	  Add BuildRequires data/docbook

2010-12-02  Lin Ma  <lin.ma@oracle.com>

	* base-specs/nwam-manager.spec: Bump to 1.155.0

2010-12-01  Christian Kelly  <christian.kelly@oracle.com>

	* include/default-depend.inc: Remove SUNWkvm and SUNWcar as deps as 
	  this breaks jucr.

2010-12-01  Christian Kelly  <christian.kelly@oracle.com>

	* include/gnome-consolidation.inc: Add missing file from previous 
	  commit.

2010-12-01  Lin Ma  <lin.ma@oracle.com>

	* patches/libgksu1.2-01-Makefile.diff:
	* patches/libgksu1.2-04-rbac-support.diff: Fix for 6995127 Gksu
	  does not report expired password

2010-11-30  Christian Kelly  <christian.kelly@oracle.com>

	* specs/*.spec: Add dependency on gnome-incorporation to all specs. Fix
	  dependencies in some too.

2010-11-30  Harry Fu <harry.fu@oracle.com>

	Add license tag:
	* specs/SUNWtgnome-zz-l10n.spec
	* specs/SUNWzz-gnome-l10n.spec
	* specs/SUNWdesktop-other-l10n.spec

2010-11-29  Dave Lin <dave.lin@oracle.com>

	Add license tag.
	* specs/SUNWraptor.spec
	* specs/SUNWgnome-python-desktop.spec
	* specs/SUNWlibgtop.spec
	* specs/SUNWgnome-doc-utils.spec
	* specs/SUNWgnome-text-editor.spec
	* specs/SUNWlibxklavier.spec
	* specs/SUNWtsclient.spec
	* specs/SUNWgnome-img-editor-help.spec
	* specs/SUNWgnome-python26-desktop.spec
	* specs/SUNWgnome-user-docs.spec
	* specs/SUNWnautilus-sendto.spec
	* specs/SUNWgnome-xml.spec
	* specs/SUNWgnome-applets.spec
	* specs/SUNWPython-extra.spec
	* specs/SUNWxchat.spec
	* specs/SUNWgnome-devel-docs.spec
	* specs/SUNWjdsver.spec
	* specs/SUNWlibmikmod.spec
	* specs/SUNWgnome-python26-libs.spec
	* specs/SUNWgtk-doc.spec
	* specs/SUNWlibffi.spec
	* specs/SUNWgnome-calculator.spec
	* specs/SUNWicon-naming-utils.spec
	* specs/SUNWgnome-games.spec
	* specs/SUNWgnome-system-monitor.spec
	* specs/SUNWlibexif.spec
	* specs/SUNWgnome-character-map.spec
	* specs/SUNWacroread.spec
	* specs/SUNWgnome-base-libs-java.spec
	* specs/SUNWdia.spec
	* specs/SUNWlibunique.spec
	* specs/SUNWgtkperf.spec
	* specs/SUNWdrivel.spec
	* specs/SUNWjds-registration.spec
	* specs/SUNWgnome-keyboard-libs.spec
	* specs/SUNWjre-config.spec
	* specs/SUNWlibgoffice.spec
	* specs/SUNWgnome-dialog.spec
	* specs/SUNWgnome-python-libs.spec
	* specs/SUNWgnome-system-tools.spec
	* specs/SUNWgnome-common-devel.spec
	* specs/SUNWiso-codes.spec
	* specs/SUNWvirt-manager.spec
	* specs/SUNWplanner.spec
	* specs/SUNWo3read.spec
	* specs/SUNWjdsrm.spec
	* specs/SUNWgnome-config-editor.spec
	* specs/SUNWgnome-fonts.spec

2010-11-29  Harry Fu <harry.fu@oracle.com>

	* specs/SUNWmyspell-dictionary-l10n.spec: Update License line.

2010-11-26  Simon Jin  <yun-tong.jin@oracle.com>

	* ext-sources/diveintopython.desktop:
	* specs/SUNWdiveintopython.spec: 
	- Fix d.o.o Bug 17437 - [gnome2.30] Dive Into Python Book launcher does
	  not open file  

2010-11-25  Brian Lu  <brian.lu@oracle.com>

	* base-specs/pidgin.spec:
	  Bump to 2.7.7

2010-11-23  Leon Sha  <leon.sha@oracle.com>

	* specs/SUNWbabl.spec:
	* specs/SUNWgegl.spec:
	* specs/SUNWgnome-img-editor.spec:
	- Add license tag.

2010-11-22  Brian Cameron  <brian.cameron@oracle.com>

	* ext-sources/svc-gdm: No longer return 1 when the process specified in
	  the PIDFILE does not exist.  This causes "svcadm restart gdm" to fail.

2010-11-22  Brian Cameron  <brian.cameron@oracle.com>

	* manpages/man3/libdbus-1.3: Correct this page so it shows the
	  difference between libdbus-1 and libdbus-glib-1.  It was just
	  listing the same library name twice instead.

2010-11-22  Brian Cameron  <brian.cameron@oracle.com>

	* manpages/man1/gnome-session-save.1: Update so it documents the
	  current options.

2010-11-21  Brian Cameron  <brian.cameron@oracle.com>

	* prototypes/x86/SUNWgir-repository.proto,
	  prototypes/sparc/SUNWgir-repository.proto: Remove files since the
	  packages have already been removed.

2010-11-21  Dave Lin <dave.lin@oracle.com>

	==== Nevada build 154 ====

2010-11-19  Brian Cameron  <brian.cameron@oracle.com>

	* patches/gdm-23-firsttime-helper.diff: After doing research, I am
	  confident that when this patch was updated on 2010-10-20 to fix
	  CR #6986574, that this introduced some problems such as doo #17427
	  and CR #7000512, so reverting to the previous version.

2010-11-19  Ginn Chen  <ginn.chen@oracle.com>

	* base-specs/firefox.spec: Fix d.o.o. 17425.
	* base-specs/thunderbird.spec:
	* patches/firefox3-28-gtk-dialog_a11y.diff:
	* patches/thunderbird3-08-system-nss-nspr.diff:
	* patches/thunderbird3-20-system-nss-nspr.diff: Merged to patch 8
	* patches/thunderbird3-36-gtk-dialog_a11y.diff: Merged to patch 8
	* patches/thunderbird3-36-pr-static-assert.diff: Merged to patch 8
	* patches/thunderbird3-37-using-system-nss-nspr2.diff:

2010-11-19  Dave Lin <dave.lin@oracle.com>

	Made following changes to fix bug doo17219.
	  o Add IPS_package_name tag for intermediate l10n pkg
	  o Change SUNW_BaseDir for intermediate l10n pkg so that
	    it gets installed under /intermediatel10n
	  o ZZ l10n spec files grab files from /intermediatel10n
	    rather SUNW*/reloc.
	* include/Solaris.inc
	* specs/SUNWgnome-pdf-viewer.spec
	* specs/SUNWmoovida-plugins.spec
	* specs/SUNWgnome-im-client.spec
	* specs/SUNWcontact-lookup-applet.spec
	* specs/SUNWgobby.spec
	* specs/SUNWlibgnome-keyring.spec
	* specs/SUNWgtk2.spec
	* specs/SUNWgnome-keyring.spec
	* specs/SUNWgnome-gedit-plugins.spec
	* specs/SUNWfsexam.spec
	* specs/SUNWgnome-help-viewer.spec
	* specs/SUNWobby.spec
	* specs/SUNWgnome-display-mgr.spec
	* specs/SUNWlibgtop.spec
	* specs/SUNWgnome-component.spec
	* specs/SUNWgnome-doc-utils.spec
	* specs/SUNWlibatk.spec
	* specs/SUNWseahorse.spec
	* specs/SUNWgnome-text-editor.spec
	* specs/SUNWgnome-a11y-mousetweaks.spec
	* specs/SUNWtsclient.spec
	* specs/SUNWccsm.spec
	* specs/SUNWgnome-pilot.spec
	* specs/SUNWgnome-meeting.spec
	* specs/SUNWgnome-menu-editor.spec
	* specs/SUNWopenproj.spec
	* specs/SUNWgqview.spec
	* specs/SUNWgnome-user-docs.spec
	* specs/SUNWgnome-config.spec
	* specs/SUNWgksu.spec
	* specs/SUNWgnutls.spec
	* specs/SUNWevolution-webcal.spec
	* specs/SUNWgnome-cd.spec
	* specs/SUNWnautilus-sendto.spec
	* specs/SUNWgnome-applets.spec
	* specs/SUNWgnome-ui-designer.spec
	* specs/SUNWgnome-desklets.spec
	* specs/SUNWgnome-a11y-dasher.spec
	* specs/SUNWgnome-cd-burner.spec
	* specs/SUNWgtkspell.spec
	* specs/SUNWgnome-session.spec
	* specs/SUNWdialog.spec
	* specs/SUNWglib2.spec
	* specs/SUNWevolution-exchange.spec
	* specs/SUNWw3m.spec
	* specs/SUNWxchat.spec
	* specs/SUNWtgnome-tsoljdslabel.spec
	* specs/SUNWgnome-hex-editor.spec
	* specs/SUNWcompiz-fusion-extra.spec
	* specs/SUNWcompiz-fusion-main.spec
	* specs/SUNWterminator.spec
	* specs/SUNWgnome-devel-docs.spec
	* specs/SUNWgkrellm.spec
	* specs/SUNWdcraw.spec
	* specs/SUNWgnome-media-apps.spec
	* specs/SUNWgtk-doc.spec
	* specs/SUNWgnome-calculator.spec
	* specs/SUNWgtk2-engines.spec
	* specs/SUNWgnome-games.spec
	* specs/SUNWtgnome-zz-l10n.spec
	* specs/SUNWhamster.spec
	* specs/SUNWgnome-file-mgr.spec
	* specs/SUNWgnome-a11y-poke.spec
	* specs/SUNWnwam-manager.spec
	* specs/SUNWgnome-system-monitor.spec
	* specs/SUNWxsane.spec
	* specs/SUNWevolution.spec
	* specs/SUNWtransmission.spec
	* specs/SUNWbluefish.spec
	* specs/SUNWgnome-character-map.spec
	* specs/SUNWtgnome-tsoljdsdevmgr.spec
	* specs/SUNWgnome-a11y-reader.spec
	* specs/SUNWxdg-user-dirs-gtk.spec
	* specs/SUNWgnome-a11y-gok.spec
	* specs/SUNWxdg-user-dirs.spec
	* specs/SUNWdia.spec
	* specs/SUNWtgnome-tsol-libs.spec
	* specs/SUNWcompiz.spec
	* specs/SUNWcups-manager.spec
	* specs/SUNWdrivel.spec
	* specs/SUNWgnome-wm.spec
	* specs/SUNWgnome-icon-theme.spec
	* specs/SUNWevolution-data-server.spec
	* specs/SUNWgnome-gtksourceview.spec
	* specs/SUNWgnome-gvfs.spec
	* specs/SUNWgnome-crash-report.spec
	* specs/SUNWnet6.spec
	* specs/SUNWgnome-keyboard-libs.spec
	* specs/SUNWgnome-remote-desktop.spec
	* specs/SUNWxscreensaver.spec
	* specs/SUNWavant.spec
	* specs/SUNWgnome-media-player.spec
	* specs/SUNWdesktop-search.spec
	* specs/SUNWzz-gnome-l10n.spec
	* specs/SUNWprint-monitor.spec
	* specs/SUNWgnome-media.spec
	* specs/SUNWgnu-findutils.spec
	* specs/SUNWlibgoffice.spec
	* specs/SUNWvinagre.spec
	* specs/SUNWdesktop-other-l10n.spec
	* specs/SUNWgnome-panel.spec
	* specs/SUNWgnome-utils.spec
	* specs/SUNWgnome-backgrounds.spec
	* specs/SUNWgnome-desktop-prefs.spec
	* specs/SUNWlibvisual.spec
	* specs/SUNWlibgweather.spec
	* specs/SUNWgftp.spec
	* specs/SUNWgnome-dialog.spec
	* specs/SUNWgnome-a11y-libs.spec
	* specs/SUNWlibgsf.spec
	* specs/SUNWgnome-themes-only.spec
	* specs/SUNWgnome-system-tools.spec
	* specs/SUNWgnome-devhelp.spec
	* specs/SUNWgnome-camera.spec
	* specs/SUNWgnome-power-manager.spec
	* specs/SUNWgnome-commander.spec
	* specs/SUNWgnome-terminal.spec
	* specs/SUNWgnome-time-slider.spec
	* specs/SUNWtgnome-tstripe.spec
	* specs/SUNWtgnome-tsoljdsselmgr.spec
	* specs/SUNWjokosher.spec
	* specs/SUNWiso-codes.spec
	* specs/SUNWgnome-nettool.spec
	* specs/SUNWseahorse-plugins.spec
	* specs/SUNWlynx.spec
	* specs/SUNWcheese.spec
	* specs/SUNWgnome-libs.spec
	* specs/SUNWvirt-manager.spec
	* specs/SUNWtango-icon-theme.spec
	* specs/SUNWplanner.spec
	* specs/SUNWgnome-vfs.spec
	* specs/SUNWgnome-img-editor.spec
	* specs/SUNWblueprint.spec
	* specs/SUNWgnome-archive-mgr.spec
	* specs/SUNWgtk-vnc.spec
	* specs/SUNWevolution-libs.spec
	* specs/SUNWgnome-img-organizer.spec
	* specs/SUNWgnome-img-viewer.spec
	* specs/SUNWlibgnomecanvas.spec
	* specs/SUNWavahi-bridge-dsd.spec
	* specs/SUNWlibgpg-error.spec
	* specs/SUNWtotem-pl-parser.spec
	* specs/SUNWgnome-config-editor.spec
	* specs/SUNWgnome-print.spec

2010-11-18  Stephen Browne  <stephen.browne@oracle.com>

	* scripts/copyright-extractor: s/Sun/Oracle in GPL v2 notice

2010-11-18  Stephen Browne  <stephen.browne@oracle.com>

	* specs/SUNWgnome-config.spec: update License
	* specs/SUNWgnome-crash-report.spec: update License
	* specs/SUNWgnome-desktop-prefs.spec: update License

2010-11-17  Dave Lin <dave.lin@oracle.com>

	* specs/SUNWglib2.spec: Rolled back to previous version 2.25.1.
	  Need to fix the following issues before bumping to 2.26.0:
	  1. Which GNOME version we should deliver for S11 release
	  2. Fix build failures of other module caused by interface change
	* base-specs/glib2.spec
	* patches/glib-07-ss12-visibility.diff: Rolled back.
	* patches/glib-09-gsize.diff: Rolled back.
	* patches/glib-10-gio-fen.diff: Added.
	* patches/glib-10-ellipsis-as-range.diff: Removed.
	* patches/glib-11-gio-fen-assertion-on-root.diff: Added.
	* patches/glib-11-major-minor-linking.diff: Removed.
	* patches/glib-12-python.diff: Removed.
	* patches/glib-13-solaris.diff: Removed.

2010-11-17  Dave Lin <dave.lin@oracle.com>

	* specs/SUNWevolution-bdb-devel.spec: Fixed syntax error in license tag.

2010-11-15  Dave Lin <dave.lin@oracle.com>

	* base-specs/speex.spec: Fixed invalid ld option "-fvisibility=hidden"
	  issue to make it work with ss12u1.
	* patches/speex-02-visibility-hidden.diff: Added.

2010-11-12  Alan Coopersmith  <alan.coopersmith@oracle.com>

	* specs/SUNWxscreensaver.spec,
	* patches/xscreensaver-05-atoms.diff:
	* patches/xscreensaver-06-gtk-lock.diff:
	* patches/xscreensaver-07-allow-root.diff:
	* patches/xscreensaver-08-passwdTimeout-pref.diff:
	* patches/xscreensaver-09-dpms.diff:
	* patches/xscreensaver-10-trusted.diff:
	* patches/xscreensaver-11-OpenSolaris-colors.diff:
	* patches/xscreensaver-11-Sun-colors.diff:
	* patches/xscreensaver-11-pam_audit.diff:
	  Add xscreensaver-05-atoms.diff (submitted upstream),
	  drop xscreensaver-11-OpenSolaris-colors.diff
	  Renumber patches in between.

2010-11-12  Brian Cameron  <brian.cameron@oracle.com>

	* base-specs/gobject-introspection.spec,
	  patches/gobject-introspection-02-test-scanner.diff: Remove patch
	  no longer needed.

2010-11-12  Brian Cameron  <brian.cameron@oracle.com>

	* base-specs/gnome-desktop.spec,
	  patches/gnome-desktop-06-fixcrash.diff: Add upstream patches.
	* patches/gnome-menus-01-quickstart.diff,
	  patches/gnome-menus-03-preferences.diff: Update patches so they
	  apply.

2010-11-12  Brian Cameron  <brian.cameron@oracle.com>

	* base-specs/simplejson.spec, patches/simplejson-01-sortkeys.diff:
	  Bump to 2.1.2 and add patch to fix upstream simplejson bug #86:
	  http://code.google.com/p/simplejson/issues/detail?id=86

2010-11-12 Erwann Chenede - <erwann.chenede@oracle.com>

	* base-specs/gtk2.spec
	* base-specs/tango-icon-theme.spec
	* base-specs/gnome-themes.spec
	* base-specs/libart_lgpl.spec
	* base-specs/pango.spec
	* base-specs/glib2.spec
	* base-specs/opensolaris-backgrounds.spec
	* base-specs/libglade.spec
	* base-specs/libgnomecanvas.spec
	* base-specs/gnome-icon-theme.spec
	* base-specs/blueprint.spec
	* base-specs/cairo.spec
	* base-specs/gtk2-engines.spec
	* base-specs/metacity.spec
	* specs/SUNWlibglade.spec
	* specs/SUNWgtk2.spec
	* specs/SUNWpango.spec
	* specs/SUNWlibart.spec
	* specs/SUNWnimbus.spec
	* specs/SUNWopensolaris-backgrounds.spec
	* specs/SUNWglib2.spec
	* specs/SUNWgtk2-engines.spec
	* specs/SUNWgnome-wm.spec
	* specs/SUNWgnome-icon-theme.spec
	* specs/SUNWgnome-themes.spec
	* specs/SUNWcairo.spec
	* specs/SUNWgnome-backgrounds.spec
	* specs/SUNWtango-icon-theme.spec
	* specs/SUNWblueprint.spec
	* specs/SUNWlibgnomecanvas.spec: Added license information
	* base-specs/nimbus.spec: added license info and fix for doo 17274

2010-11-12  Ginn Chen  <ginn.chen@oracle.com>

	* base-specs/firefox.spec: Add disable-tests for release build

2010-11-12  Lin Ma  <lin.ma@oracle.com>

	* base-specs/gamin.spec:
	  Add license version.

2010-11-12  Lin Ma  <lin.ma@oracle.com>

	* specs/SUNWclutter-gst.spec:
	* specs/SUNWclutter-gtk.spec:
	* specs/SUNWclutter.spec:
	* specs/SUNWgamin.spec:
	* specs/SUNWgksu.spec:
	* specs/SUNWgnome-cd-burner.spec:
	* specs/SUNWgnome-python-extras.spec:
	* specs/SUNWpython-xdg.spec:
	* specs/SUNWpython26-xdg.spec:
	  Add license tag.

2010-11-12  Li Yuan <li.yuan@oracle.com>

	* specs/SUNWpython26-imaging.spec:
	* specs/SUNWlibatk.spec:
	* specs/SUNWgnome-a11y-mousetweaks.spec:
	* specs/SUNWgnome-desklets.spec:
	* specs/SUNWpython-imaging.spec:
	* specs/SUNWgnome-a11y-poke.spec:
	* specs/SUNWgnome-a11y-reader.spec:
	* specs/SUNWgnome-a11y-gok.spec:
	* specs/SUNWdesktop-search.spec:
	* specs/SUNWbrltty.spec:
	* specs/SUNWprint-monitor.spec:
	* specs/SUNWmysql-python.spec:
	* specs/SUNWvinagre.spec:
	* specs/SUNWgnome-desklets-extra.spec:
	* specs/SUNWgnome-a11y-libs.spec:
	* specs/SUNWgnome-a11y-speech.spec:
	* specs/SUNWIPython.spec:
	  Add license tag.

2010-11-12  Ke Wang <kerr.wang@oracle.com>

	* base-specs/yelp.spec
	* specs/SUNWlibdiscid.spec
	* specs/SUNWgnome-help-viewer.spec
	* specs/SUNWlibproxy.spec
	* specs/SUNWgnome-pilot.spec
	* specs/SUNWlibsoup.spec
	* specs/SUNWlibtheora.spec
	* specs/SUNWpilot-link.spec
	* specs/SUNWlibproxy-mozjs.spec
	* specs/SUNWlibproxy-gnome.spec
	* specs/SUNWgnome-spell.spec
	* specs/SUNWgnome-remote-desktop.spec
	* specs/SUNWlibvisual.spec
	* specs/SUNWgnome-camera.spec
	* specs/SUNWgtk-vnc.spec
	* specs/SUNWgnome-img-organizer.spec
	* specs/SUNWtotem-pl-parser.spec: Add license tag.

2010-11-12  Ke Wang <kerr.wang@oracle.com>

	* base-specs/gtkhtml.spec: Run aotoconf before configure for
	  compatible with SS12.1.

2010-11-12  Ginn Chen  <ginnchen@oracle.com>

	* base-specs/firefox.spec: Switch to Studio 12u1.

2010-11-12  Brian Lu  <brian.lu@oracle.com>

	* base-specs/pidgin.spec:
	  Bump to 2.7.5

2010-11-12  Leon Sha  <leon.sha@oracle.com>

	* specs/SUNWflash-player-plugin.spec:
	- bump to 10.1.102.64 (CR6995987).

2010-11-11  Ghee Teo  <ghee.teo@oracle.com>

	Fix license tag and also bugster#6986352.
	* specs/SUNWcairomm.spec:
	* specs/SUNWdmz-cursor-aa.spec:
	* specs/SUNWdmz-cursor.spec:
	* specs/SUNWglibmm.spec:
	* specs/SUNWgnome-component.spec:
	* specs/SUNWgnome-gvfs.spec:
	* specs/SUNWgnome-nettool.spec:
	* specs/SUNWgnome-pdf-viewer.spec:
	* specs/SUNWgnome-print.spec:
	* specs/SUNWgnome-session.spec:
	* specs/SUNWgnome-vfs.spec:
	* specs/SUNWgtkmm.spec:
	* specs/SUNWmm-common.spec:
	* specs/SUNWpangomm.spec:
	* specs/SUNWtgnome-xagent.spec:

2010-11-11  Calum Benson  <calum.benson@oracle.com>

	* specs/SUNWgnome-themes-only.spec:
	* specs/SUNWhicolor-icon-theme.spec:
	  Add License tags.

2010-11-11  Jeff Cai <jeff.cai@oracle.com>

	* base-specs/libgpg-error.spec:
	* patches/libgpg-error-01-gettext.diff:
	  Restore and rework the patch

2010-11-10  Alan Coopersmith  <alan.coopersmith@oracle.com>

	* specs/SUNWxscreensaver.spec:
	* patches/xscreensaver-05-gtk-lock.diff:
	* patches/xscreensaver-10-pam_audit.diff:
	* patches/xscreensaver-21-verbose.diff:
	  - d.o.o Bug 16559 - xscreensaver shows extra messages
	    Makes various messages only show up in verbose mode.
	  - Stop calling deprecated GDK_DISPLAY in xscreensaver-lock.
	    Avoid segfault when manually running xscreensaver-lock.

2010-11-10  Brian Cameron  <brian.cameron@oracle.com>

	* specs/SUNWdbus-python24.spec, specs/SUNWgnome-display-mgr.spec,
	  specs/SUNWgnome-cd.spec, specs/SUNWlibcanberra.spec,
	  specs/SUNWdbus-glib.spec, specs/SUNWgnome-a11y-dasher.spec,
	  specs/SUNWgst-python.spec, specs/SUNWmusicbrainz.spec,
	  specs/SUNWgnome-audio.spec, specs/SUNWgnome-media-apps.spec,
	  specs/SUNWgst-python26.spec, specs/SUNWliboil.spec,
	  specs/SUNWgobject-introspection.spec, specs/SUNWspeex.spec,
	  specs/SUNWogg-vorbis.spec, specs/SUNWdbus-python26.spec,
	  specs/SUNWflac.spec, specs/SUNWgnome-media-player.spec,
	  specs/SUNWgnome-media.spec, specs/SUNWlibcroco.spec,
	  specs/SUNWconsolekit.spec, specs/SUNWdbus.spec,
	  specs/SUNWgnome-terminal.spec: Add license tag.
	* base-specs/audiofile.spec, base-specs/gnome-terminal.spec: Correct 
	  spacing.

2010-11-10  Jeff Cai  <jeff.cai@sun.com>

	* specs/SUNWevolution-exchange.spec:
	* specs/SUNWevolution-webcal.spec:
	  Add license tag

2010-11-10  Jeff Cai  <jeff.cai@sun.com>

	* specs/SUNWgnome-archive-mgr.spec:
	* specs/SUNWgnome-power-manager.spec:
	* specs/SUNWgnome-utils.spec:
	* specs/SUNWgtkimageview.spec:
	  Change License tag

2010-11-10  Padraig O'Briain  <padraig.obriain@oracle.com>

	* base-specs/avahi.spec:
	* base-specs/GConf.spec:
	* specs/SUNWgnome-config.spec:
	* specs/SUNWlibdaemon.spec:
	* specs/SUNWgnome-file-mgr.spec:
	* specs/SUNWperl-authen-pam.spec:
	* specs/SUNWgroff.spec:
	* specs/SUNWgnome-commander.spec:
	* specs/SUNWgnome-libs.spec:
	* specs/SUNWavahi-bridge-dsd.spec: Add License tag.

2010-11-10  Jeff Cai  <jeff.cai@sun.com>

	* specs/SUNWevolution-bdb-devel.spec:
	* specs/SUNWevolution-data-server.spec:
	* specs/SUNWevolution-libs.spec:
	* specs/SUNWevolution.spec:
	* specs/SUNWgnome-archive-mgr.spec:
	* specs/SUNWgnome-keyring.spec:
	* specs/SUNWgnome-utils.spec:
	* specs/SUNWgnutls.spec:
	* specs/SUNWlibgcrypt.spec:
	* specs/SUNWlibgnome-keyring.spec:
	* specs/SUNWlibgpg-error.spec:
	* specs/SUNWlibtasn1.spec:
	* specs/SUNWseahorse-plugins.spec:
	* specs/SUNWseahorse.spec:
	  Add license tag

2010-11-10  Simon Jin <yun-tong.jin@oracle.com>

	* base-specs/gnome-desktop.spec:
	* base-specs/gnome-menus.spec:
	* base-specs/gnome-panel.spec:
	* base-specs/libnotify.spec:
	* base-specs/libwnck.spec:
	* base-specs/notification-daemon.spec:
	* specs/SUNWavant.spec:
	* specs/SUNWbluefish.spec:
	* specs/SUNWgftp.spec:
	* specs/SUNWgkrellm.spec:
	* specs/SUNWgnome-devhelp.spec:
	* specs/SUNWgnome-eog-plugins.spec:
	* specs/SUNWgnome-gedit-plugins.spec:
	* specs/SUNWgnome-hex-editor.spec:
	* specs/SUNWgnome-img-viewer.spec:
	* specs/SUNWgnome-menu-editor.spec:
	* specs/SUNWgnome-panel.spec:
	* specs/SUNWgqview.spec:
	* specs/SUNWirssi.spec:
	* specs/SUNWlibgc.spec:
	* specs/SUNWlibgdata.spec:
	* specs/SUNWlibgee.spec:
	* specs/SUNWlibgweather.spec:
	* specs/SUNWlibnotify.spec:
	* specs/SUNWncurses.spec:
	* specs/SUNWpython-setuptools.spec:
	* specs/SUNWpython-twisted-web2.spec:
	* specs/SUNWpython-twisted.spec:
	* specs/SUNWpython-zope-interface.spec:
	* specs/SUNWpython26-coherence.spec:
	* specs/SUNWpython26-setuptools.spec:
	* specs/SUNWpython26-twisted-web2.spec:
	* specs/SUNWpython26-twisted.spec:
	* specs/SUNWpython26-zope-interface.spec:
	* specs/SUNWsongbird.spec:
	* specs/SUNWtack.spec:
	* specs/SUNWvala.spec:
	* specs/SUNWw3m.spec:Add license tags

2010-11-10  Ke Wang <kerr.wang@oracle.com>

	* base-specs/java-atk-wrapper.spec: bump to 0.30.4.

2010-11-09  Dave Lin <dave.lin@oracle.com>

	* specs/SUNWlibsdl.spec: Added license tag.

2010-11-09  Brian Cameron  <brian.cameron@oracle.com>

	* specs/SUNWgir-repository.spec, base-specs/gir-repository.spec,
	  copyright/SUNWgir-respository.copyright,
	  patches/gir-repository-01-gst.diff,
	  patches/gir-repository-02-babl.diff: Remove gir-repository from our
	  builds.

2010-11-09  Brian Cameron  <brian.cameron@oracle.com>

	* specs/SUNWglib2.spec, base-specs/glib2.spec: Bump from unstable
	  2.25.1 to the stable 2.26.0 release.
	* patches/glib-10-gio-fen.diff,
	  patches/glib-11-gio-fen-assertion-on-root.diff: Remove upstream
	  patches.
	* patches/glib-07-ss12-visibility.diff,
	  patches/glib-09-gsize.diff: Rework.
	* patches/glib-10-ellipsis-as-range.diff,
	  patches/glib-11-major-minor-linking.diff,
	  patches/glib-12-python.diff, patches/glib-13-solaris.diff:  Add
	  new patches needed to build.

2010-11-09  Dave Lin <dave.lin@oracle.com>

	==== Nevada build 153 ====

2010-11-09  Li Yuan <lee.yuan@oracle.com>

	* specs/SUNWespeak.spec:
	  Fix build error on sparc.

2010-11-09  Dave Lin <dave.lin@oracle.com>

	* specs/SUNWlibgee.spec: Added *.typelib in %files.
	* specs/SUNWgnome-img-organizer.spec: Fixed unpacked issue
	  in %files l10n.

2010-11-08  Dave Lin <dave.lin@oracle.com>

	* specs/SUNWdesktop-other-l10n.spec: Add ur locale.

2010-11-08  Javier Acosta <javier.acosta@oracle.com>

	* base-specs/control-center.spec: 
	  fix patch and remove gswitchit flag
	* base-specs/gnome-settings-daemon.spec:
	  fix patch and remove gswitchit flag
	* base-specs/gnome-applets.spec:
	  remove disable-gswitchit flag and update Copyright
	* specs/SUNWgnome-panel.spec:
	  Adding requires SUNWlibxklavier, needed for KB Switcher
	* specs/SUNWgnome-desktop-prefs.spec:
	  Adding requires needed for GNOME Keyboard Switcher
	* manpages/Makefile:
	  Adding entries for libgnomekbd and libxklavier
	* base-specs/libgnomekbd.spec:
	* base-specs/libxklavier.spec:
	* patches/control-center-01-remote-x-no-kbd-layout.diff:
	* patches/gnome-settings-daemon-01-disable-xkb-init-for-xsun.diff:
	* patches/libxklavier-01-compile-makefile.diff:
	* patches/libgnomekbd-01-compile-makefile.diff:
	* manpages/man3/libgnomekbdui.3:
	* manpages/man3/libxklavier.3:
	* manpages/man3/libgnomekbd.3:
	* copyright/SUNWgnome-keyboard-libs.copyright:
	* copyright/SUNWlibxklavier.copyright:
	* specs/SUNWlibxklavier.spec:
	* specs/SUNWgnome-keyboard-libs.spec: 6868433
	  Add gnome keyboard layout switcher

2010-11-08  Ke Wang <kerr.wang@oracle.com>

	* base-specs/java-atk-wrapper.spec: Bump to 0.30.3.

2010-11-08  Ginn Chen  <ginn.chen@oracle.com>

	* ext-sources/opensolaris-default-bookmarks.html: #6996976.

2010-11-08  Brian Lu  <brian.lu@oracle.com>

	* specs/SUNWcheese.spec:
	* specs/SUNWfirefox-bookmark.spec:
	* specs/SUNWfirefox.spec:
	* specs/SUNWgnome-gtksourceview.spec:
	* specs/SUNWgnome-im-client.spec:
	* specs/SUNWgnome-meeting.spec:
	* specs/SUNWgnome-ui-designer.spec:
	* specs/SUNWlibgmime.spec:
	* specs/SUNWlibgsf.spec:
	* specs/SUNWsigcpp.spec:
	* specs/SUNWsqlite3.spec:
	* specs/SUNWthunderbird.spec:
	* specs/SUNWtransmission.spec:
	  Add 'License' tag

2010-11-04  Brian Lu  <brian.lu@oracle.com>

	* base-specs/firefox.spec:
	* specs/SUNWfirefox.spec:
	* specs/SUNWgnome-im-client.spec:

2010-11-04  Brian Lu  <brian.lu@oracle.com>

	* base-specs/pidgin.spec:
	* patches/pidgin-12-libpurple-py26.diff:
	  Bump to 2.7.4

	* base-specs/thunderbird.spec:
	* patches/thunderbird3-37-using-system-nss-nspr2.diff:
	* specs/SUNWthunderbird.spec:
	  Bump to 3.1.6

2010-11-03  Glynn Foster  <glynn.foster@oracle.com>

	* specs/SUNWos-welcome.spec: Bump to 1.1.0 to fix #6997059.

2010-11-02  Dave Lin <dave.lin@oracle.com>

	* specs/SUNWdesktop-other-l10n.spec: Removed SUNWcodeina-l10n.

2010-11-02  Brian Lu  <brian.lu@oracle.com>

	* specs/SUNWsqlite3.spec:
	  Change permissions of the files under doc/sqlite3 to read only

2010-11-02  Brian Lu  <brian.lu@oracle.com>

	* base-specs/libsdl.spec:
	* specs/SUNWlibsdl.spec:
	  Add CFLAGS and LDFLAGS to support building 64-bit libraries

2010-11-01  Brian Cameron  <brian.cameron@oracle.com>

	* specs/SUNWcodeina.spec, copyright/SUNWcodeina.copyright,
	  patches/codeina-01-fixpython.diff, manpages/man1/codeina.1:
	  Remove codeina.
	* manpages/Makefile: No longer build codeina manpage.
	* base-specs/gst-plugins-base.spec: No longer support codeina as
	  the install-plugins-helper.

2010-10-28  Leon Sha <leon.sha@oracle.com>

	* specs/SUNWflash-player-plugin.spec: Bump to 10.1.85.3

2010-10-28  Jeff Cai <jeff.cai@oracle.com>

	* base-specs/libgpg-error.spec: Bump to 1.10
	* base-specs/libtasn1.spec: Bump to 2.8
	* patches/libgpg-error-01-gettext.diff: Removed

2010-10-28  Ginn Chen  <ginn.chen@oracle.com>

	* base-specs/firefox.spec: Bump to Firefox 3.6.12.

2010-10-27  Brian Cameron  <brian.cameron@oracle.com>

	* specs/SUNWdrivel.spec, base-specs/drivel.spec: Bump to 3.0.2.
	* specs/SUNWcontact-lookup-applet.spec: Bump to 0.17.
	* patches/contact-lookup-applet-01-suncc.diff: Rework.
	* specs/SUNWlibical.spec: Bump to 0.46.
	* specs/SUNWlibgee.spec: Bump to 0.6.0.
	* specs/SUNWdialog.spec: Bump to 1.1-20100428.
	* specs/SUNWterminator.spec: Bump to 0.95.
	* specs/SUNWbluefish.spec: Bump to 2.0.2.
	* patches/bluefish-01-no-debug.diff, patches/bluefish-01-firefox.diff,
	  patches/bluefish-02-pcre-cflags.diff,
	  patches/bluefish-03-firefox.diff,
	  patches/bluefish-04-find-maxdepth.diff,
	  patches/bluefish-05-desktop-l10n.diff: Remove unused patches.
	* specs/SUNWgnome-commander.spec: Bump to 1.2.8.8.
	* patches/gnome-commander-01-desktop-menu.diff: Rework.
	* specs/SUNWespeak.spec: Bump to 1.44.05.
	* patches/espeak-02-busy.diff: Remove upstream patch
	* patches/espeak-02-samplerate.diff: Add patch needed to compile.

2010-10-27  Brian Cameron  <brian.cameron@oracle.com>

	* specs/SUNWgnome-img-organizer.spec, base-specs/gthumb.spec: Fix
	  packaging.
	* base-specs/gtksourceview2.spec, base-specs/libgphoto2.spec: Fix
	  comments.

2010-10-27  Brian Cameron  <brian.cameron@oracle.com>

	* base-specs/libgnomeui.spec: Bump to 2.24.4.
	* base-specs/python-twisted.spec: Bump to 10.1.0.
	* base-specs/gnome-doc-utils.spec: Bump to 0.20.2.
	* base-specs/libgsf.spec: Bump to 1.14.19.
	* base-specs/nautilus-sendto.spec,
	  patches/nautilus-sendto-03-unload-pidgin.diff: Bump to 2.28.5 and
	  remove upstream patch.
	* base-specs/libgnomeprint.spec: Bump to 2.18.8.
	* base-specs/libgnomeprintui.spec: Bump to 2.18.6.
	* base-specs/gtksourceview2.spec: Bump to 2.10.5.
	* base-specs/sigcpp.spec: bump to 2.2.8.
	* base-specs/pilot-link.spec, patches/pilot-link-02-manpages.diff,
	  patches/pilot-link-03-libpng.diff: Bump to 0.12.5 and rework patches.
	* base-specs/gphoto2.spec, base-specs/libgphoto2.spec: Bump to 2.4.10.
	* patches/libgphoto2-04-scsi-usb.diff: Remove upstream patch.
	* patches/libgphoto2-04-fixcompile.diff: Add patch needed to build.
	* base-specs/gnome-system-monitor.spec: Bump to 2.28.2.
	* base-specs/gvfs.spec: Bump to 1.6.4.
	* base-specs/gnome-netstatus.spec: Bump to 2.28.2.
	* base-specs/accerciser.spec: Bump to 1.10.1.
	* base-specs/libbonoboui.spec: Bump to 2.24.4.
	* base-specs/libgtop.spec: Bump to 2.28.2.
	* base-specs/libsdl.spec: Bump to 1.2.14.
	* base-specs/alacarte.spec: Bump to 0.13.2.
	* base-specs/desktop-file-utils.spec: Bump to 0.17.
	* base-specs/gthumb.spec, patches/gthumb-02-enable-deprecated.diff:
	  Bump to 2.12.0 and rework patch.
	* patches/gthumb-02-upgrade.diff,
	  patches/gthumb-03-g11n-locale-dir.diff,
	  patches/gthumb-04-zh-ja-locale.diff,
	  patches/gthumb-05-import-photos.diff: Remove patches no longer used.
	* base-specs/gtk2-engines.spec: Bump to 2.20.2.
	* base-specs/ORBit2.spec: Bump to 2.14.19.

2010-10-27  Brian Cameron  <brian.cameron@oracle.com>

	* specs/SUNWgnome-a11y-libs.spec, base-specs/libgail-gnome.spec:
	  Bump to 1.20.3.
	* base-specs/gnome-mag.spec: Bump to 0.16.2.
	* patches/gnome-mag-01-x11-build-error.diff,
	  patches/gnome-mag-03-enable-deprecated.diff: Remove upstream
	  patches.

2010-10-27  Dave Lin <dave.lin@oracle.com>

	* specs/SUNWzz-gnome-l10n.spec: Added fy, gv locales. 
	  Added /usr/share/omf/rhythmbox/rhythmbox-sl.omf.

2010-10-26  Harry Fu  <harry.fu@oracle.com>

	* po-sun/xscreensaver/po-sun/pt_BR.po: Fix 6986685.

2010-10-25  Brian Cameron  <brian.cameron@oracle.com>

	* specs/SUNWlibsoup.spec: Fix packaging.
	* base-specs/libsoup.spec: Bump to 2.32.0.  The new version fixes
	  only bugs and makes gobject-introspection work.  The new version
	  is needed for libgdata.
	* base-specs/libgdata.spec: Bump to 0.6.5.
	* base-specs/totem-pl-parser.spec: Bump to 2.32.1.  The new version 
	  fixes only bugs and makes gobject-introspection work.

2010-10-25  Alan Coopersmith  <alan.coopersmith@oracle.com>

	* specs/SUNWxscreensaver.spec,
	  specs/SUNWgnome-screensaver.spec (removed):,
	  copyright/SUNWgnome-screensaver.copyright (removed):
	  Move xscreensaver.desktop from SUNWgnome-screensaver.spec to
	  SUNWxscreensaver.spec to match IPS packaging in distro-import

2010-10-26  Dave Lin <dave.lin@oracle.com>

	* specs/SUNWxdg-user-dirs.spec: Fixed /usr/share/locale attribute issue.

2010-10-25  Jeff Cai  <jeff.cai@oracle.com>

	* patches/evolution-exchange-02-get-type.diff: Rework the patch
	  Change the static library to a dynamic library.

2010-10-25  Jeff Cai  <jeff.cai@oracle.com>

	* base-specs/evolution-exchange.spec: Bump to 2.30.3
	* base-specs/evolution.spec: Enable patch5
	* patches/evolution-exchange-02-get-type.diff: Added to fix 
	  doo #17047, bugzilla #629106

2010-10-24  Brian Cameron  <brian.cameron@oracle.com>

	* specs/SUNWpango.spec: Add BuildRequires for SUNWgobject-introspection.

2010-10-24  Dave Lin <dave.lin@oracle.com>

	==== Nevada build 152 ====

2010-10-22  Brian Cameron  <brian.cameron@oracle.com>

	* base-specs/clutter.spec: Add patch comment.
	* base-specs/clutter-gtk.spec,
	  patches/clutter-gtk-01-introspection.diff: Add patch needed to build.
	* base-specs/clutter-gst.spec: Correct build issue.

2010-10-22  Brian Cameron  <brian.cameron@oracle.com>

	* base/specs/clutter.spec: Bump to 1.2.14.
	* patches/clutter-01-json.diff: Add patch so gobject-introspetion
	  files build properly.
	* patches/clutter-01-solaris-ld.diff: Remove upstream patch.
	* base-specs/clutter-gtk.spec: Bump to 0.10.8.
	* base-specs/clutter-gst.spec: Bump to 1.2.0.
	* specs/SUNWpango.spec, base-specs/pango.spec: Now Pango delivers its
	  own gobject-introspection files.  No longer just delete them.
	* specs/SUNWgnome-media.spec: Now GStreamer delivers its own
	  GOBject-introspection files.  No longer just delete them.
	* specs/SUNWclutter.spec: No longer depend on gir-repository.

2010-10-22  Michal Pryc <Michal.Pryc@Oracle.Com>

	* patches/gnome-netstatus-02-restart-wifiinfo.diff: Fixes 6932829
	* specs/SUNWgnome-applets.spec: Updated %files section for above fix.

2010-10-22  Jeff Cai  <jeff.cai@oracle.com>

	* base-specs/evolution-data-server.spec: Bump to 2.30.3
	* base-specs/evolution.spec: Bump to 2.30.3
	* patches/evolution-05-build-capplet.diff: upstreamed
	* patches/evolution-05-e-sort-callback.diff: Added
	* patches/evolution-08-disable-ldap-base-search.diff: Re-numbered
	* patches/evolution-09-merge-google-contact.diff: Upstreamed
	* patches/evolution-10-attachment.diff: Removed
	* patches/evolution-11-add-contact-email.diff: Removed

2010-10-22  Jeff Cai  <jeff.cai@oracle.com>

	* base-specs/gtkhtml.spec: Bump to 2.30.3

2010-10-23  Simon Jin <yuntong.jin@sun.com>

	* base-specs/file-roller.spec:Fix doo:Bug 17215 - [gnome2.30] saving an  existing archive in file-roller removes the archive
	* patches/file-roller-03-save-as.diff:

2010-10-22  Michal Pryc <Michal.Pryc@Oracle.Com>

	* base-specs/gnome-applets.spec: Removed patch.
	* patches/gnome-applets-07-stickynotes-crash.diff: Upstream.

2010-10-21  Brian Cameron  <brian.cameron@oracle.com>

	* base-specs/gtk2.spec: Update to 2.20.1.
	* patches/gtk+-18-introspection.diff:  Add patch needed to build
	  against newer version of gobject-introspection.
	* base-specs/pango.spec: Update to 1.28.3.
	* patches/pango-05-configure.diff: Fix syntax error issue with 
	  configure script.
	
2010-10-21  Brian Cameron  <brian.cameron@oracle.com>

	* base-specs/shared-mime-info.spec: Bump to 0.80.
	* base-specs/gnome-vfs.spec: Bump to 2.24.4.
	* patches/gnome-vfs-12-vfsinfo-crash.diff: Rework
	* patches/gnome-vfs-14-writable-home.diff: Remove upstream patch.

2010-10-21  Ginn Chen  <ginn.chen@oracle.com>

	* base-specs/firefox.spec: Bump to Firefox 3.6.11
	* patches/firefox3-08-system-nss-nspr.diff:

2010-10-21  Ginn Chen  <ginn.chen@oracle.com>

	Remove cairo-03-buggy-repeat.diff to fix d.o.o. 17230.
	* base-specs/cairo.spec:
	* patches/cairo-03-buggy-repeat.diff:
	* patches/cairo-04-mediaLib.diff:

2010-10-21  Dave Lin <dave.lin@oracle.com>

	* ext-sources/gkrellm.png: Added.
	* specs/SUNWgkrellm.spec: Deliver pre-complied gkrellm.png file 
	  instead as /usr/bin/convert cmd doesn't work in snv_147 and later.

2010-10-21  Brian Lu  <brian.lu@oracle.com>

	* base-specs/sqlite.spec:
	  Bump to 3.7.3

2010-10-21  Ke Wang <kerr.wang@oracle.com>

	* base-specs/libsoup.spec: Bump to 2.30.2.

2010-10-21  Brian Cameron  <brian.cameron@oracle.com>

	* specs/SUNWhamster.spec: Bump to 2.30.2.
	* base-specs/evince.spec: Bump to 2.30.3.
	* base-specs/poppler.spec: Bump to 0.14.4.
	* base-specs/poppler-data.spec: Bump to 0.4.3.
	* patches/poppler-01-uninstalled.pc.diff,
	  patches/poppler-05-compile.diff,
	  patches/poppler-06-flaws.diff: Remove upstream patches.  Renumber
	  rest.

2010-10-21  Dave Lin <dave.lin@oracle.com>

	* base-specs/nwam-manager.spec: Fixed build issue.
	* patches/nwam-manager-01-sa_family.diff: Added.
	* patches/nwam-manager-01-defect6044.diff: Removed.

	* specs/SUNWslocate.spec: Fixed local function name conflict issue.
	* patches/slocate-04-strcasestr.diff: Added.

	* specs/SUNWpyyaml24.spec: Corrected path issue.
	* specs/SUNWpyyaml26.spec: Corrected path issue.

2010-10-21  Dave Lin <dave.lin@oracle.com>

	* specs/SUNWccsm.spec: Corrected the dependency package name from
	  "SUNWcompizconfig-python26" to "SUNWcompizconfig-python". The later
	  is for Python 2.6. 

2010-10-20  Alan Coopersmith  <alan.coopersmith@oracle.com>

	* specs/SUNWxscreensaver.spec, patches/xscreensaver-*.diff,
	  copyrights/SUNWxscreensaver*.copyright, ext-sources/rss-glx.p5i.in,
	  ext-sources/xscreensaver-hacks.p5i.in,
	  ext-sources/xscreensaver-hacks-gl.p5i.in:
	  Bump to 5.12, drop upstreamed patches, renumber the rest.
	  Also fixed doo #10681: "xscreensaver-demo should offer .p5i links
	  to install hacks packages" and backported Arvind's updates to
	  xscreensaver-13-trusted.diff to fix CR 6955133

2010-10-20  Brian Cameron  <brian.cameron@oracle.com>

	* base-specs/gnome-panel.spec,
	  patches/gnome-panel-05-notificationarea-tooltip.diff: Bump to 2.30.2.
	* base-specs/gok.spec: Bump to 2.30.1.
	* base-specs/libgweather.spec: Bump to 2.30.3.
	* base-specs/gedit.spec: Bump to 2.30.4.
	* base-specs/mousetweaks.spec: Bump to 2.30.2.
	* base-specs/vingare.spec, patches/vinagre-02-autoconf.diff: Bump to
	  2.30.3, update patch so it applies.
	* base-specs/gucharmap.spec: bump to 2.30.3.
	* base-specs/yelp.spec: Bump to 2.30.2.
	* base-specs/gnome-menus.spec, patches/gnome-menus-07-warn.diff: Bump
	  to 2.30.4 and add patch needed to build.
	* base-specs/eog-plugins.spec: Bump to 2.30.1.
	* base-specs/libgnomecanvas.spec: Bump to 2.30.2.
	* base-specs/gnome-settings-daemon.spec: Bump to 2.30.2.
	* base-specs/orca.spec: Bump to 2.30.2
	* base-specs/libwnck.spec, patches/libwnck-01-trusted-extensions.diff:
	  Bump to 2.30.5.

2010-10-20  Brian Cameron  <brian.cameron@oracle.com>

	* specs/SUNWgnome-media-player.spec: Update packaging for new 
	  rhythmbox version 0.13.1.
	* base-specs/vte.spec: Bump to 0.24.3.
	* base-specs/rhythmbox.spec: Bump to 0.13.1.
	* base-specs/totem-pl-parser.spec,
	  patches/totem-pl-parser-03-token-size.diff: Bump to 2.30.4 and
	  rework patch.

2010-10-20  Alan Coopersmith  <alan.coopersmith@oracle.com>

	* specs/SUNWxscreensaver.spec:
	  Temporarily disable mapfiles that trigger linker bug 6988300 until
	  build machines are all upgraded to WOS build snv_151 or later.

2010-10-20  Brian Cameron  <brian.cameron@oracle.com>

	* specs/SUNWxdg-user-dirs.spec: Bump to 0.13.
	* specs/SUNWgnome-media.spec: Set LDFLAGS properly.
	* specs/SUNWgobject-introspection.spec,
	  base-specs/gobject-introspection.spec,
	  patches/gobject-introspection-01-amd64.diff,
	  patches/gobject-introspection-02-test-scanner.diff: Bump to 0.9.12.
	  Rework patches.
	* base-specs/gst.spec, base-specs/gst-plugins-base.spec: Bump to
	  0.10.30.
	* base-specs/gst-plugins-good.spec,
	  patches/gst-plugins-good-06-tvtime.spec,
	  patches/gst-plugins-good-08-sunaudiomixer.diff,
	  patches/gst-plugins-good-09-videomixer.diff: Bump to 0.10.25 and
	  rework patches.
	* base-specs/gst-python.spec: Bump to 0.10.19.
	* base-specs/libmusicbrainz3.spec,
	  patches/libmusicbrainz-01-compile.diff: Bump to 3.0.3 and add
	  patch needed to compile.
	* base-specs/iso-codes.spec: Bump to 3.21.
	* base-specs/goffice.spec: Bump to 0.8.11.
	* base-specs/xchat.spec: Bump to 0.8.8.
	* patches/xchat-01-getttext.diff, patches/xchat-02-ctcp-version.diff:
	  Rework and renumber patch 4 to patch 2.
	* patches/xchat-02-new-gtk-GtkType.diff,
	  patches/xchat-03-xc286-smallfixes.diff,
	  patches/xchat-05-button-underline.diff,
	  patches/xchat-06-gtk2.20.diff: Remove upstream patches.

2010-10-20  Brian Cameron  <brian.cameron@oracle.com>

	* specs/SUNWlibcanberra.spec, base-specs/libcanberra.spec,
	  patches/libcanberra-01-solaris.diff: Update to 0.26 and update patch
	  so it applies.
	* patches/libcanberra-02-device.diff: Add patch to fix libcanberra so
	  that it honors the gnome-volume-control setting to use the correct
	  device when playing system sounds.

2010-10-20  Brian Cameron  <brian.cameron@oracle.com>

	* base-specs/totem.spec, patches/totem-05-python.diff,
	  patches/totem-06-volume.diff:  Add patch to ensure that totem
	  Python modules use Python 2.6.  Add patch to fix doo bug #16623 
	  that was causing the volume slider to not show the correct volume
	  on startup.

2010-10-20  Brian Cameron  <brian.cameron@oracle.com>

	* base-specs/file-roller.spec, patches/file-roller-02-fixcrash.diff:
	  Add patch to fix doo #16958.

2010-10-20  Brian Cameron  <brian.cameron@oracle.com>

	* specs/SUNWgnome-a11y-gok.spec, base-specs/gok.spec,
	  patches/gok-03-omf.diff: Add patch gok-03-omf.diff so that the
	  GOK help files work in yelp.

2010-10-20  Brian Cameron  <brian.cameron@oracle.com>

	* specs/SUNWgnome-print.spec,
	  patches/libgnomeprint-sun-02-compile.diff:  Add patch so that
	  the package compiles with recent compilers.
	* specs/SUNWgnome-system-monitor.spec: Fix packaging when building
	  without l10n.

2010-10-20  Brian Cameron  <brian.cameron@oracle.com>

	* base-specs/dbus.spec, patches/dbus-03-consoleuser.diff: Add patch
	  to fix CR #6963885.
	* base-specs/gdm.spec:  Add following patches:
	* patches/gdm-23-firsttime-helper.diff: Updated patch to fix CR
	  #6986574.
	* patches/gdm-27-runtime-dir.diff: To fix CR #6973743.
	* patches/gdm-28-sigpipe.diff: To fix CR #6985932.
	* patches/gdm-29-pamservice.diff: To fix GNOME bugzilla bug #630848 and
	  to support Sun Ray "login GUI" features such as NSCM.
	* patches/gdm-30-xdmcp.diff: Backport XDMCP fixes from GDM master
	  (GNOME bugzilla bug #627428).
	* base-specs/gtk2.spec, base-specs/at-spi.spec: Fix patch comments.

2010-10-20  Padraig O'Briain  <padraig.obriain@oracle.com>

	* patches/groff-01-manpages.diff: Change sooelim man page so that
	  first lime is '\" tep; fix for bugster 6976950.

2010-10-20 Erwann Chenede - <erwann.chenede@oracle.com>

	* base-specs/nautilus.spec
	* patches/nautilus-15-window-not-exit.diff
	* patches/nautilus-13-interface-changes.diff
	* patches/nautilus-14-zfs-snapshot.diff:
	  fix for doo #17146
	* base-specs/nimbus.spec:
	  fix for doo #16939
	* base-specs/at-spi.spec
	* base-specs/metacity.spec
	* patches/metacity-11-unknown-displays.diff
	* patches/at-spi-05-x-error-handlers.diff:
	  fix for doo #13711

2010-10-20  Laszlo (Laca) Peter  <laszlo.peter@oracle.com>

	* specs/SUNWTiff.spec: update license tag
	* specs/SUNWgnome-base-libs.spec: update license tag
	* specs/SUNWgnome-ps-viewer.spec: update license tag
	* specs/SUNWjpg.spec: update license tag

2010-10-19  Ke Wang <kerr.wang@oracle.com>

	* base-specs/java-atk-wrapper.spec: Bump to 0.30.2.

2010-10-19  Mark Logan <mark.logan@oracle.com>

	* SUNWGParted.spec: added Requires and BuildRequires gksu to fix
	  bugster 6988147.

2010-10-18  Brian Cameron  <brian.cameron@oracle.com>

	* specs/SUNWlibvisual.spec: Remove "-L/usr/X11/lib/amd64
	  -R/usr/X11/lib/amd64" from LDFLAGS, fixing CR #6964559.

2010-10-18  Dave Lin <dave.lin@oracle.com>

	Update version tag to reflect the real version.
	* specs/SUNWPython26-extra.spec
	* specs/SUNWbabl.spec
	* specs/SUNWpython26-simplejson.spec
	* specs/SUNWgnome-help-viewer.spec
	* specs/SUNWgnome-python-desktop.spec
	* specs/SUNWpython26-notify.spec
	* specs/SUNWlibgtop.spec
	* specs/SUNWgnome-doc-utils.spec
	* specs/SUNWgnome-text-editor.spec
	* specs/SUNWTiff.spec
	* specs/SUNWgnome-img-editor-help.spec
	* specs/SUNWgnome-menu-editor.spec
	* specs/SUNWgnome-python26-desktop.spec
	* specs/SUNWgnome-user-docs.spec
	* specs/SUNWgnome-config.spec
	* specs/SUNWgksu.spec
	* specs/SUNWevolution-webcal.spec
	* specs/SUNWgnome-cd.spec
	* specs/SUNWgnome-ui-designer.spec
	* specs/SUNWgnome-desklets.spec
	* specs/SUNWgnome-session.spec
	* specs/SUNWgnome-config-java.spec
	* specs/SUNWdialog.spec
	* specs/SUNWPython-extra.spec
	* specs/SUNWw3m.spec
	* specs/SUNWtgnome-tsoljdslabel.spec
	* specs/SUNWgnome-hex-editor.spec
	* specs/SUNWgnome-devel-docs.spec
	* specs/SUNWlibnotify.spec
	* specs/SUNWgnome-media-apps.spec
	* specs/SUNWgtk-doc.spec
	* specs/SUNWgnome-calculator.spec
	* specs/SUNWtgnome-zz-l10n.spec
	* specs/SUNWgnome-a11y-poke.spec
	* specs/SUNWnwam-manager.spec
	* specs/SUNWgnome-system-monitor.spec
	* specs/SUNWlibexif.spec
	* specs/SUNWevolution.spec
	* specs/SUNWgnome-character-map.spec
	* specs/SUNWtgnome-tsoljdsdevmgr.spec
	* specs/SUNWgnome-a11y-reader.spec
	* specs/SUNWgnome-a11y-gok.spec
	* specs/SUNWtgnome-tsol-libs.spec
	* specs/SUNWthunderbird.spec
	* specs/SUNWcups-manager.spec
	* specs/SUNWpng.spec
	* specs/SUNWgnome-wm.spec
	* specs/SUNWevolution-data-server.spec
	* specs/SUNWgnome-gvfs.spec
	* specs/SUNWgnome-crash-report.spec
	* specs/SUNWgnome-spell.spec
	* specs/SUNWgtkimageview.spec
	* specs/SUNWgnome-dtlogin-integration.spec
	* specs/SUNWxscreensaver.spec
	* specs/SUNWdesktop-search.spec
	* specs/SUNWjpg.spec
	* specs/SUNWprint-monitor.spec
	* specs/SUNWjre-config.spec
	* specs/SUNWmoovida.spec
	* specs/SUNWgnome-utils.spec
	* specs/SUNWtgnome-xagent.spec
	* specs/SUNWlibvisual.spec
	* specs/SUNWlibgweather.spec
	* specs/SUNWgnome-dialog.spec
	* specs/SUNWlibgsf.spec
	* specs/SUNWgnome-devhelp.spec
	* specs/SUNWgnome-terminal-java.spec
	* specs/SUNWtgnome-tstripe.spec
	* specs/SUNWgnome-a11y-speech.spec
	* specs/SUNWtgnome-tsoljdsselmgr.spec
	* specs/SUNWpython-notify.spec
	* specs/SUNWgnome-archive-mgr.spec
	* specs/SUNWpysqlite.spec
	* specs/SUNWevolution-libs.spec
	* specs/SUNWgnome-img-organizer.spec
	* specs/SUNWgnome-img-viewer.spec
	* specs/SUNWtotem-pl-parser.spec
	* specs/SUNWgnome-config-editor.spec

2010-10-15  Glynn Foster  <glynn.foster@oracle.com>

	* specs/SUNWos-welcome.spec: Bump to 1.0.9 to 
	  fix #6991448.

2010-10-15  ghee teo  <ghee.teo@oracle.com>

	Fix 6992038. stopper for build 151.
	* base-specs/poppler.spec:
	* patches/poppler-06-flaws.diff:

2010-10-15  Li Yuan <lee.yuan@oracle.com>

	* base-specs/gnome-mag.spec:
	* patches/gnome-mag-05-translate-region.diff:
	  Add patch to fix d.o.o #17162.

2010-10-14  Ghee Teo  <ghee.teo@oracle.com>

	Uprev tarball to 1.4.13 to fix the it locale online help 
	respin for bugster#6983065.
	* base-specs/ospm.spec

2010-10-14  Glynn Foster  <glynn.foster@oracle.com>

	* specs/SUNWos-welcome.spec: Bump to 1.0.8

2010-10-13  Dave Lin <dave.lin@sun.com>

	==== Nevada build 151 ====

2010-10-11  Jeff Cai <jeff.cai@sun.com>

	* patches/gdm-12-setfacl.diff: Fix d.o.o bug #6984148

2010-10-09  Ghee Teo  <ghee.teo@oracle.com>

	Uprev to 1.4.12 to include fix for bugster#6983065.
	* base-specs/ospm.spec: 

2010-10-09  Dave Lin <dave.lin@oracle.com>

	* specs/SUNWpyyaml24.spec: 
	* specs/SUNWpyyaml26.spec: Removed duplicated 'Source:' line. 

2010-10-05  Glynn Foster  <glynn.foster@oracle.com>

	* specs/SUNWos-welcome.spec: Bump to 1.0.7

2010-10-01  Glynn Foster  <glynn.foster@oracle.com>

	* specs/SUNWos-welcome.spec: Bump to 1.0.6

2010-09-30  Dave Lin <dave.lin@sun.com>

	* patches/brasero-01-load-by-gksu.diff: Reworked.

2010-09-28  Ginn Chen  <ginn.chen@oracle.com>

	* base-specs/thunderbird.spec: Fix build issue with ksh93

2010-09-28  Dave Lin <dave.lin@sun.com>

	==== Nevada build 150 ====

2010-09-28  Lin Ma <lin.ma@sun.com>

	* specs/SUNWgnome-cd-burner.spec: Bump to 2.30.3 to fix doo16845.

2010-09-28  Brian Lu  <brian.lu@sun.com>

	* base-specs/thunderbird.spec: Bump to 3.1.4(CR6983808).
	* patches/thunderbird3-22-use-system-theora-and-sqlite.diff:
	* patches/thunderbird3-36-pr-static-assert.diff:

	* patches/firefox3-14-getting-started.diff: Fixed invalid 
	  startup page path(CR6985421).

2010-09-27  Ginn Chen  <ginn.chen@sun.com>

	* base-specs/firefox.spec: Bump to 3.6.10.
	* patches/firefox3-08-system-nss-nspr.diff:
	* patches/firefox3-15-use-system-theora.diff:
	* patches/firefox3-16-use-system-libffi.diff:

2010-09-27  Brian Cameron  <brian.cameron@oracle.com>

	* patches/gdm-01-dynamic-display.diff:  Fix CR #6986609 which
	  corrects a crashing issue when you kill a display with
	  ck-seat-tool and also avoids a double-free in the GDM slave
	  daemon that was leading to occasional crashes.

2010-09-27  Li Yuan <lee.yuan@oracle.com>

	* patches/gnome-mag-04-display-env.diff:
	* base-specs/gnome-mag.spec:
	  DOO #7131. Get DISPLAY from ENV first to prevent crash.

2010-09-20  Michal Pryc <Michal.Pryc@Oracle.Com>

	* base-specs/pyyaml.spec:
	* specs/SUNWgnome-pdf-viewer.spec:
	* specs/SUNWmoovida-plugins.spec:
	* specs/SUNWgnome-im-client.spec:
	* specs/SUNWcontact-lookup-applet.spec:
	* specs/SUNWlibglade.spec:
	* specs/SUNWgtk2.spec:
	* specs/SUNWgnome-gedit-plugins.spec:
	* specs/SUNWgnome-help-viewer.spec:
	* specs/SUNWgnome-display-mgr.spec:
	* specs/SUNWpython26-notify.spec:
	* specs/SUNWpango.spec:
	* specs/SUNWgnome-doc-utils.spec:
	* specs/SUNWgnome-text-editor.spec:
	* specs/SUNWccsm.spec:
	* specs/SUNWgnome-meeting.spec:
	* specs/SUNWgnome-menu-editor.spec:
	* specs/SUNWgir-repository.spec:
	* specs/SUNWgnome-python26-desktop.spec:
	* specs/SUNWgnome-user-docs.spec:
	* specs/SUNWgksu.spec:
	* specs/SUNWgnome-xml.spec:
	* specs/SUNWgnome-applets.spec:
	* specs/SUNWgnome-cd-burner.spec:
	* specs/SUNWdialog.spec:
	* specs/SUNWxchat.spec:
	* specs/SUNWlibsdl.spec:
	* specs/SUNWtgnome-tsoljdslabel.spec:
	* specs/SUNWgnome-hex-editor.spec:
	* specs/SUNWgnome-devel-docs.spec:
	* specs/SUNWjdsver.spec:
	* specs/SUNWlibnotify.spec:
	* specs/SUNWgnome-media-apps.spec:
	* specs/SUNWgtk-doc.spec:
	* specs/SUNWgnome-games.spec:
	* specs/SUNWliboil.spec:
	* specs/SUNWgobject-introspection.spec:
	* specs/SUNWlibcompizconfig.spec:
	* specs/SUNWlibpigment-python26.spec:
	* specs/SUNWevolution.spec:
	* specs/SUNWlibgmime.spec:
	* specs/SUNWgnome-base-libs-java.spec:
	* specs/SUNWdia.spec:
	* specs/SUNWtgnome-tsol-libs.spec:
	* specs/SUNWcompiz.spec:
	* specs/SUNWdesktop-cache.spec:
	* specs/SUNWogg-vorbis.spec:
	* specs/SUNWdrivel.spec:
	* specs/SUNWgnome-gtksourceview.spec:
	* specs/SUNWgnome-spell.spec:
	* specs/SUNWdbus-python26.spec:
	* specs/SUNWsqlite3.spec:
	* specs/SUNWavant.spec:
	* specs/SUNWdesktop-search.spec:
	* specs/SUNWgnome-media-player.spec:
	* specs/SUNWbrltty.spec:
	* specs/SUNWprint-monitor.spec:
	* specs/SUNWgnome-media.spec:
	* specs/SUNWgnome-themes.spec:
	* specs/SUNWlibgoffice.spec:
	* specs/SUNWvinagre.spec:
	* specs/SUNWpangomm.spec:
	* specs/SUNWmoovida.spec:
	* specs/SUNWgnome-panel.spec:
	* specs/SUNWgnome-utils.spec:
	* specs/SUNWgroff.spec:
	* specs/SUNWgnome-a11y-libs.spec:
	* specs/SUNWlibgdata.spec:
	* specs/SUNWgnome-themes-only.spec:
	* specs/SUNWgnome-system-tools.spec:
	* specs/SUNWgnome-eog-plugins.spec:
	* specs/SUNWdbus.spec:
	* specs/SUNWgnome-commander.spec:
	* specs/SUNWgtkmm.spec:
	* specs/SUNWtgnome-tstripe.spec:
	* specs/SUNWtgnome-tsoljdsselmgr.spec:
	* specs/SUNWjokosher.spec:
	* specs/SUNWiso-codes.spec:
	* specs/SUNWvirt-manager.spec:
	* specs/SUNWplanner.spec:
	* specs/SUNWgnome-vfs.spec:
	* specs/SUNWgnome-img-editor.spec:
	* specs/SUNWpython26-twisted.spec:
	* specs/SUNWgnome-img-organizer.spec:
	* specs/SUNWavahi-bridge-dsd.spec:
	* specs/SUNWtotem-pl-parser.spec:
	* specs/SUNWgnome-print.spec:
	* specs/SUNWmyspell-dictionary-l10n.spec:
	* specs/SUNWcompizconfig-python.spec:
	* specs/SUNWlibrsvg.spec:
	* specs/SUNWespeak.spec:
	  Updated to fit SourceJuicer automated builds.

2010-09-15  Brian Cameron  <brian.cameron@oracle.com>

	* patches/gdm-26-expire-dialog.diff:  Add patch to fix GNOME 
	  bugzilla bug #629713, CR #6985185.  This usability fix adds a dialog
	  if the user is asked to enter a new password because their password
	  has expired to help explain to the user what they need to do.

2010-09-15  Brian Cameron  <brian.cameron@oracle.com>

	* patches/gdm-23-firsttime-helper.diff:  Improvements to the first
	  time login helper so that it better supports a11y.

2010-09-14  Dave Lin <dave.lin@sun.com>

	* manpages/Makefile: Removed SUNWgraphviz from the list.
	* specs/SUNWzz-gnome-l10n.spec: Removed SUNWapoc-adapter-gconf-l10n
	  from the list.

2010-09-14  Dave Lin <dave.lin@sun.com>

	Removed the obsoleted modules.
	* specs/SUNWapoc-adapter-gconf.spec
	* specs/SUNWapoc.spec
	* specs/SUNWnano.spec
	* specs/SUNWgnome-btdownload.spec
	* specs/SUNWgraphviz.spec
	* specs/SUNWgnome-gui-test.spec
	* copyright/SUNWnano.copyright
	* copyright/SUNWapoc-adapter-gconf.copyright
	* copyright/SUNWapoc.copyright
	* copyright/SUNWgnome-btdownload.copyright
	* copyright/SUNWgraphviz.copyright 
	* copyright/SUNWgnome-gui-test.copyright
	* base-specs/dogtail.spec
	* base-specs/apoc-adapter-gconf.spec
	* base-specs/apoc.spec
	* ext-sources/graphviz-manpage-fix
	* manpages/man1/diffimg.1

2010-09-14  Dave Lin <dave.lin@sun.com>

	* specs/SUNWopensolaris-backgrounds.spec: Update IPS package name.

2010-09-12  Dave Lin <dave.lin@sun.com>

	==== Nevada build 149 ====

2010-09-12  Dave Lin <dave.lin@sun.com>

	Synced Brian Cameron's relicensing changes for November release.
	* base-specs/gst-plugins-base.spec
	* base-specs/libtheora.spec
	* base-specs/moovida-plugins-bad.spec
	* base-specs/moovida.spec
	* base-specs/audiofile.spec
	* base-specs/gtkam.spec
	* base-specs/moovida-plugins-good.spec
	* base-specs/speex.spec
	* base-specs/flac.spec
	* base-specs/ConsoleKit.spec
	* base-specs/gst-plugins-good.spec
	* base-specs/gnome-settings-daemon.spec
	* copyright/SUNWgnome-audio.copyright
	* copyright/SUNWspeex.copyright
	* copyright/SUNWconsolekit.copyright
	* copyright/SUNWdbus.copyright
	* copyright/SUNWlibtheora.copyright
	* copyright/SUNWmoovida-plugins.copyright
	* copyright/SUNWmoovida.copyright
	* copyright/SUNWgnome-media.copyright
	* copyright/SUNWxdg-sound-theme.copyright
	* copyright/SUNWcodeina.copyright
	* copyright/SUNWgnome-desktop-prefs.copyright
	* specs/SUNWcodeina.spec
	* specs/SUNWxdg-sound-theme.spec

2010-09-10  Brian Lu  <brian.lu@sun.com>

	* base-specs/thunderbird.spec:
	* specs/SUNWthunderbird.spec:
	  Bump to 3.1.2

2010-09-10  Leon Sha  <leon.sha@sun.om>

	- Bump gimp to 2.6.10
	- Remove patch gimp-03-bmp-integer-overflows.diff
	- Remove patch gimp-04-psd-integer-overflows.diff
	- Remove patch gimp-07-libpng14.diff
	- Add patch gimp-05-libpng12.diff to fix defect 16848 and CR 679840
	- Updated the license line to correctly reflect same
	* base-specs/gimp.spec:
	* patches/gimp-03-bmp-integer-overflows.diff:
	* patches/gimp-03-py26.diff:
	* patches/gimp-04-fixxref-modules.diff:
	* patches/gimp-04-psd-integer-overflows.diff:
	* patches/gimp-05-libpng12.diff:
	* patches/gimp-05-py26.diff:
	* patches/gimp-06-fixxref-modules.diff:
	* patches/gimp-07-libpng14.diff:

2010-09-10  Jeff Cai <jeff.cai@sun.com>

	* base-specs/gdm.spec:
	* patches/gdm-21-xauth.diff: Fix for bug #6982773

2010-09-09 Harry Fu  <harry.fu@sun.com>

	* copyright/SUNWmyspell-dictionary-pl.copyright:
	* copyright/SUNWmyspell-dictionary-hu.copyright:
	* copyright/SUNWmyspell-dictionary-it.copyright:
	* copyright/SUNWmyspell-dictionary-extra.copyright:
	* copyright/SUNWmyspell-dictionary-en.copyright:
	* copyright/SUNWmyspell-dictionary-ptBR.copyright:
	* copyright/SUNWmyspell-dictionary-es.copyright: License update.

2010-09-09  Ghee Teo  <ghee.teo@oracle.com>

	Fix bugster#6983063, update license line.
	* base-specs/libexif-gtk.spec:
	* base-specs/libspectre.spec:
	* base-specs/poppler-data.spec:
	* base-specs/poppler.spec:
	  Fix bugster#6853801, patch from upstream.
	* patches/Python26-21-getpass.diff:
	* specs/SUNWPython26.spec:

2010-09-06  Jeff Cai <jeff.cai@sun.com>

	* patches/ConsoleKit-01-ck-dynamic.diff:
	  Fix for bugster #6979440

2010-09-06  Jeff Cai <jeff.cai@sun.com>

	* base-specs/evolution-data-server.spec:
	* patches/evolution-data-server-11-connect-ldap.diff:
	  Add patch -11-connect-ldap to fix doo #16147 and bugzilla #624789
	  Use ldapssl_init to replace ldap_set_opt (LDAP_OPT_SSL) since the
	  option LDAP_OPT_SSL is not supported in sun ldap.

2010-09-03  Brian Cameron  <brian.cameron@oracle.com>

	* base-specs/dbus-glib.spec: Update to 0.88 to fix CR #6981995.

2010-09-03 Erwann Chenede - <erwann.chenede@oracle.com>

	* ext-sources/bottom-panel-image.png
	* ext-sources/bottom-panel-image-gdm.png 
	* base-specs/gdm.spec 
	* patches/gdm-16-opensolaris-visual-branding.diff
	* specs/SUNWgnome-display-mgr.spec: fix for 16973 

2010-09-02  Brian Lu  <brian.lu@sun.com>

	* base-specs/thunderbird.spec:
	* patches/thunderbird3-34-l10n-package.diff:
	  Fix d.o.o 16060

2010-09-01  Glynn Foster  <glynn.foster@oracle.com>

	* patches/gnome-panel-08-launch-menu-indiana.diff: Fix
	  to point to os-about rather than opensolaris-about.

2010-09-01  Glynn Foster  <glynn.foster@oracle.com>

	* specs/SUNWos-welcome.spec: New module.

2010-08-30  Harry Fu <harry.fu@sun.com>

	* ext-sources/0210.im: Removed.
	* specs/SUNWgnome-dtlogin-integration.spec: Remove 0210.im to fix
	  #6979796.

2010-08-30  Dave Lin <dave.lin@sun.com>

	==== Nevada build 148 ====

2010-08-30  Dave Lin <dave.lin@sun.com>

	==== Sync Relicense/Rebranding Changes ====

2010-08-30  Dave Lin <dave.lin@sun.com>

	Removed the empty files, which have been obsoleted in
	the relicense/rebranding changes.
	* base-specs/sun-backgrounds.spec
	* base-specs/opensolaris-gdm-themes.spec
	* base-specs/sun-gdm-themes.spec
	* copyright/SUNWsun-backgrounds.copyright
	* copyright/SUNWsun-gdm-themes.copyright
	* copyright/SUNWopensolaris-gdm-themes.copyright
	* copyright/SUNWgnome-solaris-branding.copyright
	* specs/SUNWsun-gdm-themes.spec
	* specs/SUNWgnome-solaris-branding.spec
	* specs/SUNWsun-backgrounds.spec
	* specs/SUNWopensolaris-gdm-themes.spec

2010-08-30  Dave Lin <dave.lin@sun.com>

	* specs/SUNWopensolaris-welcome.spec: Deleted.
	* copyright/SUNWopensolaris-welcome.copyright: Deleted. 
	  Renamed SUNWopensolaris-welcome to SUNWos-welcome.

2010-08-26 Erwann Chenede - <erwann.chenede@oracle.com>

	* specs/SUNWopensolaris-backgrounds.spec: removed 
	  reference to old backgrounds

2010-08-26  Glynn Foster <glynn.foster@sun.com>

	* specs/SUNWos-welcome.spec: bump to 1.0.3

2010-08-25  Glynn Foster <glynn.foster@sun.com>

	* specs/SUNWos-welcome.spec: bump to 1.0.2

2010-08-25  Ginn Chen - <ginn.chen@sun.com>

	* ext-sources/opensolaris-default-bookmarks.html:
	  remove OpenSolaris bookmarks

2010-08-24  Laszlo (Laca) Peter  <laszlo.peter@oracle.com>

	* specs/SUNWlibpopt.spec: update license tag

2010-08-23 Erwann Chenede - <erwann.chenede@oracle.com>

	* ext-sources/bottom-panel-image.png
	* patches/gdm-16-opensolaris-visual-branding.diff
	* ext-sources/bkg.jpg
	* ext-sources/box.png
	* ext-sources/logo.png
	* base-specs/gdm.spec: new gdm login branding
	* ext-sources/xscreensaver-opensolaris-logo.png:
	  new xscreensaver branding image
	* ext-sources/start-here.tar.bz2
	* base-specs/nimbus.spec: new icons and branding 
	  changes for the gtk and icon theme      

	* base-specs/opensolaris-backgrounds.spec: new background
	  images

	* base-specs/sun-backgrounds.spec
	* base-specs/opensolaris-gdm-themes.spec
	* base-specs/sun-gdm-themes.spec
	* copyright/SUNWsun-backgrounds.copyright
	* copyright/SUNWsun-gdm-themes.copyright
	* copyright/SUNWopensolaris-gdm-themes.copyright
	* copyright/SUNWgnome-solaris-branding.copyright
	* specs/SUNWgnome-display-mgr.spec
	* specs/SUNWsun-gdm-themes.spec
	* specs/SUNWgnome-solaris-branding.spec
	* specs/SUNWsun-backgrounds.spec
	* specs/SUNWopensolaris-gdm-themes.spec: removed obsolete branding
	* specs/SUNWzz-gnome-l10n.spec 
	* specs/SUNWgnome-themes.spec: removed references to obsolete 
	  packages.

2010-08-23  Lin Ma  <Lin.Ma@Sun.COM>

	* base-specs/nwam-manager.spec:
	* specs/SUNWgnome-screensaver.spec:
	* specs/SUNWnwam-manager.spec:
	* specs/SUNWxsane.spec: Update spec file license.

2010-08-23  Glynn Foster  <glynn.foster@oracle.com>

	* specs/SUNWos-welcome.spec: Bump and fix to build.

2010-08-23  Laszlo (Laca) Peter  <laszlo.peter@oracle.com>

	* copyright/SUNWPython26-extra.copyright: (new) the license of
	  this package is now different from SUNWPython-extra.
	* copyright/SUNWgnome-dtlogin-integration.copyright: update
	* copyright/SUNWpostrun.copyright: update
	* specs/SUNWPython26-extra.spec: add license and SUNW_Copyright tags
	* specs/SUNWgnome-dtlogin-integration.spec: update license
	* specs/SUNWpng.spec: add license tag
	* specs/SUNWpostrun.spec: update license

2010-08-20  Lin Ma  <Lin.Ma@Sun.COM>

	* copyright/SUNWgnome-screensaver.copyright:
	* specs/SUNWgnome-screensaver.spec: Update license.

2010-08-19  Stephen Browne  <stephen.browne@oracle.COM>

	* specs/SUNWtgnome-tsol-libs.spec: update license
	* specs/SUNWtgnome-tsoljdsdevmgr.spec: update license
	* specs/SUNWtgnome-tsoljdsselmgr.spec: update license
	* specs/SUNWtgnome-tstripe.spec: update license
	* copyright/SUNWtgnome-tsol-libs.copyright: update copyright
	* copyright/SUNWtgnome-tsoljdsdevmgr.copyright: update copyright
	* copyright/SUNWtgnome-tsoljdsselmgr.copyright: update copyright
	* copyright/SUNWtgnome-tstripe.copyright: update copyright

2010-08-19  Lin Ma  <Lin.Ma@Sun.COM>

	* base-specs/nwam-manager.spec:
	* copyright/SUNWnwam-manager.copyright:
	* specs/SUNWnwam-manager.spec: Bump to 1.146.0, update license.

2010-08-19  Ghee Teo <ghee.teo@oracle.com>

	* Online help changes for license for ospm module.
	  bugster#6975597.

2010-08-19  Glynn Foster <glynn.foster@oracle.com>

	* copyright/SUNWos-welcome.copyright,
	  specs/SUNWos-welcome.spec: New spec for "os-welcome"
	  module. Replaces "opensolaris-welcome".

2010-08-17  Niall Power  <niall.power@oracle.com>

	* copyright/SUNWdesktop-cache.copyright,
	  copyright/SUNWgnome-time-slider.copyright:
	  Remove CDDL header for build 146a. Leave
	  Oracle copyright intact.
	* specs/SUNWdesktop-cache.spec,
	  specs/SUNWgnome-time-slider.spec: Change
	  License tag from CDDL to "cr_Oracle" for build 146a

	==== End of Relicense/Rebranding Changes ====

2010-08-23  Ghee Teo <ghee.teo@oracle.com>

	* patches/gdm-23-firsttime-helper.diff: Fixes stopper doo#16831.

2010-08-16  Padraig O'Briain  <padraig.obriain@oracle.com>

	* base-specs.dbus.spec, patches/dbus-02-closefrom.diff: Fix
	  D.O.O #16787.

2010-08-15  Dave Lin <dave.lin@sun.com>

	==== Nevada build 147 ====

2010-08-10  Brian Cameron  <brian.cameron@oracle.com>

	* base-specs/gdm.spec, patches/gdm-03-sdtlogin.diff,
	  patches/gdm-05-default.diff, patches/gdm-23-firsttime-helper.diff:
	  Update to 2.30.5 and rework patches so they apply.  This fixes
	  upstream GNOME bugzilla bugs #619588 and #626564.

2010-08-10  Brian Cameron  <brian.cameron@oracle.com>

	* patches/xscreensaver-13-trusted.diff,
	  patches/xscreensaver-25-gseal.diff:  Update patches to address
	  bug #6955133.

2010-08-10  Brian Cameron  <brian.cameron@oracle.com>

	* patches/gdm-23-firsttime-helper.diff:  Update patch to address
	  bugster #6974757.

2010-08-09  Niall Power <niall.power@oracle.com>

	* patches/system-tools-backends-08-users.diff: Remove
	  wrappers for libsecdb private APIS (_get_user_defs() and
	  _free_user_defs()). Fixes D.O.O #16102

2010-08-09  Jeff Cai <jeff.cai@sun.com>

	* base-specs/gtkhtml.spec:
	* patches/gtkhtml-02-build-no-strict.diff:
	  Add patch to disable gcc option '-fno-strict-aliasing' when
	  using SunStudio.

2010-08-04  Dave Lin  <dave.lin@sun.com>

	* patches/gimp-07-libpng14.diff: Added.
	* base-specs/gimp.spec: Add patch to fix build issue 
	  with the new version of libpng. 

2010-08-03  Dave Lin  <dave.lin@sun.com>

	* patches/pilot-link-03-libpng.diff: Added.
	* base-specs/pilot-link.spec: Add patch to fix build issue 
	  with the new version of libpng. 

2010-08-02  Dave Lin <dave.lin@sun.com>

	==== Nevada build 146 ====

2010-08-02  Brian Lu  <brian.lu@sun.com>

	* base-specs/thunderbird.spec:
	  Bump to 3.1.1

2010-08-02  Elaine Xiong  <elaine.xiong@sun.com>

	* base-specs/firefox.spec: Bump to Firefox 3.6.8.

2010-07-30  Niall Power  <niall.power@oracle.com>

	* specs/SUNWgnome-time-slider.spec: Bump to tarball version
	  0.2.97. Fixes d.o.o #16361, #16319, #16377 & #16388. Drop
	  upstreamed patch -01-rsync-expire.diff

2010-07-29  Laszlo (Laca) Peter  <laszlo.peter@oracle.com>

	* patches/libtiff-01-ormandy.diff: delete, upstream
	* patches/libtiff-02-CVE-2006-2193.diff: delete, upstream
	* patches/libtiff-03-CVE-2008-2327.diff: delete, upstream
	* patches/libtiff-04-CVE-2009-2347.diff: delete, upstream
	* patches/libtiff-05-CVE-2009-2285.diff: delete, upstream
	* patches/libtiff-06-non-static-fn.diff: delete, upstream
	* specs/SUNWTiff.spec: update to 3.9.4, delete upstream patches

2010-07-29  Ghee Teo  <ghee.teo@oracle.com>

	* specs/SUNWgnome-common-devel.spec: Proper fix for doo#15257

2010-07-29  Stephen Browne  <stephen.browne@oracle.com>

	* patches/tsoljds-tstripe-01-drop-privs.diff: remove
	* patches/tsoljds-tstripe-01-use-native-windows.diff: remove
	* patches/tsoljds-tstripe-02-devmgr-privs.diff: remove
	* patches/tsoljds-tstripe-03-TPExec.diff: remove
	* patches/tsoljds-tstripe-04-perzoneauth.diff: remove
	* patches/tsoljds-tstripe-05-password-fixes.diff: remove
	* patches/tsoljds-tstripe-06-PAM_AUSER.diff: remove
	* specs/SUNWtgnome-tstripe.spec: uprev tarball and copyright, remove
	  upstream patches and fix 6960609 and 6959839.

2010-07-29  Brian Lu  <brian.lu@sun.com>

	* base-specs/pidgin.spec:
	* patches/pidgin-12-libpurple-py26.diff:
	  Bump to 2.7.2

2010-07-26  Laszlo (Laca) Peter  <laszlo.peter@oracle.com>

	* specs/SUNWpkgbuild.spec: bump to 1.3.103

2010-07-23  Laszlo (Laca) Peter  <laszlo.peter@oracle.com>

	* base-specs/libpng10.spec: bump to 1.0.54
	* base-specs/libpng12.spec: bump to 1.2.44
	* base-specs/libpng14.spec: (new) version 1.4.3
	* specs/SUNWpng.spec: add libpng 1.4 and make it the default

2010-07-22  Dave Lin <dave.lin@sun.com>

	* patches/gdm-25-unnamed-union.diff: Added.
	* base-specs/gdm.spec: Added patch to fix unnamed union issue.

2010-07-19  Brian Cameron  <brian.cameron@oracle.com>

	* base-specs/gdm.spec, patches/gdm-24-restart-buttons.diff:  Add 
	  patch to fix GNOME bugzilla bug #619129.

2010-07-18  Dave Lin <dave.lin@sun.com>

	==== Nevada build 145 ====

2010-07-15  Brian Lu  <brian.lu@sun.com>

	* base-specs/thunderbird.spec:
	* patches/thunderbird3-35-compiler-workaround-3.diff:

2010-07-13  Brian Lu  <brian.lu@sun.com>

	* base-specs/thunderbird.spec:
	  Fix bug d.o.o 16285

2010-07-12  Brian Cameron  <brian.cameron@oracle.com>

	* specs/SUNWlibcanberra.spec: Fix doo #16421, a bug which prevents GTK+
	  64-bit programs from starting when libcanberra event sounds are on.
	* specs/SUNWxscreensaver.spec,	
	  patches/xscreensaver-27-bug-6964562.diff:  Fixes bug CR 6964562 which
	  caused xscreensaver dumps core whenever it unlocks in snv-142s
	* specs/SUNWgnome-display-mgr.spec, base-specs/gdm.spec: Update to
	  2.30.4.  This fixes CR #6958774
	* patches/gdm-01-dynamic-display.diff: Rework.
	* patches/gdm-12-fixfocus.diff, patches/gdm-19-allusers.diff,
	  patches/gdm-25-pipe.diff: Remove upstream patches and renumber the
	  rest.
	* ext-sources/svc-gdm: Change to reflect bumping to new version of GDM.

2010-07-06  Dave Lin <dave.lin@sun.com>

	* specs/SUNWzz-gnome-l10n.spec: Added file
	  %{_datadir}/omf/gpl/gpl-nds.omf.

2010-07-05  Dave Lin <dave.lin@sun.com>

	* specs/SUNWzz-gnome-l10n.spec: Removed useless lines. Added new locale
	  'an' in noinst pkg.

2010-07-05  Ginn Chen  <ginn.chen@sun.com>

	* base-specs/firefox.spec: Bump to Firefox 3.6.6
	* patches/firefox3-18-sydney_audio.diff: Fix d.o.o 16368

2010-07-04  Dave Lin <dave.lin@sun.com>

	==== Nevada build 144 ====

2010-07-02  Halton Huo  <halton.huo@sun.com>

	Rework to fix CR6958774.
	* patches/gdm-10-sol-notty.diff:
	* patches/gdm-13-setfacl.diff:

2010-07-02  Simon Jin  <yuntong.jin@sun.com>

	* base-specs/libchamplain.spec:disable  gtkdoc

2010-07-01  Brian Lu  <brian.lu@sun.com>

	* specs/SUNWthunderbird.spec:
	* base-specs/thunderbird.spec:
	* patches/thunderbird3-11-jemalloc-shared-library.diff:
	* patches/thunderbird3-12-nspr_use_zone_allocator.diff:
	* patches/thunderbird3-14-compiler-workaround.diff:
	* patches/thunderbird3-16-delay-stopping-realplayer.diff:
	* patches/thunderbird3-20-system-nss-nspr.diff:
	* patches/thunderbird3-22-use-system-theora-and-sqlite.diff:
	* patches/thunderbird3-24-gtk-includes.diff:
	* patches/thunderbird3-27-startup-notification.diff:
	* patches/thunderbird3-29-account-setup.diff:
	* patches/thunderbird3-31-use-system-libffi.diff:
	* patches/thunderbird3-32-package-jemalloc.diff:
	* patches/thunderbird3-33-using-bash.diff:
	  Bump to 3.1

2010-06-30  Dave Lin <dave.lin@sun.com>

	* patches/gobject-introspection-02-test-scanner.diff: Added.
	* base-specs/gobject-introspection.spec: Add this patch to disalbe
	  building tests/scanner to workaround core dump

2010-06-28  Dave Lin <dave.lin@sun.com>

